-- TP SQL Dump
-- version: 1.0
-- date: 2022-07-22 15:08:51
-- database: d035e356

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

-- --------------------------------------------------------

--
-- Tablestructure for `wp_commentmeta`
--

DROP TABLE IF EXISTS `wp_commentmeta`;
CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_commentmeta`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_comments`
--

DROP TABLE IF EXISTS `wp_comments`;
CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_comments`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_links`
--

DROP TABLE IF EXISTS `wp_links`;
CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_links`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_options`
--

DROP TABLE IF EXISTS `wp_options`;
CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=MyISAM AUTO_INCREMENT=4430 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_options`
--

INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
("1", "siteurl", "https://greydsuite.de", "yes"),
("2", "home", "https://greydsuite.de", "yes"),
("3", "blogname", "Practice", "yes"),
("4", "blogdescription", "A GREYD.SUITE Website Template", "yes"),
("5", "users_can_register", "0", "yes"),
("6", "admin_email", "info@greyd.de", "yes"),
("7", "start_of_week", "1", "yes"),
("8", "use_balanceTags", "0", "yes"),
("9", "use_smilies", "1", "yes"),
("10", "require_name_email", "1", "yes"),
("11", "comments_notify", "1", "yes"),
("12", "posts_per_rss", "10", "yes"),
("13", "rss_use_excerpt", "0", "yes"),
("14", "mailserver_url", "mail.example.com", "yes"),
("15", "mailserver_login", "login@example.com", "yes"),
("16", "mailserver_pass", "password", "yes"),
("17", "mailserver_port", "110", "yes"),
("18", "default_category", "1", "yes"),
("19", "default_comment_status", "open", "yes"),
("20", "default_ping_status", "open", "yes"),
("21", "default_pingback_flag", "1", "yes"),
("22", "posts_per_page", "10", "yes"),
("23", "date_format", "j. F Y", "yes"),
("24", "time_format", "G:i", "yes"),
("25", "links_updated_date_format", "j. F Y G:i", "yes"),
("26", "comment_moderation", "0", "yes"),
("27", "moderation_notify", "1", "yes"),
("28", "permalink_structure", "/%postname%/", "yes"),
("30", "hack_file", "0", "yes"),
("31", "blog_charset", "UTF-8", "yes"),
("32", "moderation_keys", "", "no"),
("33", "active_plugins", "a:5:{i:1;s:21:\"greyd_blocks/init.php\";i:2;s:28:\"greyd_globalcontent/init.php\";i:3;s:23:\"greyd_tp_forms/init.php\";i:4;s:28:\"greyd_tp_management/init.php\";i:5;s:23:\"gutenberg/gutenberg.php\";}", "yes"),
("34", "category_base", "", "yes"),
("35", "ping_sites", "http://rpc.pingomatic.com/", "yes"),
("36", "comment_max_links", "2", "yes"),
("37", "gmt_offset", "0", "yes"),
("38", "default_email_category", "1", "yes"),
("40", "template", "greyd_suite", "yes"),
("41", "stylesheet", "greyd_suite", "yes"),
("42", "comment_registration", "0", "yes"),
("43", "html_type", "text/html", "yes"),
("44", "use_trackback", "0", "yes"),
("45", "default_role", "subscriber", "yes"),
("46", "db_version", "53496", "yes"),
("47", "uploads_use_yearmonth_folders", "1", "yes"),
("48", "upload_path", "", "yes"),
("49", "blog_public", "0", "yes"),
("50", "default_link_category", "2", "yes"),
("51", "show_on_front", "page", "yes"),
("52", "tag_base", "", "yes"),
("53", "show_avatars", "1", "yes"),
("54", "avatar_rating", "G", "yes"),
("55", "upload_url_path", "", "yes"),
("56", "thumbnail_size_w", "150", "yes"),
("57", "thumbnail_size_h", "150", "yes"),
("58", "thumbnail_crop", "1", "yes"),
("59", "medium_size_w", "300", "yes"),
("60", "medium_size_h", "300", "yes"),
("61", "avatar_default", "mystery", "yes"),
("62", "large_size_w", "1024", "yes"),
("63", "large_size_h", "1024", "yes"),
("64", "image_default_link_type", "none", "yes"),
("65", "image_default_size", "", "yes"),
("66", "image_default_align", "", "yes"),
("67", "close_comments_for_old_posts", "0", "yes"),
("68", "close_comments_days_old", "14", "yes"),
("69", "thread_comments", "1", "yes"),
("70", "thread_comments_depth", "5", "yes"),
("71", "page_comments", "0", "yes"),
("72", "comments_per_page", "50", "yes"),
("73", "default_comments_page", "newest", "yes"),
("74", "comment_order", "asc", "yes"),
("75", "sticky_posts", "a:0:{}", "yes"),
("80", "timezone_string", "Europe/Berlin", "yes"),
("81", "page_for_posts", "0", "yes"),
("82", "page_on_front", "2", "yes"),
("83", "default_post_format", "0", "yes"),
("84", "link_manager_enabled", "0", "yes"),
("85", "finished_splitting_shared_terms", "1", "yes"),
("86", "site_icon", "1274", "yes"),
("87", "medium_large_size_w", "768", "yes"),
("88", "medium_large_size_h", "0", "yes"),
("89", "wp_page_for_privacy_policy", "0", "yes"),
("90", "show_comments_cookies_opt_in", "1", "yes"),
("91", "admin_email_lifespan", "1660641349", "yes"),
("92", "disallowed_keys", "", "no"),
("93", "comment_previously_approved", "1", "yes"),
("94", "auto_plugin_theme_update_emails", "a:0:{}", "no"),
("95", "auto_update_core_dev", "enabled", "yes"),
("96", "auto_update_core_minor", "enabled", "yes"),
("97", "auto_update_core_major", "enabled", "yes"),
("98", "wp_force_deactivated_plugins", "a:0:{}", "yes"),
("99", "WPLANG", "de_DE", "yes"),
("100", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes"),
("101", "post_count", "0", "yes"),
("103", "sidebars_widgets", "a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:13:\"array_version\";i:3;}", "yes"),
("104", "current_theme", "GREYD.SUITE (Beta)", "yes"),
("105", "fresh_site", "0", "yes"),
("106", "greyd_installed", "1", "yes"),
("135", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
("112", "site_logo", "1353", "yes"),
("114", "settings_site_greyd_tp", "a:12:{s:3:\"seo\";a:5:{s:7:\"sitemap\";s:5:\"greyd\";s:10:\"show_taxes\";s:5:\"false\";s:12:\"show_authors\";s:5:\"false\";s:13:\"show_archives\";s:5:\"false\";s:9:\"add_dates\";s:4:\"true\";}s:9:\"analytics\";a:4:{s:6:\"enable\";s:5:\"false\";s:9:\"code_head\";s:0:\"\";s:9:\"code_body\";s:0:\"\";s:12:\"track_admins\";s:5:\"false\";}s:5:\"cache\";a:4:{s:8:\"settings\";s:5:\"greyd\";s:6:\"enable\";s:5:\"false\";s:8:\"max_size\";i:512;s:9:\"no_emails\";s:5:\"false\";}s:6:\"lottie\";a:3:{s:4:\"mode\";s:7:\"disable\";s:4:\"time\";s:1:\"1\";s:6:\"mobile\";s:5:\"false\";}s:8:\"lazyload\";s:4:\"true\";s:13:\"font_lazyload\";s:4:\"true\";s:10:\"is_webshop\";s:5:\"false\";s:7:\"webshop\";a:1:{s:9:\"pagespeed\";s:5:\"false\";}s:17:\"search_metafields\";s:5:\"false\";s:15:\"advanced_search\";a:4:{s:17:\"postviews_counter\";s:5:\"false\";s:9:\"relevance\";s:5:\"false\";s:11:\"live_search\";s:5:\"false\";s:13:\"global_search\";s:5:\"false\";}s:7:\"builder\";s:5:\"gg-gg\";s:16:\"template_library\";a:2:{s:12:\"hide_welcome\";s:4:\"true\";s:20:\"hide_pattern_library\";s:5:\"false\";}}", "yes"),
("127", "gutenberg_version_migration", "9.8.0", "yes"),
("405", "category_children", "a:0:{}", "yes"),
("132", "https_detection_errors", "a:0:{}", "yes"),
("142", "finished_updating_comment_type", "1", "yes"),
("2648", "captcha_secret", "", "yes"),
("1138", "new_user_0bBmFYnCaRQkUa8icsR7", "a:3:{s:7:\"user_id\";i:5;s:5:\"email\";s:11:\"sk@greyd.de\";s:4:\"role\";s:13:\"administrator\";}", "yes"),
("461", "uberall_settings", "a:5:{s:6:\"enable\";b:0;s:10:\"privateKey\";s:0:\"\";s:15:\"email_or_userId\";s:0:\"\";s:12:\"access_token\";b:0;s:13:\"import_images\";b:0;}", "yes"),
("2321", "enable_media_replace", "a:4:{s:12:\"replace_type\";s:7:\"replace\";s:17:\"timestamp_replace\";i:1;s:12:\"new_location\";b:0;s:16:\"new_location_dir\";s:7:\"2022/07\";}", "no"),
("3040", "slider_category_children", "a:0:{}", "yes"),
("2645", "agb_text", "I hereby accept the terms & conditions.", "yes"),
("2646", "maxlength_inputs", "1000", "yes"),
("2647", "captcha_sitekey", "", "yes"),
("2649", "captcha_thres", "", "yes"),
("3647", "wpseo_ryte", "a:2:{s:6:\"status\";i:0;s:10:\"last_fetch\";i:1658332208;}", "yes"),
("2834", "db_upgraded", "", "yes"),
("2850", "theme_mods_greyd_suite", "a:1014:{s:9:\"font_size\";s:2:\"16\";s:12:\"font_size_lg\";s:2:\"16\";s:12:\"font_size_md\";s:2:\"15\";s:12:\"font_size_sm\";s:2:\"14\";s:12:\"font_size_xs\";s:2:\"14\";s:19:\"body_content_bottom\";s:2:\"60\";s:4:\"anim\";s:3:\"0.3\";s:11:\"scrollspeed\";s:3:\"0.5\";s:7:\"color61\";s:7:\"#000000\";s:7:\"color62\";s:7:\"#ffffff\";s:7:\"color63\";s:19:\"rgba(255,255,255,0)\";s:26:\"branding_background_color2\";s:7:\"color63\";s:19:\"branding_background\";s:19:\"rgba(255,255,255,0)\";s:11:\"enable_navi\";b:1;s:22:\"menu_background_color2\";s:7:\"color63\";s:15:\"menu_background\";s:19:\"rgba(255,255,255,0)\";s:14:\"menu_font_size\";s:1:\"1\";s:16:\"menu_font_weight\";s:3:\"400\";s:19:\"menu_letter_spacing\";s:1:\"0\";s:17:\"menu_word_spacing\";s:1:\"0\";s:15:\"menu_text_align\";s:4:\"left\";s:19:\"menu_text_transform\";s:4:\"none\";s:25:\"menuitm_background_color2\";s:7:\"color63\";s:31:\"menuitm_background_hover_color2\";s:7:\"color63\";s:20:\"menu_item_background\";s:19:\"rgba(255,255,255,0)\";s:26:\"menu_item_background_hover\";s:19:\"rgba(255,255,255,0)\";s:22:\"menu_item_border_width\";s:1:\"0\";s:26:\"menu_item_border_style_top\";s:5:\"solid\";s:27:\"menu_item_border_style_left\";s:5:\"solid\";s:28:\"menu_item_border_style_right\";s:5:\"solid\";s:29:\"menu_item_border_style_bottom\";s:5:\"solid\";s:26:\"menuitm2_background_color2\";s:7:\"color63\";s:32:\"menuitm2_background_hover_color2\";s:7:\"color63\";s:24:\"menu_item_sec_background\";s:19:\"rgba(255,255,255,0)\";s:30:\"menu_item_sec_background_hover\";s:19:\"rgba(255,255,255,0)\";s:26:\"menu_item_sec_border_width\";s:1:\"0\";s:30:\"menu_item_sec_border_style_top\";s:5:\"solid\";s:31:\"menu_item_sec_border_style_left\";s:5:\"solid\";s:32:\"menu_item_sec_border_style_right\";s:5:\"solid\";s:33:\"menu_item_sec_border_style_bottom\";s:5:\"solid\";s:13:\"enable_footer\";b:1;s:21:\"footer_menu_font_size\";s:1:\"1\";s:23:\"footer_menu_font_weight\";s:3:\"400\";s:23:\"footer_menu_line_height\";s:3:\"170\";s:26:\"footer_menu_text_transform\";s:4:\"none\";s:24:\"footer_menu_item_padding\";s:1:\"0\";s:19:\"footer_menu_sub_top\";s:1:\"0\";s:20:\"footer_menu_sub_left\";s:1:\"0\";s:29:\"footer_link_background_color2\";s:7:\"color63\";s:35:\"footer_link_background_hover_color2\";s:7:\"color63\";s:11:\"font_weight\";s:3:\"400\";s:11:\"line_height\";s:3:\"140\";s:14:\"letter_spacing\";s:1:\"0\";s:12:\"word_spacing\";s:1:\"0\";s:8:\"p_margin\";s:2:\"14\";s:13:\"ul_list_style\";s:4:\"disc\";s:13:\"ol_list_style\";s:7:\"decimal\";s:16:\"blockquote_width\";s:1:\"4\";s:12:\"h_margin_top\";s:1:\"0\";s:15:\"h_margin_bottom\";s:3:\"0.5\";s:24:\"headlines_text_transform\";s:4:\"none\";s:24:\"headlines_letter_spacing\";s:1:\"1\";s:22:\"headlines_word_spacing\";s:1:\"0\";s:12:\"h1_font_size\";s:3:\"4.6\";s:12:\"h2_font_size\";s:1:\"4\";s:12:\"h3_font_size\";s:3:\"3.1\";s:12:\"h4_font_size\";s:3:\"2.5\";s:12:\"h5_font_size\";s:3:\"1.8\";s:12:\"h6_font_size\";s:3:\"1.5\";s:14:\"h1_font_weight\";s:3:\"400\";s:14:\"h2_font_weight\";s:3:\"400\";s:14:\"h3_font_weight\";s:3:\"400\";s:14:\"h4_font_weight\";s:3:\"400\";s:14:\"h5_font_weight\";s:3:\"400\";s:14:\"h6_font_weight\";s:3:\"400\";s:14:\"h1_line_height\";s:3:\"100\";s:14:\"h2_line_height\";s:3:\"100\";s:14:\"h3_line_height\";s:3:\"110\";s:14:\"h4_line_height\";s:3:\"110\";s:14:\"h5_line_height\";s:3:\"120\";s:14:\"h6_line_height\";s:3:\"130\";s:17:\"buttons_font_size\";s:3:\"0.9\";s:19:\"buttons_font_weight\";s:3:\"600\";s:19:\"buttons_line_height\";s:3:\"130\";s:22:\"buttons_text_transform\";s:4:\"none\";s:22:\"buttons_letter_spacing\";s:3:\"0.5\";s:20:\"buttons_word_spacing\";s:1:\"0\";s:16:\"buttons_paddingy\";s:2:\"15\";s:16:\"buttons_paddingx\";s:2:\"40\";s:14:\"buttons_margin\";s:2:\"20\";s:20:\"buttons_border_width\";s:1:\"2\";s:24:\"buttons_border_style_top\";s:5:\"solid\";s:25:\"buttons_border_style_left\";s:5:\"solid\";s:26:\"buttons_border_style_right\";s:5:\"solid\";s:27:\"buttons_border_style_bottom\";s:5:\"solid\";s:24:\"buttons_sec_border_width\";s:1:\"2\";s:28:\"buttons_sec_border_style_top\";s:5:\"solid\";s:29:\"buttons_sec_border_style_left\";s:5:\"solid\";s:30:\"buttons_sec_border_style_right\";s:5:\"solid\";s:31:\"buttons_sec_border_style_bottom\";s:5:\"solid\";s:24:\"buttons_trd_border_width\";s:1:\"2\";s:28:\"buttons_trd_border_style_top\";s:5:\"solid\";s:29:\"buttons_trd_border_style_left\";s:5:\"solid\";s:30:\"buttons_trd_border_style_right\";s:5:\"solid\";s:31:\"buttons_trd_border_style_bottom\";s:5:\"solid\";s:21:\"buttons_big_font_size\";s:1:\"1\";s:20:\"buttons_big_paddingy\";s:2:\"20\";s:20:\"buttons_big_paddingx\";s:2:\"50\";s:18:\"buttons_big_margin\";s:2:\"32\";s:23:\"buttons_small_font_size\";s:4:\"0.85\";s:22:\"buttons_small_paddingy\";s:2:\"12\";s:22:\"buttons_small_paddingx\";s:2:\"30\";s:20:\"buttons_small_margin\";s:2:\"16\";s:14:\"link_font_size\";s:1:\"1\";s:16:\"link_font_weight\";s:3:\"600\";s:19:\"link_text_transform\";s:4:\"none\";s:19:\"link_letter_spacing\";s:1:\"0\";s:17:\"link_word_spacing\";s:1:\"0\";s:20:\"link_text_decoration\";s:4:\"none\";s:22:\"link_background_color2\";s:7:\"color63\";s:28:\"link_background_hover_color2\";s:7:\"color63\";s:21:\"link2_text_decoration\";s:4:\"none\";s:23:\"link2_background_color2\";s:7:\"color63\";s:29:\"link2_background_hover_color2\";s:7:\"color63\";s:15:\"forms_font_size\";s:3:\"0.9\";s:17:\"forms_font_weight\";s:3:\"400\";s:17:\"forms_line_height\";s:3:\"140\";s:20:\"forms_text_transform\";s:4:\"none\";s:20:\"forms_letter_spacing\";s:1:\"0\";s:18:\"forms_word_spacing\";s:1:\"0\";s:14:\"forms_paddingy\";s:2:\"12\";s:14:\"forms_paddingx\";s:2:\"16\";s:12:\"forms_margin\";s:2:\"18\";s:18:\"forms_border_width\";s:1:\"0\";s:22:\"forms_border_style_top\";s:5:\"solid\";s:23:\"forms_border_style_left\";s:5:\"solid\";s:24:\"forms_border_style_right\";s:5:\"solid\";s:25:\"forms_border_style_bottom\";s:5:\"solid\";s:22:\"forms_sec_border_width\";s:1:\"1\";s:26:\"forms_sec_border_style_top\";s:5:\"solid\";s:27:\"forms_sec_border_style_left\";s:5:\"solid\";s:28:\"forms_sec_border_style_right\";s:5:\"solid\";s:29:\"forms_sec_border_style_bottom\";s:5:\"solid\";s:21:\"forms_label_font_size\";s:3:\"0.8\";s:23:\"forms_label_font_weight\";s:3:\"400\";s:23:\"forms_label_line_height\";s:3:\"140\";s:18:\"forms_label_margin\";s:1:\"5\";s:26:\"forms_label_text_transform\";s:4:\"none\";s:26:\"forms_label_letter_spacing\";s:1:\"0\";s:24:\"forms_label_word_spacing\";s:1:\"0\";s:25:\"forms_label_font_size_opt\";s:4:\"0.85\";s:27:\"forms_label_text_req_color2\";s:7:\"color43\";s:29:\"forms_tooltips_font_size_icon\";s:3:\"0.9\";s:24:\"forms_tooltips_font_size\";s:3:\"0.9\";s:26:\"forms_tooltips_font_weight\";s:3:\"400\";s:26:\"forms_tooltips_line_height\";s:3:\"140\";s:18:\"messages_font_size\";s:1:\"1\";s:20:\"messages_font_weight\";s:3:\"400\";s:20:\"messages_line_height\";s:3:\"140\";s:25:\"messages_border_style_top\";s:4:\"none\";s:26:\"messages_border_style_left\";s:5:\"solid\";s:27:\"messages_border_style_right\";s:4:\"none\";s:28:\"messages_border_style_bottom\";s:4:\"none\";s:17:\"messages_paddingy\";s:2:\"12\";s:17:\"messages_paddingx\";s:2:\"16\";s:15:\"messages_margin\";s:2:\"14\";s:25:\"messages_info_text_color2\";s:7:\"color41\";s:31:\"messages_info_background_color2\";s:7:\"color51\";s:27:\"messages_info_border_color2\";s:7:\"color41\";s:28:\"messages_success_text_color2\";s:7:\"color42\";s:34:\"messages_success_background_color2\";s:7:\"color52\";s:30:\"messages_success_border_color2\";s:7:\"color42\";s:27:\"messages_danger_text_color2\";s:7:\"color43\";s:33:\"messages_danger_background_color2\";s:7:\"color53\";s:29:\"messages_danger_border_color2\";s:7:\"color43\";s:19:\"enable_colorconcept\";b:1;s:19:\"announcement_toggle\";s:3:\"768\";s:19:\"announcement_height\";s:2:\"80\";s:28:\"announcement_justify_content\";s:6:\"center\";s:24:\"announcement_align_items\";s:6:\"center\";s:25:\"announcement_image_height\";s:2:\"50\";s:26:\"announcement_image_padding\";s:2:\"30\";s:16:\"cookiebar_height\";s:2:\"80\";s:25:\"cookiebar_justify_content\";s:6:\"center\";s:21:\"cookiebar_align_items\";s:6:\"center\";s:19:\"cookiebar_height_md\";s:3:\"100\";s:19:\"cookiebar_height_sm\";s:3:\"120\";s:19:\"cookiebar_height_xs\";s:3:\"140\";s:13:\"grid_maxwidth\";s:6:\"1620px\";s:16:\"grid_row_default\";s:7:\"row_xxl\";s:25:\"grid_row_template_default\";s:8:\"row_xxxl\";s:9:\"grid_rowl\";s:5:\"0.225\";s:10:\"grid_rowxl\";s:5:\"0.165\";s:11:\"grid_rowxxl\";s:4:\"0.05\";s:11:\"grid_gutter\";s:2:\"12\";s:12:\"grid_rowl_lg\";s:5:\"0.225\";s:13:\"grid_rowxl_lg\";s:4:\"0.05\";s:14:\"grid_rowxxl_lg\";s:4:\"0.05\";s:14:\"grid_gutter_lg\";s:2:\"10\";s:12:\"grid_rowl_md\";s:3:\"0.2\";s:13:\"grid_rowxl_md\";s:4:\"0.12\";s:14:\"grid_rowxxl_md\";s:4:\"0.05\";s:14:\"grid_gutter_md\";s:1:\"7\";s:12:\"grid_rowl_sm\";s:4:\"0.04\";s:13:\"grid_rowxl_sm\";s:4:\"0.04\";s:14:\"grid_rowxxl_sm\";s:4:\"0.04\";s:14:\"grid_gutter_sm\";s:1:\"7\";s:11:\"fontFamily1\";s:15:\"Source Sans Pro\";s:11:\"fontFamily2\";s:16:\"Playfair Display\";s:11:\"fontFamily3\";s:0:\"\";s:15:\"menu_fontfamily\";s:11:\"fontFamily1\";s:15:\"body_fontfamily\";s:11:\"fontFamily1\";s:20:\"headlines_fontfamily\";s:11:\"fontFamily2\";s:18:\"buttons_fontfamily\";s:11:\"fontFamily1\";s:15:\"link_fontfamily\";s:11:\"fontFamily1\";s:16:\"forms_fontfamily\";s:11:\"fontFamily1\";s:22:\"forms_label_fontfamily\";s:11:\"fontFamily1\";s:19:\"messages_fontfamily\";s:11:\"fontFamily1\";s:11:\"light_color\";s:7:\"#cedde8\";s:14:\"lightSec_color\";s:7:\"#ffffff\";s:10:\"dark_color\";s:7:\"#001633\";s:13:\"darkSec_color\";s:7:\"#4864e6\";s:7:\"color11\";s:7:\"#f5d8ce\";s:7:\"color12\";s:7:\"#91827d\";s:7:\"color13\";s:7:\"#b58e9b\";s:7:\"color31\";s:7:\"#3d382d\";s:7:\"color21\";s:7:\"#686255\";s:7:\"color32\";s:7:\"#a0968b\";s:7:\"color22\";s:7:\"#ddd4cc\";s:7:\"color33\";s:7:\"#ddd9d4\";s:7:\"color23\";s:7:\"#f2f2f2\";s:7:\"color41\";s:7:\"#31708f\";s:7:\"color51\";s:7:\"#cdeef7\";s:7:\"color42\";s:7:\"#328566\";s:7:\"color52\";s:7:\"#daf5de\";s:7:\"color43\";s:7:\"#ea4f6c\";s:7:\"color53\";s:7:\"#ffe4e4\";s:22:\"body_background_color2\";s:7:\"color23\";s:25:\"menusub_background_color2\";s:7:\"color33\";s:19:\"menu_sub_background\";s:7:\"#e8f1f7\";s:19:\"menuitm_text_color2\";s:7:\"color21\";s:25:\"menuitm_text_hover_color2\";s:7:\"color13\";s:15:\"menu_item_color\";s:7:\"#4a5566\";s:21:\"menu_item_color_hover\";s:7:\"#4864e6\";s:21:\"menuitm_border_color2\";s:7:\"color21\";s:27:\"menuitm_border_hover_color2\";s:7:\"color11\";s:14:\"menuitm_border\";s:7:\"#4a5566\";s:20:\"menuitm_border_hover\";s:7:\"#4864e6\";s:20:\"menuitm2_text_color2\";s:7:\"color32\";s:26:\"menuitm2_text_hover_color2\";s:7:\"color31\";s:19:\"menu_item_sec_color\";s:7:\"#9bafc6\";s:25:\"menu_item_sec_color_hover\";s:7:\"#001633\";s:22:\"menuitm2_border_color2\";s:7:\"color32\";s:28:\"menuitm2_border_hover_color2\";s:7:\"color31\";s:20:\"menu_item_sec_border\";s:7:\"#9bafc6\";s:26:\"menu_item_sec_border_hover\";s:7:\"#001633\";s:18:\"footer_text_color2\";s:7:\"color32\";s:24:\"footer_background_color2\";s:7:\"color21\";s:18:\"footer_link_color2\";s:7:\"color23\";s:24:\"footer_link_hover_color2\";s:7:\"color22\";s:12:\"footer_color\";s:7:\"#9bafc6\";s:17:\"footer_background\";s:7:\"#4a5566\";s:17:\"footer_link_color\";s:7:\"#f4f7ff\";s:23:\"footer_link_color_hover\";s:7:\"#cedde8\";s:16:\"body_text_color2\";s:7:\"color21\";s:17:\"blockquote_color2\";s:7:\"color11\";s:16:\"blockquote_color\";s:7:\"#cedde8\";s:16:\"headlines_color2\";s:7:\"color21\";s:15:\"headlines_color\";s:7:\"#001633\";s:25:\"buttons_background_color2\";s:7:\"color31\";s:19:\"buttons_text_color2\";s:7:\"color23\";s:21:\"buttons_border_color2\";s:7:\"color63\";s:31:\"buttons_background_hover_color2\";s:7:\"color63\";s:25:\"buttons_text_hover_color2\";s:7:\"color31\";s:27:\"buttons_border_hover_color2\";s:7:\"color31\";s:18:\"buttons_background\";s:7:\"#4864e6\";s:13:\"buttons_color\";s:7:\"#ffffff\";s:14:\"buttons_border\";s:7:\"#4864e6\";s:24:\"buttons_background_hover\";s:7:\"#68a9ff\";s:19:\"buttons_color_hover\";s:7:\"#ffffff\";s:20:\"buttons_border_hover\";s:7:\"#68a9ff\";s:26:\"buttons2_background_color2\";s:7:\"color11\";s:20:\"buttons2_text_color2\";s:7:\"color23\";s:22:\"buttons2_border_color2\";s:7:\"color11\";s:32:\"buttons2_background_hover_color2\";s:7:\"color31\";s:26:\"buttons2_text_hover_color2\";s:7:\"color23\";s:28:\"buttons2_border_hover_color2\";s:7:\"color31\";s:22:\"buttons_sec_background\";s:7:\"#cedde8\";s:17:\"buttons_sec_color\";s:7:\"#001633\";s:18:\"buttons_sec_border\";s:7:\"#cedde8\";s:28:\"buttons_sec_background_hover\";s:7:\"#9bafc6\";s:23:\"buttons_sec_color_hover\";s:7:\"#001633\";s:24:\"buttons_sec_border_hover\";s:7:\"#9bafc6\";s:29:\"buttons_trd_background_color2\";s:7:\"color63\";s:23:\"buttons_trd_text_color2\";s:7:\"color31\";s:25:\"buttons_trd_border_color2\";s:7:\"color31\";s:35:\"buttons_trd_background_hover_color2\";s:7:\"color31\";s:29:\"buttons_trd_text_hover_color2\";s:7:\"color62\";s:31:\"buttons_trd_border_hover_color2\";s:7:\"color31\";s:22:\"buttons_trd_background\";s:7:\"#e8f1f7\";s:17:\"buttons_trd_color\";s:7:\"#4864e6\";s:18:\"buttons_trd_border\";s:7:\"#f4f7ff\";s:28:\"buttons_trd_background_hover\";s:7:\"#cedde8\";s:23:\"buttons_trd_color_hover\";s:7:\"#4864e6\";s:24:\"buttons_trd_border_hover\";s:7:\"#cedde8\";s:16:\"link_text_color2\";s:7:\"color13\";s:22:\"link_text_hover_color2\";s:7:\"color12\";s:10:\"link_color\";s:7:\"#4864e6\";s:16:\"link_color_hover\";s:7:\"#68a9ff\";s:17:\"link2_text_color2\";s:7:\"color31\";s:23:\"link2_text_hover_color2\";s:7:\"color12\";s:14:\"link_sec_color\";s:7:\"#001633\";s:20:\"link_sec_color_hover\";s:7:\"#68a9ff\";s:23:\"forms_background_color2\";s:7:\"color62\";s:24:\"forms_placeholder_color2\";s:7:\"color21\";s:17:\"forms_text_color2\";s:7:\"color21\";s:19:\"forms_border_color2\";s:7:\"color63\";s:29:\"forms_background_hover_color2\";s:7:\"color62\";s:23:\"forms_text_hover_color2\";s:7:\"color21\";s:25:\"forms_border_hover_color2\";s:7:\"color32\";s:16:\"forms_background\";s:7:\"#e8f1f7\";s:11:\"forms_color\";s:7:\"#9bafc6\";s:12:\"forms_border\";s:7:\"#cedde8\";s:22:\"forms_background_hover\";s:7:\"#f4f7ff\";s:17:\"forms_color_hover\";s:7:\"#001633\";s:18:\"forms_border_hover\";s:7:\"#9bafc6\";s:27:\"forms_sec_background_color2\";s:7:\"color62\";s:28:\"forms_sec_placeholder_color2\";s:7:\"color32\";s:21:\"forms_sec_text_color2\";s:7:\"color21\";s:23:\"forms_sec_border_color2\";s:7:\"color22\";s:33:\"forms_sec_background_hover_color2\";s:7:\"color62\";s:27:\"forms_sec_text_hover_color2\";s:7:\"color21\";s:29:\"forms_sec_border_hover_color2\";s:7:\"color32\";s:20:\"forms_sec_background\";s:7:\"#e8f1f7\";s:15:\"forms_sec_color\";s:7:\"#001633\";s:16:\"forms_sec_border\";s:7:\"#cedde8\";s:26:\"forms_sec_background_hover\";s:7:\"#f4f7ff\";s:21:\"forms_sec_color_hover\";s:7:\"#001633\";s:22:\"forms_sec_border_hover\";s:7:\"#9bafc6\";s:23:\"forms_label_text_color2\";s:7:\"color32\";s:27:\"forms_label_text_opt_color2\";s:7:\"color22\";s:26:\"forms_tooltips_icon_color2\";s:7:\"color62\";s:32:\"forms_tooltips_background_color2\";s:7:\"color62\";s:26:\"forms_tooltips_text_color2\";s:7:\"color32\";s:17:\"forms_label_color\";s:7:\"#4a5566\";s:21:\"forms_label_opt_color\";s:7:\"#9bafc6\";s:19:\"forms_tooltips_icon\";s:7:\"#9bafc6\";s:25:\"forms_tooltips_background\";s:7:\"#ffffff\";s:20:\"forms_tooltips_color\";s:7:\"#4a5566\";s:31:\"compatibility_background_color2\";s:7:\"color62\";s:25:\"compatibility_text_color2\";s:7:\"color21\";s:30:\"announcement_background_color2\";s:7:\"color31\";s:24:\"announcement_text_color2\";s:7:\"color23\";s:24:\"announcement_link_color2\";s:7:\"color11\";s:30:\"announcement_link_hover_color2\";s:7:\"color12\";s:23:\"announcement_background\";s:7:\"#cedde8\";s:18:\"announcement_color\";s:7:\"#001633\";s:23:\"announcement_link_color\";s:7:\"#4864e6\";s:29:\"announcement_link_color_hover\";s:7:\"#68a9ff\";s:27:\"cookiebar_background_color2\";s:7:\"color22\";s:21:\"cookiebar_text_color2\";s:7:\"color31\";s:21:\"cookiebar_link_color2\";s:7:\"color11\";s:27:\"cookiebar_link_hover_color2\";s:7:\"color12\";s:20:\"cookiebar_background\";s:7:\"#cedde8\";s:15:\"cookiebar_color\";s:7:\"#001633\";s:20:\"cookiebar_link_color\";s:7:\"#4864e6\";s:26:\"cookiebar_link_color_hover\";s:7:\"#68a9ff\";s:23:\"menu_item_border_radius\";s:1:\"4\";s:27:\"menu_item_sec_border_radius\";s:1:\"4\";s:21:\"buttons_border_radius\";s:2:\"50\";s:25:\"buttons_sec_border_radius\";s:2:\"50\";s:25:\"buttons_trd_border_radius\";s:2:\"50\";s:19:\"forms_border_radius\";s:1:\"2\";s:23:\"forms_sec_border_radius\";s:1:\"4\";s:27:\"forms_tooltip_border_radius\";s:1:\"4\";s:22:\"messages_border_radius\";s:1:\"5\";s:21:\"messages_border_width\";s:1:\"5\";s:16:\"body_content_top\";s:1:\"0\";s:10:\"header_row\";s:6:\"gutter\";s:21:\"header_flex_direction\";s:3:\"row\";s:22:\"header_justify_content\";s:13:\"space-between\";s:13:\"header_scroll\";s:10:\"non-sticky\";s:16:\"header_scroll_on\";s:3:\"200\";s:17:\"header_scroll_off\";s:3:\"200\";s:18:\"header_content_top\";s:1:\"0\";s:12:\"branding_row\";s:7:\"row_xxl\";s:24:\"branding_justify_content\";s:6:\"center\";s:20:\"branding_align_items\";s:6:\"center\";s:15:\"branding_height\";s:2:\"80\";s:24:\"branding_height_scrolled\";s:2:\"80\";s:14:\"branding_width\";s:2:\"60\";s:23:\"branding_width_scrolled\";s:2:\"60\";s:15:\"branding_toggle\";s:3:\"768\";s:22:\"branding_mobile_height\";s:2:\"60\";s:31:\"branding_mobile_height_scrolled\";s:2:\"60\";s:21:\"branding_mobile_width\";s:2:\"40\";s:30:\"branding_mobile_width_scrolled\";s:2:\"40\";s:10:\"navi_style\";s:8:\"offright\";s:11:\"navi_search\";s:4:\"none\";s:14:\"hamburger_size\";s:4:\"0.58\";s:11:\"menu_toggle\";s:3:\"768\";s:11:\"menu_burger\";s:8:\"collapse\";s:14:\"hamburger_hide\";b:0;s:11:\"menu_height\";s:2:\"30\";s:20:\"menu_height_scrolled\";s:2:\"30\";s:8:\"menu_row\";s:7:\"row_xxl\";s:20:\"menu_justify_content\";s:6:\"center\";s:16:\"menu_align_items\";s:6:\"center\";s:15:\"menu_align_self\";s:6:\"center\";s:16:\"menu_item_height\";s:2:\"41\";s:17:\"menu_item_padding\";s:2:\"14\";s:16:\"menu_item_margin\";s:1:\"9\";s:9:\"off_width\";s:3:\"500\";s:7:\"off_top\";s:2:\"30\";s:16:\"off_top_scrolled\";s:2:\"30\";s:13:\"off_leftright\";s:2:\"26\";s:15:\"off_item_height\";s:2:\"48\";s:16:\"off_item_padding\";s:2:\"11\";s:15:\"off_item_margin\";s:1:\"5\";s:15:\"off_sub_padding\";s:2:\"10\";s:14:\"off_sub_margin\";s:2:\"10\";s:16:\"navi_header_mode\";s:2:\"on\";s:18:\"navi_header_scroll\";s:10:\"non-sticky\";s:25:\"navi_header_scroll_enable\";b:0;s:21:\"navi_header_scroll_on\";s:3:\"200\";s:22:\"navi_header_scroll_off\";s:3:\"100\";s:29:\"navi_header_background_color2\";s:7:\"color63\";s:38:\"navi_header_background_scrolled_color2\";s:7:\"color33\";s:18:\"navi_header_shadow\";s:27:\"0px 3px 25px 0px color21 20\";s:25:\"navi_header_border_color2\";s:7:\"color21\";s:19:\"navi_header_overlay\";s:4:\"move\";s:15:\"navi_header_row\";s:7:\"row_xxl\";s:21:\"navi_header_topbottom\";s:2:\"10\";s:16:\"navi_header_more\";b:0;s:18:\"navi_header_boxrow\";s:7:\"row_xxl\";s:18:\"navi_header_gutter\";b:0;s:18:\"navi_header_margin\";s:2:\"20\";s:27:\"navi_header_margin_scrolled\";s:2:\"10\";s:25:\"navi_header_border_enable\";b:0;s:24:\"navi_header_border_width\";s:1:\"1\";s:28:\"navi_header_border_style_top\";s:5:\"solid\";s:29:\"navi_header_border_style_left\";s:5:\"solid\";s:30:\"navi_header_border_style_right\";s:5:\"solid\";s:31:\"navi_header_border_style_bottom\";s:5:\"solid\";s:25:\"navi_header_shadow_enable\";b:0;s:21:\"navi_header_logo_more\";b:0;s:26:\"navi_header_logo_topbottom\";s:1:\"5\";s:26:\"navi_header_logo_leftright\";s:1:\"5\";s:30:\"navi_header_logo_border_enable\";b:0;s:29:\"navi_header_logo_border_width\";s:1:\"1\";s:33:\"navi_header_logo_border_style_top\";s:5:\"solid\";s:34:\"navi_header_logo_border_style_left\";s:5:\"solid\";s:35:\"navi_header_logo_border_style_right\";s:5:\"solid\";s:36:\"navi_header_logo_border_style_bottom\";s:5:\"solid\";s:30:\"navi_header_logo_shadow_enable\";b:0;s:21:\"navi_header_menu_more\";b:0;s:26:\"navi_header_menu_topbottom\";s:1:\"8\";s:26:\"navi_header_menu_leftright\";s:2:\"14\";s:30:\"navi_header_menu_border_enable\";b:0;s:29:\"navi_header_menu_border_width\";s:1:\"1\";s:33:\"navi_header_menu_border_style_top\";s:5:\"solid\";s:34:\"navi_header_menu_border_style_left\";s:5:\"solid\";s:35:\"navi_header_menu_border_style_right\";s:5:\"solid\";s:36:\"navi_header_menu_border_style_bottom\";s:5:\"solid\";s:30:\"navi_header_menu_shadow_enable\";b:0;s:23:\"navi_header_burger_size\";s:3:\"0.6\";s:24:\"navi_header_burger_style\";s:8:\"collapse\";s:23:\"navi_header_burger_more\";b:0;s:28:\"navi_header_burger_topbottom\";s:2:\"10\";s:28:\"navi_header_burger_leftright\";s:1:\"5\";s:32:\"navi_header_burger_border_enable\";b:0;s:31:\"navi_header_burger_border_width\";s:1:\"1\";s:35:\"navi_header_burger_border_style_top\";s:5:\"solid\";s:36:\"navi_header_burger_border_style_left\";s:5:\"solid\";s:37:\"navi_header_burger_border_style_right\";s:5:\"solid\";s:38:\"navi_header_burger_border_style_bottom\";s:5:\"solid\";s:32:\"navi_header_burger_shadow_enable\";b:0;s:21:\"navi_header_font_size\";s:1:\"1\";s:23:\"navi_header_font_weight\";s:3:\"400\";s:23:\"navi_header_line_height\";s:3:\"140\";s:26:\"navi_header_text_transform\";s:4:\"none\";s:26:\"navi_header_letter_spacing\";s:1:\"0\";s:24:\"navi_header_word_spacing\";s:1:\"0\";s:23:\"navi_header_item_margin\";s:2:\"40\";s:21:\"navi_header_item_more\";b:1;s:26:\"navi_header_item_topbottom\";s:1:\"7\";s:26:\"navi_header_item_leftright\";s:1:\"0\";s:30:\"navi_header_item_border_enable\";b:1;s:29:\"navi_header_item_border_width\";s:1:\"2\";s:33:\"navi_header_item_border_style_top\";s:4:\"none\";s:34:\"navi_header_item_border_style_left\";s:4:\"none\";s:35:\"navi_header_item_border_style_right\";s:4:\"none\";s:36:\"navi_header_item_border_style_bottom\";s:5:\"solid\";s:25:\"navi_header_mobile_toggle\";s:4:\"1080\";s:23:\"navi_header_mobile_more\";b:0;s:28:\"navi_header_mobile_topbottom\";s:1:\"6\";s:25:\"navi_header_mobile_margin\";s:2:\"14\";s:34:\"navi_header_mobile_margin_scrolled\";s:1:\"5\";s:33:\"navi_header_mobile_logo_topbottom\";s:1:\"5\";s:33:\"navi_header_mobile_logo_leftright\";s:1:\"5\";s:33:\"navi_header_mobile_menu_topbottom\";s:1:\"0\";s:33:\"navi_header_mobile_menu_leftright\";s:1:\"0\";s:35:\"navi_header_mobile_burger_topbottom\";s:1:\"6\";s:35:\"navi_header_mobile_burger_leftright\";s:1:\"1\";s:30:\"navi_header_mobile_item_margin\";s:2:\"10\";s:33:\"navi_header_mobile_item_topbottom\";s:1:\"0\";s:33:\"navi_header_mobile_item_leftright\";s:1:\"0\";s:25:\"navi_header_off_direction\";s:5:\"right\";s:21:\"navi_header_off_close\";b:1;s:21:\"navi_header_off_width\";s:3:\"400\";s:22:\"navi_header_off_height\";s:3:\"300\";s:25:\"navi_header_off_topbottom\";s:2:\"40\";s:25:\"navi_header_off_leftright\";s:2:\"40\";s:24:\"navi_header_off_width_lg\";s:3:\"400\";s:25:\"navi_header_off_height_lg\";s:3:\"300\";s:28:\"navi_header_off_topbottom_lg\";s:2:\"40\";s:28:\"navi_header_off_leftright_lg\";s:2:\"40\";s:24:\"navi_header_off_width_md\";s:3:\"300\";s:25:\"navi_header_off_height_md\";s:3:\"250\";s:28:\"navi_header_off_topbottom_md\";s:2:\"25\";s:28:\"navi_header_off_leftright_md\";s:2:\"30\";s:24:\"navi_header_off_width_sm\";s:3:\"280\";s:25:\"navi_header_off_height_sm\";s:3:\"200\";s:28:\"navi_header_off_topbottom_sm\";s:2:\"25\";s:28:\"navi_header_off_leftright_sm\";s:2:\"20\";s:20:\"navi_header_off_more\";b:0;s:26:\"navi_header_off_margin_top\";s:1:\"0\";s:35:\"navi_header_off_margin_top_scrolled\";s:2:\"20\";s:29:\"navi_header_off_margin_bottom\";s:2:\"60\";s:32:\"navi_header_off_margin_leftright\";s:1:\"0\";s:29:\"navi_header_off_border_enable\";b:0;s:28:\"navi_header_off_border_width\";s:1:\"1\";s:32:\"navi_header_off_border_style_top\";s:5:\"solid\";s:33:\"navi_header_off_border_style_left\";s:5:\"solid\";s:34:\"navi_header_off_border_style_right\";s:5:\"solid\";s:35:\"navi_header_off_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_off_shadow_enable\";b:0;s:30:\"navi_header_off_menu_font_size\";s:1:\"1\";s:32:\"navi_header_off_menu_font_weight\";s:3:\"400\";s:32:\"navi_header_off_menu_line_height\";s:3:\"140\";s:35:\"navi_header_off_menu_text_transform\";s:4:\"none\";s:35:\"navi_header_off_menu_letter_spacing\";s:1:\"0\";s:33:\"navi_header_off_menu_word_spacing\";s:1:\"0\";s:27:\"navi_header_off_item_margin\";s:2:\"10\";s:25:\"navi_header_off_item_more\";b:0;s:26:\"navi_header_off_item_width\";s:3:\"row\";s:30:\"navi_header_off_item_topbottom\";s:1:\"8\";s:30:\"navi_header_off_item_leftright\";s:2:\"16\";s:34:\"navi_header_off_item_border_enable\";b:0;s:33:\"navi_header_off_item_border_width\";s:1:\"1\";s:37:\"navi_header_off_item_border_style_top\";s:5:\"solid\";s:38:\"navi_header_off_item_border_style_left\";s:5:\"solid\";s:39:\"navi_header_off_item_border_style_right\";s:5:\"solid\";s:40:\"navi_header_off_item_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_off_sub_font_size\";s:2:\".9\";s:24:\"navi_header_off_sub_left\";s:2:\"20\";s:26:\"navi_header_off_sub_margin\";s:1:\"0\";s:9:\"drop_mode\";s:7:\"desktop\";s:9:\"drop_anim\";s:4:\"fade\";s:10:\"drop_align\";s:6:\"center\";s:11:\"drop_margin\";s:2:\"30\";s:20:\"drop_margin_scrolled\";s:2:\"15\";s:18:\"drop_border_enable\";b:0;s:17:\"drop_border_width\";s:1:\"1\";s:21:\"drop_border_style_top\";s:5:\"solid\";s:22:\"drop_border_style_left\";s:5:\"solid\";s:23:\"drop_border_style_right\";s:5:\"solid\";s:24:\"drop_border_style_bottom\";s:5:\"solid\";s:18:\"drop_shadow_enable\";b:1;s:14:\"drop_topbottom\";s:2:\"20\";s:14:\"drop_leftright\";s:2:\"20\";s:11:\"drop_offset\";s:2:\"20\";s:18:\"dropitem_font_size\";s:1:\"1\";s:20:\"dropitem_font_weight\";s:3:\"400\";s:20:\"dropitem_line_height\";s:3:\"140\";s:23:\"dropitem_text_transform\";s:4:\"none\";s:23:\"dropitem_letter_spacing\";s:1:\"0\";s:21:\"dropitem_word_spacing\";s:1:\"0\";s:15:\"dropitem_margin\";s:2:\"20\";s:14:\"dropitem_width\";s:4:\"auto\";s:13:\"dropitem_more\";b:0;s:18:\"dropitem_topbottom\";s:1:\"6\";s:18:\"dropitem_leftright\";s:2:\"12\";s:22:\"dropitem_border_enable\";b:0;s:21:\"dropitem_border_width\";s:1:\"1\";s:25:\"dropitem_border_style_top\";s:5:\"solid\";s:26:\"dropitem_border_style_left\";s:5:\"solid\";s:27:\"dropitem_border_style_right\";s:5:\"solid\";s:28:\"dropitem_border_style_bottom\";s:5:\"solid\";s:17:\"dropsub_font_size\";s:3:\"0.9\";s:12:\"dropsub_left\";s:2:\"10\";s:14:\"dropsub_margin\";s:1:\"0\";s:16:\"navi_footer_mode\";s:2:\"on\";s:16:\"navi_footer_more\";b:0;s:15:\"navi_footer_row\";s:7:\"row_xxl\";s:25:\"navi_footer_margin_bottom\";s:2:\"20\";s:21:\"navi_footer_topbottom\";s:2:\"20\";s:21:\"navi_footer_leftright\";s:2:\"20\";s:25:\"navi_footer_border_enable\";b:0;s:24:\"navi_footer_border_width\";s:1:\"1\";s:28:\"navi_footer_border_style_top\";s:5:\"solid\";s:29:\"navi_footer_border_style_left\";s:5:\"solid\";s:30:\"navi_footer_border_style_right\";s:5:\"solid\";s:31:\"navi_footer_border_style_bottom\";s:5:\"solid\";s:25:\"navi_footer_shadow_enable\";b:0;s:26:\"navi_footer_item_font_size\";s:1:\"1\";s:28:\"navi_footer_item_font_weight\";s:3:\"400\";s:28:\"navi_footer_item_line_height\";s:3:\"140\";s:31:\"navi_footer_item_text_transform\";s:4:\"none\";s:31:\"navi_footer_item_letter_spacing\";s:1:\"0\";s:29:\"navi_footer_item_word_spacing\";s:1:\"0\";s:25:\"navi_footer_item_margin_v\";s:1:\"0\";s:25:\"navi_footer_item_margin_h\";s:2:\"20\";s:21:\"navi_footer_item_more\";b:0;s:26:\"navi_footer_item_topbottom\";s:1:\"6\";s:26:\"navi_footer_item_leftright\";s:2:\"11\";s:30:\"navi_footer_item_border_enable\";b:0;s:29:\"navi_footer_item_border_width\";s:1:\"1\";s:33:\"navi_footer_item_border_style_top\";s:5:\"solid\";s:34:\"navi_footer_item_border_style_left\";s:5:\"solid\";s:35:\"navi_footer_item_border_style_right\";s:5:\"solid\";s:36:\"navi_footer_item_border_style_bottom\";s:5:\"solid\";s:25:\"navi_footer_sub_font_size\";s:3:\"0.8\";s:20:\"navi_footer_sub_left\";s:2:\"15\";s:22:\"navi_footer_sub_margin\";s:1:\"0\";s:20:\"navi_header_sec_mode\";s:4:\"none\";s:24:\"navi_header_sec_position\";s:6:\"column\";s:19:\"navi_header_sec_row\";s:7:\"row_xxl\";s:22:\"navi_header_sec_height\";s:2:\"40\";s:31:\"navi_header_sec_height_scrolled\";s:1:\"0\";s:25:\"navi_header_sec_topbottom\";s:1:\"0\";s:20:\"navi_header_sec_more\";b:0;s:22:\"navi_header_sec_boxrow\";s:7:\"row_xxl\";s:22:\"navi_header_sec_gutter\";b:0;s:22:\"navi_header_sec_margin\";s:2:\"11\";s:31:\"navi_header_sec_margin_scrolled\";s:1:\"0\";s:29:\"navi_header_sec_border_enable\";b:0;s:28:\"navi_header_sec_border_width\";s:1:\"1\";s:32:\"navi_header_sec_border_style_top\";s:5:\"solid\";s:33:\"navi_header_sec_border_style_left\";s:5:\"solid\";s:34:\"navi_header_sec_border_style_right\";s:5:\"solid\";s:35:\"navi_header_sec_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_sec_shadow_enable\";b:0;s:25:\"navi_header_sec_logo_mode\";s:4:\"none\";s:31:\"navi_header_sec_logo_enablelink\";b:0;s:29:\"navi_header_sec_logo_position\";s:4:\"left\";s:33:\"navi_header_sec_logo_row_vertical\";s:6:\"center\";s:27:\"navi_header_sec_logo_height\";s:2:\"33\";s:36:\"navi_header_sec_logo_height_scrolled\";s:2:\"23\";s:25:\"navi_header_sec_logo_more\";b:0;s:30:\"navi_header_sec_logo_topbottom\";s:1:\"4\";s:30:\"navi_header_sec_logo_leftright\";s:1:\"4\";s:34:\"navi_header_sec_logo_border_enable\";b:0;s:33:\"navi_header_sec_logo_border_width\";s:1:\"1\";s:37:\"navi_header_sec_logo_border_style_top\";s:5:\"solid\";s:38:\"navi_header_sec_logo_border_style_left\";s:5:\"solid\";s:39:\"navi_header_sec_logo_border_style_right\";s:5:\"solid\";s:40:\"navi_header_sec_logo_border_style_bottom\";s:5:\"solid\";s:34:\"navi_header_sec_logo_shadow_enable\";b:0;s:25:\"navi_header_sec_menu_mode\";s:2:\"on\";s:29:\"navi_header_sec_menu_position\";s:4:\"left\";s:33:\"navi_header_sec_menu_row_vertical\";s:6:\"center\";s:25:\"navi_header_sec_menu_more\";b:0;s:30:\"navi_header_sec_menu_topbottom\";s:1:\"5\";s:30:\"navi_header_sec_menu_leftright\";s:2:\"16\";s:34:\"navi_header_sec_menu_border_enable\";b:0;s:33:\"navi_header_sec_menu_border_width\";s:1:\"1\";s:37:\"navi_header_sec_menu_border_style_top\";s:5:\"solid\";s:38:\"navi_header_sec_menu_border_style_left\";s:5:\"solid\";s:39:\"navi_header_sec_menu_border_style_right\";s:5:\"solid\";s:40:\"navi_header_sec_menu_border_style_bottom\";s:5:\"solid\";s:34:\"navi_header_sec_menu_shadow_enable\";b:0;s:27:\"navi_header_sec_burger_mode\";s:4:\"none\";s:31:\"navi_header_sec_burger_position\";s:5:\"right\";s:28:\"navi_header_sec_burger_style\";s:8:\"collapse\";s:27:\"navi_header_sec_burger_more\";b:0;s:32:\"navi_header_sec_burger_topbottom\";s:1:\"7\";s:32:\"navi_header_sec_burger_leftright\";s:1:\"3\";s:36:\"navi_header_sec_burger_border_enable\";b:0;s:35:\"navi_header_sec_burger_border_width\";s:1:\"1\";s:39:\"navi_header_sec_burger_border_style_top\";s:5:\"solid\";s:40:\"navi_header_sec_burger_border_style_left\";s:5:\"solid\";s:41:\"navi_header_sec_burger_border_style_right\";s:5:\"solid\";s:42:\"navi_header_sec_burger_border_style_bottom\";s:5:\"solid\";s:36:\"navi_header_sec_burger_shadow_enable\";b:0;s:25:\"navi_header_sec_font_size\";s:3:\"0.9\";s:27:\"navi_header_sec_font_weight\";s:3:\"400\";s:27:\"navi_header_sec_line_height\";s:3:\"120\";s:30:\"navi_header_sec_text_transform\";s:4:\"none\";s:30:\"navi_header_sec_letter_spacing\";s:1:\"0\";s:28:\"navi_header_sec_word_spacing\";s:1:\"0\";s:25:\"navi_header_sec_item_more\";b:0;s:30:\"navi_header_sec_item_topbottom\";s:1:\"4\";s:30:\"navi_header_sec_item_leftright\";s:2:\"13\";s:27:\"navi_header_sec_item_margin\";s:2:\"17\";s:34:\"navi_header_sec_item_border_enable\";b:0;s:33:\"navi_header_sec_item_border_width\";s:1:\"1\";s:37:\"navi_header_sec_item_border_style_top\";s:5:\"solid\";s:38:\"navi_header_sec_item_border_style_left\";s:5:\"solid\";s:39:\"navi_header_sec_item_border_style_right\";s:5:\"solid\";s:40:\"navi_header_sec_item_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_sec_mobile_toggle\";s:3:\"768\";s:27:\"navi_header_sec_mobile_more\";b:0;s:29:\"navi_header_sec_mobile_height\";s:2:\"20\";s:38:\"navi_header_sec_mobile_height_scrolled\";s:1:\"0\";s:32:\"navi_header_sec_mobile_topbottom\";s:1:\"0\";s:29:\"navi_header_sec_mobile_margin\";s:1:\"0\";s:38:\"navi_header_sec_mobile_margin_scrolled\";s:1:\"0\";s:34:\"navi_header_sec_mobile_logo_height\";s:2:\"24\";s:43:\"navi_header_sec_mobile_logo_height_scrolled\";s:2:\"19\";s:37:\"navi_header_sec_mobile_logo_topbottom\";s:1:\"2\";s:37:\"navi_header_sec_mobile_logo_leftright\";s:1:\"2\";s:37:\"navi_header_sec_mobile_menu_topbottom\";s:1:\"2\";s:37:\"navi_header_sec_mobile_menu_leftright\";s:1:\"2\";s:39:\"navi_header_sec_mobile_burger_topbottom\";s:1:\"0\";s:39:\"navi_header_sec_mobile_burger_leftright\";s:1:\"0\";s:34:\"navi_header_sec_mobile_item_margin\";s:1:\"5\";s:37:\"navi_header_sec_mobile_item_topbottom\";s:1:\"1\";s:37:\"navi_header_sec_mobile_item_leftright\";s:1:\"3\";s:24:\"navi_header_sec_off_type\";s:9:\"offcanvas\";s:29:\"navi_header_sec_off_direction\";s:3:\"top\";s:25:\"navi_header_sec_off_close\";b:0;s:25:\"navi_header_sec_off_width\";s:3:\"300\";s:26:\"navi_header_sec_off_height\";s:3:\"200\";s:29:\"navi_header_sec_off_topbottom\";s:2:\"20\";s:29:\"navi_header_sec_off_leftright\";s:2:\"20\";s:28:\"navi_header_sec_off_width_lg\";s:3:\"300\";s:29:\"navi_header_sec_off_height_lg\";s:3:\"200\";s:32:\"navi_header_sec_off_topbottom_lg\";s:2:\"20\";s:32:\"navi_header_sec_off_leftright_lg\";s:2:\"20\";s:28:\"navi_header_sec_off_width_md\";s:3:\"250\";s:29:\"navi_header_sec_off_height_md\";s:3:\"200\";s:32:\"navi_header_sec_off_topbottom_md\";s:2:\"10\";s:32:\"navi_header_sec_off_leftright_md\";s:2:\"10\";s:28:\"navi_header_sec_off_width_sm\";s:3:\"200\";s:29:\"navi_header_sec_off_height_sm\";s:3:\"160\";s:32:\"navi_header_sec_off_topbottom_sm\";s:2:\"10\";s:32:\"navi_header_sec_off_leftright_sm\";s:2:\"10\";s:24:\"navi_header_sec_off_more\";b:0;s:30:\"navi_header_sec_off_margin_top\";s:2:\"10\";s:39:\"navi_header_sec_off_margin_top_scrolled\";s:2:\"10\";s:33:\"navi_header_sec_off_margin_bottom\";s:2:\"10\";s:36:\"navi_header_sec_off_margin_leftright\";s:2:\"10\";s:33:\"navi_header_sec_off_border_enable\";b:0;s:32:\"navi_header_sec_off_border_width\";s:1:\"1\";s:36:\"navi_header_sec_off_border_style_top\";s:5:\"solid\";s:37:\"navi_header_sec_off_border_style_left\";s:5:\"solid\";s:38:\"navi_header_sec_off_border_style_right\";s:5:\"solid\";s:39:\"navi_header_sec_off_border_style_bottom\";s:5:\"solid\";s:33:\"navi_header_sec_off_shadow_enable\";b:0;s:34:\"navi_header_sec_off_menu_font_size\";s:3:\"0.9\";s:36:\"navi_header_sec_off_menu_font_weight\";s:3:\"400\";s:36:\"navi_header_sec_off_menu_line_height\";s:3:\"130\";s:39:\"navi_header_sec_off_menu_text_transform\";s:4:\"none\";s:39:\"navi_header_sec_off_menu_letter_spacing\";s:1:\"0\";s:37:\"navi_header_sec_off_menu_word_spacing\";s:1:\"0\";s:29:\"navi_header_sec_off_item_more\";b:0;s:30:\"navi_header_sec_off_item_width\";s:3:\"row\";s:34:\"navi_header_sec_off_item_topbottom\";s:1:\"5\";s:34:\"navi_header_sec_off_item_leftright\";s:1:\"8\";s:38:\"navi_header_sec_off_item_border_enable\";b:0;s:37:\"navi_header_sec_off_item_border_width\";s:1:\"1\";s:41:\"navi_header_sec_off_item_border_style_top\";s:5:\"solid\";s:42:\"navi_header_sec_off_item_border_style_left\";s:5:\"solid\";s:43:\"navi_header_sec_off_item_border_style_right\";s:5:\"solid\";s:44:\"navi_header_sec_off_item_border_style_bottom\";s:5:\"solid\";s:33:\"navi_header_sec_off_sub_font_size\";s:3:\"0.9\";s:28:\"navi_header_sec_off_sub_left\";s:2:\"20\";s:30:\"navi_header_sec_off_sub_margin\";s:1:\"0\";s:22:\"navi_header_fontfamily\";s:11:\"fontFamily1\";s:31:\"navi_header_off_menu_fontfamily\";s:11:\"fontFamily1\";s:19:\"dropitem_fontfamily\";s:11:\"fontFamily1\";s:27:\"navi_footer_item_fontfamily\";s:11:\"fontFamily1\";s:26:\"navi_header_sec_fontfamily\";s:11:\"fontFamily1\";s:35:\"navi_header_sec_off_menu_fontfamily\";s:11:\"fontFamily1\";s:25:\"navi_header_border_radius\";s:1:\"5\";s:30:\"navi_header_logo_border_radius\";s:1:\"5\";s:30:\"navi_header_menu_border_radius\";s:1:\"5\";s:32:\"navi_header_burger_border_radius\";s:1:\"5\";s:30:\"navi_header_item_border_radius\";s:1:\"0\";s:29:\"navi_header_off_border_radius\";s:1:\"0\";s:34:\"navi_header_off_item_border_radius\";s:1:\"4\";s:18:\"drop_border_radius\";s:1:\"0\";s:14:\"drop_tab_style\";s:8:\"triangle\";s:22:\"drop_tab_border_radius\";s:1:\"1\";s:15:\"drop_tab_height\";s:2:\"12\";s:14:\"drop_tab_width\";s:2:\"20\";s:15:\"drop_tab_margin\";s:2:\"-1\";s:22:\"dropitem_border_radius\";s:1:\"4\";s:11:\"drop_shadow\";s:28:\"0px 16px 40px 0px color31 30\";s:25:\"navi_footer_border_radius\";s:1:\"5\";s:30:\"navi_footer_item_border_radius\";s:1:\"4\";s:29:\"navi_header_sec_border_radius\";s:1:\"4\";s:34:\"navi_header_sec_logo_border_radius\";s:1:\"4\";s:34:\"navi_header_sec_menu_border_radius\";s:1:\"4\";s:36:\"navi_header_sec_burger_border_radius\";s:1:\"4\";s:34:\"navi_header_sec_item_border_radius\";s:1:\"4\";s:33:\"navi_header_sec_off_border_radius\";s:1:\"5\";s:38:\"navi_header_sec_off_item_border_radius\";s:1:\"4\";s:18:\"navi_header_preset\";s:2:\"01\";s:18:\"navi_header_height\";s:3:\"165\";s:27:\"navi_header_height_scrolled\";s:2:\"40\";s:21:\"navi_header_logo_mode\";s:2:\"on\";s:25:\"navi_header_logo_position\";s:4:\"left\";s:29:\"navi_header_logo_row_vertical\";s:6:\"center\";s:23:\"navi_header_logo_height\";s:2:\"50\";s:32:\"navi_header_logo_height_scrolled\";s:2:\"40\";s:21:\"navi_header_menu_mode\";s:7:\"desktop\";s:25:\"navi_header_menu_position\";s:5:\"right\";s:29:\"navi_header_menu_row_vertical\";s:6:\"center\";s:23:\"navi_header_burger_mode\";s:6:\"mobile\";s:27:\"navi_header_burger_position\";s:5:\"right\";s:25:\"navi_header_mobile_height\";s:2:\"50\";s:34:\"navi_header_mobile_height_scrolled\";s:2:\"30\";s:30:\"navi_header_mobile_logo_height\";s:2:\"25\";s:39:\"navi_header_mobile_logo_height_scrolled\";s:2:\"24\";s:20:\"navi_header_off_type\";s:4:\"full\";s:29:\"navi_footer_background_color2\";s:7:\"color63\";s:23:\"navi_footer_text_color2\";s:7:\"color31\";s:27:\"navi_footer_headline_color2\";s:7:\"color31\";s:28:\"navi_footer_item_text_color2\";s:7:\"color31\";s:34:\"navi_footer_item_text_hover_color2\";s:7:\"color11\";s:35:\"navi_footer_item_text_active_color2\";s:7:\"color11\";s:33:\"navi_header_off_background_color2\";s:7:\"color31\";s:32:\"navi_header_off_item_text_color2\";s:7:\"color11\";s:39:\"navi_header_off_item_text_active_color2\";s:7:\"color11\";s:30:\"navi_header_burger_text_color2\";s:7:\"color62\";s:28:\"navi_header_item_text_color2\";s:7:\"color62\";s:35:\"navi_header_item_text_active_color2\";s:7:\"color31\";s:22:\"drop_background_color2\";s:7:\"color31\";s:20:\"dropitem_text_color2\";s:7:\"color11\";s:27:\"dropitem_text_active_color2\";s:7:\"color11\";s:12:\"drop_trigger\";s:5:\"hover\";s:26:\"drop_tab_background_color2\";s:7:\"color31\";s:21:\"buttons_shadow_enable\";b:0;s:14:\"buttons_shadow\";s:27:\"0px 2px 8px -1px color31 25\";s:27:\"buttons_shadow_hover_enable\";b:0;s:20:\"buttons_shadow_hover\";s:27:\"0px 2px 8px -1px color31 50\";s:25:\"buttons_sec_shadow_enable\";b:0;s:18:\"buttons_sec_shadow\";s:27:\"0px 2px 8px -1px color31 25\";s:31:\"buttons_sec_shadow_hover_enable\";b:0;s:24:\"buttons_sec_shadow_hover\";s:27:\"0px 2px 8px -1px color31 50\";s:25:\"buttons_trd_shadow_enable\";b:0;s:18:\"buttons_trd_shadow\";s:27:\"0px 2px 8px -1px color31 25\";s:31:\"buttons_trd_shadow_hover_enable\";b:0;s:24:\"buttons_trd_shadow_hover\";s:27:\"0px 2px 8px -1px color31 50\";s:19:\"forms_shadow_enable\";b:0;s:12:\"forms_shadow\";s:32:\"inset 0px 0px 5px 0px color31 10\";s:23:\"forms_sec_shadow_enable\";b:0;s:16:\"forms_sec_shadow\";s:32:\"inset 0px 0px 5px 0px color31 10\";s:22:\"messages_shadow_enable\";b:0;s:15:\"messages_shadow\";s:26:\"0px 3px 7px 0px color31 25\";s:20:\"enable_compatibility\";b:0;s:17:\"enable_pageloader\";b:1;s:20:\"enable_headerconcept\";b:1;s:19:\"enable_presetpicker\";b:1;s:15:\"enable_announce\";b:0;s:8:\"woo_cart\";s:5:\"right\";s:19:\"woo_cart_count_size\";s:2:\"15\";s:23:\"woo_login_menu_location\";s:18:\"greyd-example-menu\";s:22:\"woo_enable_description\";b:0;s:14:\"woo_shop_align\";s:4:\"left\";s:19:\"woo_title_font_size\";s:3:\"1.1\";s:16:\"woo_title_margin\";s:2:\"24\";s:19:\"woo_price_font_size\";s:1:\"3\";s:16:\"woo_price_margin\";s:2:\"15\";s:24:\"woo_edit_pagination_prev\";s:3:\"←\";s:24:\"woo_edit_pagination_next\";s:3:\"→\";s:19:\"woo_enable_ordering\";b:1;s:22:\"woo_enable_breadcrumbs\";b:0;s:16:\"woo_enable_count\";b:0;s:14:\"woo_login_menu\";s:5:\"right\";s:27:\"woo_disable_cart_when_empty\";b:0;s:26:\"woo_product_star_font_size\";s:3:\"1.3\";s:23:\"woo_product_star_margin\";s:1:\"6\";s:23:\"woo_product_star_color2\";s:7:\"color21\";s:25:\"woo_product_star_color2_h\";s:7:\"color13\";s:16:\"woo_payment_more\";b:0;s:29:\"woo_payment_background_color2\";s:7:\"color23\";s:21:\"woo_payment_topbottom\";s:2:\"14\";s:21:\"woo_payment_leftright\";s:2:\"14\";s:25:\"woo_payment_border_radius\";s:2:\"10\";s:25:\"woo_payment_border_enable\";b:1;s:25:\"woo_payment_border_color2\";s:7:\"color32\";s:24:\"woo_payment_border_width\";s:1:\"1\";s:29:\"woo_payment_box_border_enable\";b:0;s:28:\"woo_payment_box_border_width\";s:1:\"1\";s:27:\"woo_table_background_color2\";s:7:\"color62\";s:23:\"woo_table_border_radius\";s:1:\"5\";s:23:\"woo_table_border_enable\";b:1;s:23:\"woo_table_border_color2\";s:7:\"color33\";s:22:\"woo_table_border_width\";s:1:\"1\";s:24:\"woo_table_head_topbottom\";s:2:\"10\";s:26:\"woo_table_head_text_color2\";s:7:\"color32\";s:32:\"woo_table_head_background_color2\";s:7:\"color33\";s:32:\"woo_table_head_border_enable_sec\";b:0;s:32:\"woo_table_head_border_color2_sec\";s:7:\"color32\";s:31:\"woo_table_head_border_width_sec\";s:1:\"1\";s:19:\"woo_table_font_size\";s:1:\"1\";s:21:\"woo_table_font_weight\";s:3:\"400\";s:21:\"woo_table_line_height\";s:3:\"150\";s:24:\"woo_table_text_transform\";s:4:\"none\";s:24:\"woo_table_letter_spacing\";s:1:\"0\";s:22:\"woo_table_word_spacing\";s:1:\"0\";s:19:\"woo_table_topbottom\";s:1:\"9\";s:19:\"woo_table_leftright\";s:2:\"12\";s:21:\"woo_table_text_color2\";s:7:\"color21\";s:27:\"woo_table_border_enable_sec\";b:1;s:26:\"woo_table_border_width_sec\";s:1:\"1\";s:27:\"woo_table_border_color2_sec\";s:7:\"color33\";s:26:\"woo_table_border_style_sec\";s:6:\"dotted\";s:18:\"woo_account_layout\";s:4:\"list\";s:23:\"woo_login_border_enable\";b:0;s:22:\"woo_login_border_width\";s:1:\"1\";s:24:\"woo_shadow_shadow_enable\";b:0;s:17:\"woo_shadow_shadow\";s:27:\"0px 7px 15px 0px color31 25\";s:23:\"woo_login_border_color2\";s:7:\"color32\";s:17:\"woo_account_width\";s:2:\"23\";s:18:\"woo_account_margin\";s:2:\"30\";s:29:\"woo_account_background_color2\";s:7:\"color23\";s:21:\"woo_account_topbottom\";s:2:\"10\";s:21:\"woo_account_leftright\";s:2:\"11\";s:25:\"woo_account_border_radius\";s:1:\"7\";s:25:\"woo_account_border_enable\";b:0;s:25:\"woo_account_border_color2\";s:7:\"color22\";s:24:\"woo_account_border_width\";s:1:\"1\";s:21:\"woo_account_item_more\";b:0;s:26:\"woo_account_item_topbottom\";s:1:\"5\";s:26:\"woo_account_item_leftright\";s:2:\"13\";s:30:\"woo_account_item_border_radius\";s:1:\"6\";s:30:\"woo_account_item_border_enable\";b:1;s:30:\"woo_account_item_border_color2\";s:7:\"color22\";s:29:\"woo_account_item_border_width\";s:1:\"1\";s:28:\"woo_account_item_color2_bg_h\";s:7:\"color62\";s:32:\"woo_account_item_border_color2_h\";s:7:\"color22\";s:32:\"woo_account_item_border_color2_a\";s:7:\"color22\";s:23:\"woo_account_item_margin\";s:4:\"0.25\";s:18:\"woo_enable_gallery\";b:0;s:18:\"woo_cart_max_width\";s:3:\"510\";s:24:\"woo_checkout_order_title\";s:6:\"hidden\";s:21:\"woo_tab_border_enable\";b:0;s:20:\"woo_tab_border_width\";s:1:\"1\";s:23:\"table_background_color2\";s:7:\"color63\";s:19:\"table_border_enable\";b:0;s:19:\"table_border_color2\";s:7:\"color33\";s:18:\"table_border_width\";s:1:\"1\";s:20:\"table_head_topbottom\";s:2:\"10\";s:22:\"table_head_text_color2\";s:7:\"color32\";s:28:\"table_head_background_color2\";s:7:\"color33\";s:28:\"table_head_border_enable_sec\";b:0;s:28:\"table_head_border_color2_sec\";s:7:\"color32\";s:27:\"table_head_border_width_sec\";s:1:\"1\";s:15:\"table_font_size\";s:1:\"1\";s:17:\"table_font_weight\";s:3:\"400\";s:17:\"table_line_height\";s:3:\"150\";s:20:\"table_text_transform\";s:4:\"none\";s:20:\"table_letter_spacing\";s:1:\"0\";s:18:\"table_word_spacing\";s:1:\"0\";s:15:\"table_topbottom\";s:2:\"15\";s:15:\"table_leftright\";s:2:\"12\";s:17:\"table_text_color2\";s:7:\"color21\";s:23:\"table_border_enable_sec\";b:1;s:22:\"table_border_width_sec\";s:1:\"1\";s:23:\"table_border_color2_sec\";s:7:\"color62\";s:22:\"table_border_style_sec\";s:5:\"solid\";s:27:\"forms_multiselect_tag_color\";s:7:\"color31\";s:30:\"forms_multiselect_tag_bg_color\";s:7:\"color22\";s:34:\"forms_multiselect_tag_border_color\";s:7:\"color32\";s:33:\"forms_multiselect_tag_color_hover\";s:7:\"color43\";s:36:\"forms_multiselect_tag_bg_color_hover\";s:7:\"color53\";s:40:\"forms_multiselect_tag_border_color_hover\";s:7:\"color43\";s:30:\"forms_multiselect_option_color\";s:7:\"color31\";s:33:\"forms_multiselect_option_bg_color\";s:7:\"color22\";s:14:\"navi_vert_type\";s:4:\"none\";s:15:\"navi_vert_color\";s:7:\"color21\";s:15:\"navi_vert_width\";s:3:\"100\";s:23:\"navi_vert_burger_enable\";b:1;s:22:\"navi_vert_burger_color\";s:7:\"color23\";s:24:\"navi_vert_burger_colorhv\";s:7:\"color22\";s:21:\"navi_vert_burger_size\";s:3:\"0.7\";s:23:\"navi_vert_burger_margin\";s:2:\"20\";s:22:\"navi_vert_burger_style\";s:8:\"collapse\";s:18:\"navi_vert_menu_top\";s:4:\"none\";s:21:\"navi_vert_menu_middle\";s:4:\"none\";s:21:\"navi_vert_menu_bottom\";s:4:\"none\";s:20:\"navi_vert_font_color\";s:7:\"color23\";s:22:\"navi_vert_font_colorhv\";s:7:\"color22\";s:21:\"navi_vert_font_family\";s:11:\"fontFamily1\";s:19:\"navi_vert_font_size\";s:4:\"0.85\";s:21:\"navi_vert_font_weight\";s:3:\"400\";s:21:\"navi_vert_line_height\";s:3:\"140\";s:24:\"navi_vert_text_transform\";s:4:\"none\";s:24:\"navi_vert_letter_spacing\";s:1:\"0\";s:22:\"navi_vert_word_spacing\";s:1:\"0\";s:17:\"navi_vert_between\";s:2:\"10\";s:19:\"navi_vert_icon_size\";s:1:\"2\";s:21:\"navi_vert_icon_margin\";s:1:\"4\";s:25:\"navi_vert_offmenu_overlap\";b:0;s:11:\"custom_logo\";i:1353;s:18:\"nav_menu_locations\";a:1:{s:9:\"main-menu\";i:8;}s:18:\"custom_css_post_id\";i:50;s:21:\"table_head_fontfamily\";s:11:\"fontFamily1\";s:11:\"mobile_logo\";s:0:\"\";s:34:\"navi_header_item_text_hover_color2\";s:7:\"color11\";s:30:\"navi_header_item_border_color2\";s:7:\"color63\";s:36:\"navi_header_item_border_hover_color2\";s:7:\"color63\";s:37:\"navi_header_item_border_active_color2\";s:7:\"color31\";s:19:\"navi_footer_content\";s:8:\"template\";s:23:\"navi_header_off_content\";s:8:\"template\";s:27:\"navi_header_off_text_color2\";s:7:\"color62\";s:31:\"navi_header_off_headline_color2\";s:7:\"color33\";s:29:\"navi_header_off_burger_color2\";s:7:\"color11\";s:35:\"navi_header_off_burger_color_hover2\";s:7:\"color11\";s:7:\"grid_lg\";s:4:\"1200\";}", "yes"),
("2848", "theme_switched", "", "yes"),
("3625", "wpseo_social", "a:18:{s:13:\"facebook_site\";s:0:\"\";s:13:\"instagram_url\";s:0:\"\";s:12:\"linkedin_url\";s:0:\"\";s:11:\"myspace_url\";s:0:\"\";s:16:\"og_default_image\";s:0:\"\";s:19:\"og_default_image_id\";s:0:\"\";s:18:\"og_frontpage_title\";s:0:\"\";s:17:\"og_frontpage_desc\";s:0:\"\";s:18:\"og_frontpage_image\";s:0:\"\";s:21:\"og_frontpage_image_id\";s:0:\"\";s:9:\"opengraph\";b:1;s:13:\"pinterest_url\";s:0:\"\";s:15:\"pinterestverify\";s:0:\"\";s:7:\"twitter\";b:1;s:12:\"twitter_site\";s:0:\"\";s:17:\"twitter_card_type\";s:19:\"summary_large_image\";s:11:\"youtube_url\";s:0:\"\";s:13:\"wikipedia_url\";s:0:\"\";}", "yes"),
("3624", "wpseo_titles", "a:205:{s:17:\"forcerewritetitle\";b:0;s:9:\"separator\";s:7:\"sc-dash\";s:16:\"title-home-wpseo\";s:42:\"%%sitename%% %%page%% %%sep%% %%sitedesc%%\";s:18:\"title-author-wpseo\";s:41:\"%%name%%, Autor bei %%sitename%% %%page%%\";s:19:\"title-archive-wpseo\";s:38:\"%%date%% %%page%% %%sep%% %%sitename%%\";s:18:\"title-search-wpseo\";s:67:\"Du hast nach %%searchphrase%% gesucht %%page%% %%sep%% %%sitename%%\";s:15:\"title-404-wpseo\";s:48:\"Seite wurde nicht gefunden. %%sep%% %%sitename%%\";s:25:\"social-title-author-wpseo\";s:8:\"%%name%%\";s:26:\"social-title-archive-wpseo\";s:8:\"%%date%%\";s:31:\"social-description-author-wpseo\";s:0:\"\";s:32:\"social-description-archive-wpseo\";s:0:\"\";s:29:\"social-image-url-author-wpseo\";s:0:\"\";s:30:\"social-image-url-archive-wpseo\";s:0:\"\";s:28:\"social-image-id-author-wpseo\";i:0;s:29:\"social-image-id-archive-wpseo\";i:0;s:19:\"metadesc-home-wpseo\";s:0:\"\";s:21:\"metadesc-author-wpseo\";s:0:\"\";s:22:\"metadesc-archive-wpseo\";s:0:\"\";s:9:\"rssbefore\";s:0:\"\";s:8:\"rssafter\";s:58:\"Der Beitrag %%POSTLINK%% erschien zuerst auf %%BLOGLINK%%.\";s:20:\"noindex-author-wpseo\";b:0;s:28:\"noindex-author-noposts-wpseo\";b:1;s:21:\"noindex-archive-wpseo\";b:1;s:14:\"disable-author\";b:0;s:12:\"disable-date\";b:0;s:19:\"disable-post_format\";b:0;s:18:\"disable-attachment\";b:1;s:20:\"breadcrumbs-404crumb\";s:38:\"Fehler 404: Seite wurde nicht gefunden\";s:29:\"breadcrumbs-display-blog-page\";b:1;s:20:\"breadcrumbs-boldlast\";b:0;s:25:\"breadcrumbs-archiveprefix\";s:12:\"Archive für\";s:18:\"breadcrumbs-enable\";b:1;s:16:\"breadcrumbs-home\";s:10:\"Startseite\";s:18:\"breadcrumbs-prefix\";s:0:\"\";s:24:\"breadcrumbs-searchprefix\";s:16:\"Du suchtest nach\";s:15:\"breadcrumbs-sep\";s:7:\"&raquo;\";s:12:\"website_name\";s:0:\"\";s:11:\"person_name\";s:0:\"\";s:11:\"person_logo\";s:0:\"\";s:22:\"alternate_website_name\";s:0:\"\";s:12:\"company_logo\";s:0:\"\";s:12:\"company_name\";s:0:\"\";s:17:\"company_or_person\";s:7:\"company\";s:25:\"company_or_person_user_id\";b:0;s:17:\"stripcategorybase\";b:0;s:26:\"open_graph_frontpage_title\";s:12:\"%%sitename%%\";s:25:\"open_graph_frontpage_desc\";s:0:\"\";s:26:\"open_graph_frontpage_image\";s:0:\"\";s:10:\"title-post\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:13:\"metadesc-post\";s:0:\"\";s:12:\"noindex-post\";b:0;s:23:\"display-metabox-pt-post\";b:1;s:23:\"post_types-post-maintax\";i:0;s:21:\"schema-page-type-post\";s:7:\"WebPage\";s:24:\"schema-article-type-post\";s:7:\"Article\";s:17:\"social-title-post\";s:9:\"%%title%%\";s:23:\"social-description-post\";s:0:\"\";s:21:\"social-image-url-post\";s:0:\"\";s:20:\"social-image-id-post\";i:0;s:10:\"title-page\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:13:\"metadesc-page\";s:0:\"\";s:12:\"noindex-page\";b:0;s:23:\"display-metabox-pt-page\";b:1;s:23:\"post_types-page-maintax\";i:0;s:21:\"schema-page-type-page\";s:7:\"WebPage\";s:24:\"schema-article-type-page\";s:4:\"None\";s:17:\"social-title-page\";s:9:\"%%title%%\";s:23:\"social-description-page\";s:0:\"\";s:21:\"social-image-url-page\";s:0:\"\";s:20:\"social-image-id-page\";i:0;s:16:\"title-attachment\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:19:\"metadesc-attachment\";s:0:\"\";s:18:\"noindex-attachment\";b:0;s:29:\"display-metabox-pt-attachment\";b:1;s:29:\"post_types-attachment-maintax\";i:0;s:27:\"schema-page-type-attachment\";s:7:\"WebPage\";s:30:\"schema-article-type-attachment\";s:4:\"None\";s:18:\"title-tax-category\";s:52:\"%%term_title%% Archive %%page%% %%sep%% %%sitename%%\";s:21:\"metadesc-tax-category\";s:0:\"\";s:28:\"display-metabox-tax-category\";b:0;s:20:\"noindex-tax-category\";b:1;s:25:\"social-title-tax-category\";s:22:\"%%term_title%% Archive\";s:31:\"social-description-tax-category\";s:0:\"\";s:29:\"social-image-url-tax-category\";s:0:\"\";s:28:\"social-image-id-tax-category\";i:0;s:18:\"title-tax-post_tag\";s:52:\"%%term_title%% Archive %%page%% %%sep%% %%sitename%%\";s:21:\"metadesc-tax-post_tag\";s:0:\"\";s:28:\"display-metabox-tax-post_tag\";b:0;s:20:\"noindex-tax-post_tag\";b:1;s:25:\"social-title-tax-post_tag\";s:22:\"%%term_title%% Archive\";s:31:\"social-description-tax-post_tag\";s:0:\"\";s:29:\"social-image-url-tax-post_tag\";s:0:\"\";s:28:\"social-image-id-tax-post_tag\";i:0;s:21:\"title-tax-post_format\";s:52:\"%%term_title%% Archive %%page%% %%sep%% %%sitename%%\";s:24:\"metadesc-tax-post_format\";s:0:\"\";s:31:\"display-metabox-tax-post_format\";b:0;s:23:\"noindex-tax-post_format\";b:1;s:28:\"social-title-tax-post_format\";s:22:\"%%term_title%% Archive\";s:34:\"social-description-tax-post_format\";s:0:\"\";s:32:\"social-image-url-tax-post_format\";s:0:\"\";s:31:\"social-image-id-tax-post_format\";i:0;s:17:\"title-greyd_popup\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:20:\"metadesc-greyd_popup\";s:0:\"\";s:19:\"noindex-greyd_popup\";b:1;s:30:\"display-metabox-pt-greyd_popup\";b:0;s:30:\"post_types-greyd_popup-maintax\";i:0;s:28:\"schema-page-type-greyd_popup\";s:7:\"WebPage\";s:31:\"schema-article-type-greyd_popup\";s:4:\"None\";s:24:\"social-title-greyd_popup\";s:9:\"%%title%%\";s:30:\"social-description-greyd_popup\";s:0:\"\";s:28:\"social-image-url-greyd_popup\";s:0:\"\";s:27:\"social-image-id-greyd_popup\";i:0;s:14:\"title-tp_forms\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:17:\"metadesc-tp_forms\";s:0:\"\";s:16:\"noindex-tp_forms\";b:1;s:27:\"display-metabox-pt-tp_forms\";b:0;s:27:\"post_types-tp_forms-maintax\";i:0;s:25:\"schema-page-type-tp_forms\";s:7:\"WebPage\";s:28:\"schema-article-type-tp_forms\";s:4:\"None\";s:21:\"social-title-tp_forms\";s:9:\"%%title%%\";s:27:\"social-description-tp_forms\";s:0:\"\";s:25:\"social-image-url-tp_forms\";s:0:\"\";s:24:\"social-image-id-tp_forms\";i:0;s:12:\"title-slider\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:15:\"metadesc-slider\";s:0:\"\";s:14:\"noindex-slider\";b:1;s:25:\"display-metabox-pt-slider\";b:0;s:25:\"post_types-slider-maintax\";i:0;s:23:\"schema-page-type-slider\";s:7:\"WebPage\";s:26:\"schema-article-type-slider\";s:4:\"None\";s:19:\"social-title-slider\";s:9:\"%%title%%\";s:25:\"social-description-slider\";s:0:\"\";s:23:\"social-image-url-slider\";s:0:\"\";s:22:\"social-image-id-slider\";i:0;s:9:\"title-faq\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:12:\"metadesc-faq\";s:0:\"\";s:11:\"noindex-faq\";b:1;s:22:\"display-metabox-pt-faq\";b:0;s:22:\"post_types-faq-maintax\";i:0;s:20:\"schema-page-type-faq\";s:7:\"WebPage\";s:23:\"schema-article-type-faq\";s:4:\"None\";s:16:\"social-title-faq\";s:9:\"%%title%%\";s:22:\"social-description-faq\";s:0:\"\";s:20:\"social-image-url-faq\";s:0:\"\";s:19:\"social-image-id-faq\";i:0;s:16:\"title-treatments\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:19:\"metadesc-treatments\";s:0:\"\";s:18:\"noindex-treatments\";b:0;s:29:\"display-metabox-pt-treatments\";b:1;s:29:\"post_types-treatments-maintax\";i:0;s:27:\"schema-page-type-treatments\";s:7:\"WebPage\";s:30:\"schema-article-type-treatments\";s:4:\"None\";s:23:\"social-title-treatments\";s:9:\"%%title%%\";s:29:\"social-description-treatments\";s:0:\"\";s:27:\"social-image-url-treatments\";s:0:\"\";s:26:\"social-image-id-treatments\";i:0;s:26:\"title-ptarchive-treatments\";s:50:\"%%pt_plural%% Archiv %%page%% %%sep%% %%sitename%%\";s:29:\"metadesc-ptarchive-treatments\";s:0:\"\";s:28:\"bctitle-ptarchive-treatments\";s:0:\"\";s:28:\"noindex-ptarchive-treatments\";b:0;s:33:\"social-title-ptarchive-treatments\";s:20:\"%%pt_plural%% Archiv\";s:39:\"social-description-ptarchive-treatments\";s:0:\"\";s:37:\"social-image-url-ptarchive-treatments\";s:0:\"\";s:36:\"social-image-id-ptarchive-treatments\";i:0;s:29:\"title-tax-template_categories\";s:52:\"%%term_title%% Archive %%page%% %%sep%% %%sitename%%\";s:32:\"metadesc-tax-template_categories\";s:0:\"\";s:39:\"display-metabox-tax-template_categories\";b:0;s:31:\"noindex-tax-template_categories\";b:1;s:36:\"social-title-tax-template_categories\";s:22:\"%%term_title%% Archive\";s:42:\"social-description-tax-template_categories\";s:0:\"\";s:40:\"social-image-url-tax-template_categories\";s:0:\"\";s:39:\"social-image-id-tax-template_categories\";i:0;s:37:\"taxonomy-template_categories-ptparent\";i:0;s:23:\"title-tax-template_type\";s:52:\"%%term_title%% Archive %%page%% %%sep%% %%sitename%%\";s:26:\"metadesc-tax-template_type\";s:0:\"\";s:33:\"display-metabox-tax-template_type\";b:0;s:25:\"noindex-tax-template_type\";b:1;s:30:\"social-title-tax-template_type\";s:22:\"%%term_title%% Archive\";s:36:\"social-description-tax-template_type\";s:0:\"\";s:34:\"social-image-url-tax-template_type\";s:0:\"\";s:33:\"social-image-id-tax-template_type\";i:0;s:31:\"taxonomy-template_type-ptparent\";i:0;s:25:\"title-tax-slider_category\";s:52:\"%%term_title%% Archive %%page%% %%sep%% %%sitename%%\";s:28:\"metadesc-tax-slider_category\";s:0:\"\";s:35:\"display-metabox-tax-slider_category\";b:0;s:27:\"noindex-tax-slider_category\";b:1;s:32:\"social-title-tax-slider_category\";s:22:\"%%term_title%% Archive\";s:38:\"social-description-tax-slider_category\";s:0:\"\";s:36:\"social-image-url-tax-slider_category\";s:0:\"\";s:35:\"social-image-id-tax-slider_category\";i:0;s:33:\"taxonomy-slider_category-ptparent\";i:0;s:22:\"title-tax-faq_category\";s:52:\"%%term_title%% Archive %%page%% %%sep%% %%sitename%%\";s:25:\"metadesc-tax-faq_category\";s:0:\"\";s:32:\"display-metabox-tax-faq_category\";b:0;s:24:\"noindex-tax-faq_category\";b:1;s:29:\"social-title-tax-faq_category\";s:22:\"%%term_title%% Archive\";s:35:\"social-description-tax-faq_category\";s:0:\"\";s:33:\"social-image-url-tax-faq_category\";s:0:\"\";s:32:\"social-image-id-tax-faq_category\";i:0;s:30:\"taxonomy-faq_category-ptparent\";i:0;s:14:\"person_logo_id\";i:0;s:15:\"company_logo_id\";i:0;s:17:\"company_logo_meta\";b:0;s:16:\"person_logo_meta\";b:0;s:29:\"open_graph_frontpage_image_id\";i:0;}", "yes");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_postmeta`
--

DROP TABLE IF EXISTS `wp_postmeta`;
CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=1900 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_postmeta`
--

INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
("1", "2", "_wp_page_template", "default"),
("2", "3", "ignore_gutter", ""),
("3", "3", "mail_to", ""),
("20", "25", "dynamic_meta", "a:5:{s:5:\"topic\";s:15:\"Kontaktformular\";s:8:\"question\";s:37:\"Wie erstelle ich ein Kontaktformular?\";s:11:\"description\";s:257:\"In diesem Video zeigen wir dir, mit welchen Modulen du ein einfaches Kontaktformular erstellst. Außerdem erfährst du, wie du E-Mail Benachrichtigungen einrichtest und dein Formular mit der integrierten Double Opt-in Funktion datenschutzrechtlich sicherst.\";s:4:\"link\";s:56:\"https://helpcenter.greyd.de/greyd-forms/#Kontaktformular\";s:7:\"picture\";s:1:\"7\";}"),
("21", "26", "dynamic_meta", "a:5:{s:5:\"topic\";s:14:\"Tutorial Video\";s:8:\"question\";s:39:\"Der Gutenberg Editor in der GREYD.SUITE\";s:11:\"description\";s:136:\"Hier zeigen wir dir die wichtigsten Funktionen in Gutenberg und die Besonderheiten in der GREYD.SUITE. Am besten gleich mal reinschauen!\";s:4:\"link\";s:51:\"https://helpcenter.greyd.de/funktionen/#Pagebuilder\";s:7:\"picture\";s:1:\"7\";}"),
("22", "2", "_announce_active", "on"),
("23", "2", "_announce_content", "Herzlich Willkommen in der GREYD.SUITE -"),
("24", "2", "_announce_read_more_text", "Zur Website"),
("25", "2", "_announce_read_more_link", "https://greyd.de/"),
("26", "2", "_announce_image", "https://showroom.greyd-resources.de/practice/wp-content/uploads/sites/17/2022/02/greyd-LogoPh-light.svg"),
("36", "30", "_menu_item_type", "custom"),
("37", "30", "_menu_item_menu_item_parent", "0"),
("38", "30", "_menu_item_object_id", "30"),
("39", "30", "_menu_item_object", "custom"),
("40", "30", "_menu_item_target", "_blank"),
("41", "30", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("42", "30", "_menu_item_xfn", ""),
("43", "30", "_menu_item_url", "#"),
("44", "30", "_menu_item_content", ""),
("718", "516", "_menu_item_content", ""),
("719", "516", "menu-item-iconpos", "left"),
("716", "516", "_menu_item_url", ""),
("715", "516", "_menu_item_xfn", ""),
("714", "516", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("711", "516", "_menu_item_object_id", "513"),
("710", "516", "_menu_item_menu_item_parent", "0"),
("709", "516", "_menu_item_type", "post_type"),
("674", "509", "dynamic_meta", "a:3:{s:4:\"main\";s:50:\"Do something good for yourself and your well-being\";s:11:\"description\";s:47:\"Making a big difference with natural remedies. \";s:7:\"preview\";s:4:\"1109\";}"),
("671", "508", "dynamic_meta", "a:3:{s:4:\"main\";s:45:\"Acupuncture is good for various body ailments\";s:11:\"description\";s:80:\"Traditional Chinese acupuncture offers you many ways to relieve pain and stress.\";s:7:\"preview\";s:4:\"1418\";}"),
("113", "38", "_menu_item_type", "custom"),
("114", "38", "_menu_item_menu_item_parent", "0"),
("115", "38", "_menu_item_object_id", "38"),
("116", "38", "_menu_item_object", "custom"),
("117", "38", "_menu_item_target", ""),
("118", "38", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("119", "38", "_menu_item_xfn", ""),
("120", "38", "_menu_item_url", "#"),
("123", "38", "menu-item-iconpos", "left"),
("122", "38", "_menu_item_content", ""),
("126", "30", "menu-item-iconpos", "left"),
("713", "516", "_menu_item_target", ""),
("1603", "1224", "_menu_item_xfn", ""),
("1604", "1224", "_menu_item_url", "#"),
("1619", "1224", "menu-item-iconpos", "left"),
("1606", "1224", "_menu_item_content", ""),
("1607", "1225", "_menu_item_type", "custom"),
("1608", "1225", "_menu_item_menu_item_parent", "0"),
("1609", "1225", "_menu_item_object_id", "1225"),
("1610", "1225", "_menu_item_object", "custom"),
("1611", "1225", "_menu_item_target", ""),
("1612", "1225", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("1613", "1225", "_menu_item_xfn", ""),
("1614", "1225", "_menu_item_url", "#"),
("1620", "1225", "menu-item-iconpos", "left"),
("1616", "1225", "_menu_item_content", ""),
("1617", "632", "_wp_old_date", "2022-04-07"),
("1618", "357", "_wp_old_date", "2022-04-07"),
("149", "30", "menu-item-style", "button|"),
("1842", "38", "menu-item-style", "|"),
("1841", "38", "_wp_old_date", "2022-04-08"),
("865", "681", "dynamic_meta", "a:1:{s:6:\"answer\";s:295:\"At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.\";}"),
("386", "357", "_menu_item_type", "custom"),
("387", "357", "_menu_item_menu_item_parent", "0"),
("388", "357", "_menu_item_object_id", "357"),
("389", "357", "_menu_item_object", "custom"),
("390", "357", "_menu_item_target", ""),
("391", "357", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("392", "357", "_menu_item_xfn", ""),
("393", "357", "_menu_item_url", ""),
("416", "357", "menu-item-iconpos", "left"),
("395", "357", "_menu_item_content", ""),
("1843", "516", "_wp_old_date", "2022-04-08"),
("1844", "516", "menu-item-style", "|"),
("1845", "30", "_wp_old_date", "2022-04-08"),
("1846", "1222", "_wp_old_date", "2022-04-08"),
("1847", "1222", "menu-item-style", "|"),
("1848", "1223", "_wp_old_date", "2022-04-08"),
("1849", "1223", "menu-item-style", "|"),
("1879", "1427", "_wp_attachment_image_alt", "Prevention_Preview"),
("1856", "1418", "_wp_attached_file", "2022/07/Acupuncture_Preview.jpg"),
("1857", "1418", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:774;s:6:\"height\";i:959;s:4:\"file\";s:31:\"2022/07/Acupuncture_Preview.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"Acupuncture_Preview-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"Acupuncture_Preview-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"Acupuncture_Preview-768x952.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1840", "1414", "_wp_attached_file", "2022/07/Facebook.svg"),
("907", "509", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:1;s:8:\"maxWidth\";s:6:\"1200px\";s:15:\"backgroundColor\";s:0:\"\";}"),
("906", "508", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:0;s:8:\"maxWidth\";s:6:\"1200px\";s:15:\"backgroundColor\";s:0:\"\";}"),
("905", "507", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:1;s:8:\"maxWidth\";s:6:\"1200px\";s:15:\"backgroundColor\";s:0:\"\";}"),
("523", "451", "posttype_settings", "a:11:{s:8:\"singular\";s:9:\"Treatment\";s:6:\"plural\";s:10:\"Treatments\";s:4:\"icon\";s:4:\"book\";s:8:\"position\";s:2:\"54\";s:17:\"custom_taxonomies\";a:0:{}s:6:\"fields\";a:3:{i:0;a:12:{s:5:\"label\";s:13:\"Main Headline\";s:4:\"name\";s:4:\"main\";s:4:\"type\";s:4:\"text\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}i:1;a:12:{s:5:\"label\";s:11:\"Description\";s:4:\"name\";s:11:\"description\";s:4:\"type\";s:8:\"textarea\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}i:2;a:12:{s:5:\"label\";s:7:\"Preview\";s:4:\"name\";s:7:\"preview\";s:4:\"type\";s:4:\"file\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}}s:8:\"supports\";a:3:{s:6:\"editor\";s:6:\"editor\";s:9:\"thumbnail\";s:9:\"thumbnail\";s:7:\"excerpt\";s:7:\"excerpt\";}s:9:\"arguments\";a:3:{s:6:\"search\";s:6:\"search\";s:7:\"archive\";s:7:\"archive\";s:5:\"menus\";s:5:\"menus\";}s:5:\"title\";s:10:\"Treatments\";s:4:\"slug\";s:10:\"treatments\";s:9:\"full_slug\";s:10:\"treatments\";}"),
("526", "452", "dynamic_meta", "a:3:{s:4:\"main\";s:43:\"Early treatments make great things possible\";s:11:\"description\";s:110:\"Prevention is always important. Have your blood values checked or make an appointment for a complete check-up.\";s:7:\"preview\";s:4:\"1427\";}"),
("527", "38", "_wp_old_date", "2022-02-17"),
("530", "30", "_wp_old_date", "2022-02-17"),
("712", "516", "_menu_item_object", "page"),
("1602", "1224", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("668", "507", "dynamic_meta", "a:3:{s:4:\"main\";s:48:\"Back and neck pain will no longer accompany them\";s:11:\"description\";s:57:\"We treat your concerns so that you can move better again.\";s:7:\"preview\";s:4:\"1420\";}"),
("662", "38", "menu-item-template", "503|custom|650px"),
("556", "452", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:0;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:0:\"\";}"),
("557", "472", "popup_settings", "O:8:\"stdClass\":21:{s:7:\"on_init\";O:8:\"stdClass\":2:{s:5:\"value\";s:2:\"on\";s:7:\"options\";O:8:\"stdClass\":1:{s:4:\"time\";s:1:\"5\";}}s:9:\"on_scroll\";O:8:\"stdClass\":2:{s:5:\"value\";s:2:\"on\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"height\";s:3:\"10%\";}}s:7:\"on_idle\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:4:\"time\";s:1:\"5\";}}s:7:\"on_exit\";O:8:\"stdClass\":1:{s:5:\"value\";s:3:\"off\";}s:7:\"on_page\";O:8:\"stdClass\":2:{s:5:\"value\";s:2:\"on\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"items\";s:0:\"\";}}s:9:\"on_system\";O:8:\"stdClass\":2:{s:5:\"value\";s:2:\"on\";s:7:\"options\";O:8:\"stdClass\":1:{s:7:\"show_on\";s:0:\"\";}}s:7:\"on_post\";O:8:\"stdClass\":2:{s:5:\"value\";s:2:\"on\";s:7:\"options\";O:8:\"stdClass\":2:{s:5:\"items\";s:0:\"\";s:7:\"show_on\";s:0:\"\";}}s:6:\"on_faq\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"items\";s:0:\"\";}}s:9:\"on_slider\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"items\";s:0:\"\";}}s:13:\"on_treatments\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":2:{s:5:\"items\";s:0:\"\";s:7:\"show_on\";s:0:\"\";}}s:5:\"delay\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"count\";s:1:\"3\";}}s:8:\"urlparam\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":3:{s:4:\"name\";s:0:\"\";s:9:\"condition\";s:2:\"is\";s:5:\"value\";s:0:\"\";}}s:7:\"referer\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":2:{s:9:\"condition\";s:2:\"is\";s:5:\"value\";s:0:\"\";}}s:4:\"user\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"select\";s:0:\"\";}}s:4:\"time\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":2:{s:6:\"select\";s:0:\"\";s:6:\"custom\";s:0:\"\";}}s:6:\"device\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"select\";s:0:\"\";}}s:7:\"browser\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"select\";s:0:\"\";}}s:4:\"prio\";O:8:\"stdClass\":1:{s:5:\"value\";s:1:\"3\";}s:7:\"highest\";O:8:\"stdClass\":1:{s:5:\"value\";s:5:\"false\";}s:7:\"hashtag\";O:8:\"stdClass\":1:{s:5:\"value\";s:5:\"false\";}s:4:\"once\";O:8:\"stdClass\":1:{s:5:\"value\";s:5:\"false\";}}"),
("558", "472", "popup_design", "O:8:\"stdClass\":54:{s:8:\"position\";s:2:\"br\";s:5:\"width\";s:3:\"100\";s:12:\"width_custom\";s:0:\"\";s:6:\"height\";s:4:\"auto\";s:13:\"height_custom\";s:0:\"\";s:5:\"align\";s:6:\"middle\";s:10:\"padding_tb\";s:1:\"0\";s:10:\"padding_lr\";s:2:\"30\";s:9:\"margin_tb\";s:2:\"85\";s:9:\"margin_lr\";s:2:\"30\";s:13:\"mobile_enable\";s:4:\"true\";s:12:\"mobile_width\";s:3:\"100\";s:19:\"mobile_width_custom\";s:0:\"\";s:13:\"mobile_height\";s:4:\"auto\";s:20:\"mobile_height_custom\";s:0:\"\";s:12:\"mobile_align\";s:6:\"middle\";s:17:\"mobile_padding_tb\";s:1:\"0\";s:17:\"mobile_padding_lr\";s:2:\"20\";s:16:\"mobile_margin_tb\";s:2:\"80\";s:16:\"mobile_margin_lr\";s:2:\"20\";s:10:\"text_color\";s:8:\"color_63\";s:10:\"head_color\";s:8:\"color_63\";s:8:\"bg_color\";s:8:\"color_63\";s:13:\"border_radius\";s:1:\"5\";s:13:\"border_enable\";s:5:\"false\";s:12:\"border_width\";s:1:\"1\";s:12:\"border_color\";s:8:\"color_21\";s:12:\"border_style\";s:5:\"solid\";s:13:\"shadow_enable\";s:5:\"false\";s:6:\"shadow\";s:4:\"none\";s:12:\"hover_enable\";s:5:\"false\";s:16:\"hover_text_color\";s:8:\"color_21\";s:16:\"hover_head_color\";s:8:\"color_21\";s:14:\"hover_bg_color\";s:8:\"color_23\";s:18:\"hover_border_color\";s:8:\"color_21\";s:12:\"hover_shadow\";s:4:\"none\";s:14:\"overlay_enable\";s:5:\"false\";s:13:\"overlay_color\";s:8:\"color_61\";s:15:\"overlay_opacity\";s:2:\"25\";s:14:\"overlay_effect\";s:4:\"blur\";s:19:\"overlay_effect_blur\";s:2:\"10\";s:25:\"overlay_effect_brightness\";s:3:\"110\";s:23:\"overlay_effect_contrast\";s:3:\"110\";s:24:\"overlay_effect_grayscale\";s:2:\"10\";s:25:\"overlay_effect_hue-rotate\";s:2:\"10\";s:21:\"overlay_effect_invert\";s:2:\"10\";s:23:\"overlay_effect_saturate\";s:3:\"110\";s:20:\"overlay_effect_sepia\";s:2:\"10\";s:13:\"overlay_close\";s:4:\"true\";s:16:\"overlay_noscroll\";s:5:\"false\";s:9:\"anim_type\";s:12:\"slide_bottom\";s:9:\"anim_time\";s:3:\"512\";s:8:\"overflow\";s:6:\"hidden\";s:9:\"css_class\";s:0:\"\";}"),
("564", "483", "popup_settings", "O:8:\"stdClass\":21:{s:7:\"on_init\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:4:\"time\";s:1:\"5\";}}s:9:\"on_scroll\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"height\";s:3:\"50%\";}}s:7:\"on_idle\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:4:\"time\";s:2:\"15\";}}s:7:\"on_exit\";O:8:\"stdClass\":1:{s:5:\"value\";s:3:\"off\";}s:7:\"on_page\";O:8:\"stdClass\":2:{s:5:\"value\";s:2:\"on\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"items\";s:0:\"\";}}s:9:\"on_system\";O:8:\"stdClass\":2:{s:5:\"value\";s:2:\"on\";s:7:\"options\";O:8:\"stdClass\":1:{s:7:\"show_on\";s:0:\"\";}}s:7:\"on_post\";O:8:\"stdClass\":2:{s:5:\"value\";s:2:\"on\";s:7:\"options\";O:8:\"stdClass\":2:{s:5:\"items\";s:0:\"\";s:7:\"show_on\";s:0:\"\";}}s:12:\"on_treatment\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":2:{s:5:\"items\";s:0:\"\";s:7:\"show_on\";s:0:\"\";}}s:6:\"on_faq\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"items\";s:0:\"\";}}s:9:\"on_slider\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"items\";s:0:\"\";}}s:5:\"delay\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"count\";s:1:\"3\";}}s:8:\"urlparam\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":3:{s:4:\"name\";s:0:\"\";s:9:\"condition\";s:2:\"is\";s:5:\"value\";s:0:\"\";}}s:7:\"referer\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":2:{s:9:\"condition\";s:2:\"is\";s:5:\"value\";s:0:\"\";}}s:4:\"user\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"select\";s:0:\"\";}}s:4:\"time\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":2:{s:6:\"select\";s:0:\"\";s:6:\"custom\";s:0:\"\";}}s:6:\"device\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"select\";s:0:\"\";}}s:7:\"browser\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"select\";s:0:\"\";}}s:4:\"prio\";O:8:\"stdClass\":1:{s:5:\"value\";s:1:\"5\";}s:7:\"highest\";O:8:\"stdClass\":1:{s:5:\"value\";s:4:\"true\";}s:7:\"hashtag\";O:8:\"stdClass\":1:{s:5:\"value\";s:5:\"false\";}s:4:\"once\";O:8:\"stdClass\":1:{s:5:\"value\";s:5:\"false\";}}"),
("565", "483", "popup_design", "O:8:\"stdClass\":54:{s:8:\"position\";s:2:\"br\";s:5:\"width\";s:6:\"custom\";s:12:\"width_custom\";s:3:\"70%\";s:6:\"height\";s:6:\"custom\";s:13:\"height_custom\";s:0:\"\";s:5:\"align\";s:6:\"middle\";s:10:\"padding_tb\";s:1:\"0\";s:10:\"padding_lr\";s:1:\"0\";s:9:\"margin_tb\";s:1:\"0\";s:9:\"margin_lr\";s:1:\"0\";s:13:\"mobile_enable\";s:4:\"true\";s:12:\"mobile_width\";s:3:\"100\";s:19:\"mobile_width_custom\";s:0:\"\";s:13:\"mobile_height\";s:3:\"100\";s:20:\"mobile_height_custom\";s:0:\"\";s:12:\"mobile_align\";s:3:\"top\";s:17:\"mobile_padding_tb\";s:1:\"0\";s:17:\"mobile_padding_lr\";s:1:\"0\";s:16:\"mobile_margin_tb\";s:1:\"0\";s:16:\"mobile_margin_lr\";s:1:\"0\";s:10:\"text_color\";s:8:\"color_62\";s:10:\"head_color\";s:8:\"color_62\";s:8:\"bg_color\";s:8:\"color_63\";s:13:\"border_radius\";s:1:\"0\";s:13:\"border_enable\";s:5:\"false\";s:12:\"border_width\";s:1:\"1\";s:12:\"border_color\";s:8:\"color_21\";s:12:\"border_style\";s:5:\"solid\";s:13:\"shadow_enable\";s:5:\"false\";s:6:\"shadow\";s:4:\"none\";s:12:\"hover_enable\";s:5:\"false\";s:16:\"hover_text_color\";s:8:\"color_21\";s:16:\"hover_head_color\";s:8:\"color_21\";s:14:\"hover_bg_color\";s:8:\"color_23\";s:18:\"hover_border_color\";s:8:\"color_21\";s:12:\"hover_shadow\";s:4:\"none\";s:14:\"overlay_enable\";s:4:\"true\";s:13:\"overlay_color\";s:8:\"color_61\";s:15:\"overlay_opacity\";s:2:\"40\";s:14:\"overlay_effect\";s:4:\"none\";s:19:\"overlay_effect_blur\";s:1:\"4\";s:25:\"overlay_effect_brightness\";s:3:\"110\";s:23:\"overlay_effect_contrast\";s:3:\"110\";s:24:\"overlay_effect_grayscale\";s:2:\"10\";s:25:\"overlay_effect_hue-rotate\";s:2:\"10\";s:21:\"overlay_effect_invert\";s:2:\"10\";s:23:\"overlay_effect_saturate\";s:3:\"110\";s:20:\"overlay_effect_sepia\";s:2:\"10\";s:13:\"overlay_close\";s:4:\"true\";s:16:\"overlay_noscroll\";s:4:\"true\";s:9:\"anim_type\";s:12:\"slide_bottom\";s:9:\"anim_time\";s:3:\"300\";s:8:\"overflow\";s:4:\"auto\";s:9:\"css_class\";s:0:\"\";}"),
("570", "3", "required_text", ""),
("571", "3", "required_align", "left");
INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
("572", "3", "after_form", "default"),
("573", "3", "jump_to", "--"),
("574", "3", "jump_to_link", ""),
("575", "3", "success_message", "Thank you for your message. Please check your emails and your spam folder."),
("576", "3", "popup_bg_color", ""),
("577", "3", "mail_from", ""),
("578", "3", "mail_from_name", "Website"),
("579", "3", "subject", "New entry in the contact form"),
("580", "3", "mail_note", ""),
("581", "3", "verify_user", ""),
("582", "3", "verify_mail_from_name", ""),
("583", "3", "verify_mail_from", ""),
("584", "3", "verify_email", "mail"),
("585", "3", "verify_mail_subject", "Confirmation of your contact request"),
("586", "3", "verify_mail_content", "Hello [name],\r\n\r\nThank you for your request. To enable us to process your request, please confirm your email address via the following link: [opt_in_link].\r\n\r\nKind regards,\r\n"),
("587", "3", "verify_link", "28"),
("588", "3", "verify_link_name", "confirm"),
("589", "3", "verify_link_color", ""),
("590", "3", "user_gets_mail", ""),
("591", "3", "user_mail_from_name", ""),
("592", "3", "user_mail_from", ""),
("593", "3", "user_email", "please select"),
("594", "3", "user_mail_subject", "Thank you for confirming the contact request"),
("595", "3", "user_mail_content", "Hello [name],\r\n\r\nThank you for your interest. We will be happy to contact you.\r\n\r\nKind regards,\r\n"),
("596", "3", "send_opt_out", "send_opt_out"),
("597", "3", "opt_out_link", "28"),
("598", "3", "opt_out_link_name", "hier"),
("599", "3", "opt_out_link_color", ""),
("600", "3", "hide_tooltips", ""),
("601", "3", "block_send", ""),
("602", "3", "multistep", ""),
("603", "3", "multistep_style", ""),
("604", "3", "multistep_transition", ""),
("605", "3", "same_stepheight", ""),
("606", "3", "progress_bar", ""),
("607", "3", "progress_height", ""),
("608", "3", "progress_align", ""),
("609", "3", "progress_width", ""),
("610", "3", "pagination_width", ""),
("611", "3", "progress_margin", ""),
("612", "3", "progress_radius", ""),
("613", "3", "progress_color", ""),
("614", "3", "progress_bar_color", ""),
("615", "3", "required_style", "required"),
("616", "3", "interface_settings", "a:0:{}"),
("995", "503", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:1;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:14:\"var(--color31)\";}"),
("648", "38", "_wp_old_date", "2022-02-18"),
("652", "30", "_wp_old_date", "2022-02-18"),
("1599", "1224", "_menu_item_object_id", "1224"),
("1600", "1224", "_menu_item_object", "custom"),
("1601", "1224", "_menu_item_target", ""),
("867", "683", "dynamic_meta", "a:1:{s:6:\"answer\";s:295:\"At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.\";}"),
("866", "682", "dynamic_meta", "a:1:{s:6:\"answer\";s:295:\"At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.\";}"),
("814", "632", "_menu_item_type", "post_type"),
("815", "632", "_menu_item_menu_item_parent", "0"),
("816", "632", "_menu_item_object_id", "513"),
("817", "632", "_menu_item_object", "page"),
("818", "632", "_menu_item_target", ""),
("819", "632", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("820", "632", "_menu_item_xfn", ""),
("821", "632", "_menu_item_url", ""),
("825", "632", "menu-item-iconpos", "left"),
("823", "632", "_menu_item_content", ""),
("826", "357", "_wp_old_date", "2022-02-18"),
("827", "357", "menu-item-onclick", "openGreydPopup (\" kontakt \")"),
("739", "548", "popup_settings", "O:8:\"stdClass\":21:{s:7:\"on_init\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:4:\"time\";s:2:\"15\";}}s:9:\"on_scroll\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"height\";s:3:\"50%\";}}s:7:\"on_idle\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:4:\"time\";s:2:\"15\";}}s:7:\"on_exit\";O:8:\"stdClass\":1:{s:5:\"value\";s:3:\"off\";}s:7:\"on_page\";O:8:\"stdClass\":2:{s:5:\"value\";s:2:\"on\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"items\";s:0:\"\";}}s:9:\"on_system\";O:8:\"stdClass\":2:{s:5:\"value\";s:2:\"on\";s:7:\"options\";O:8:\"stdClass\":1:{s:7:\"show_on\";s:0:\"\";}}s:7:\"on_post\";O:8:\"stdClass\":2:{s:5:\"value\";s:2:\"on\";s:7:\"options\";O:8:\"stdClass\":2:{s:5:\"items\";s:0:\"\";s:7:\"show_on\";s:0:\"\";}}s:6:\"on_faq\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"items\";s:0:\"\";}}s:9:\"on_slider\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"items\";s:0:\"\";}}s:13:\"on_treatments\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":2:{s:5:\"items\";s:0:\"\";s:7:\"show_on\";s:0:\"\";}}s:5:\"delay\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:5:\"count\";s:1:\"3\";}}s:8:\"urlparam\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":3:{s:4:\"name\";s:0:\"\";s:9:\"condition\";s:2:\"is\";s:5:\"value\";s:0:\"\";}}s:7:\"referer\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":2:{s:9:\"condition\";s:2:\"is\";s:5:\"value\";s:0:\"\";}}s:4:\"user\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"select\";s:0:\"\";}}s:4:\"time\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":2:{s:6:\"select\";s:0:\"\";s:6:\"custom\";s:0:\"\";}}s:6:\"device\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"select\";s:0:\"\";}}s:7:\"browser\";O:8:\"stdClass\":2:{s:5:\"value\";s:3:\"off\";s:7:\"options\";O:8:\"stdClass\":1:{s:6:\"select\";s:0:\"\";}}s:4:\"prio\";O:8:\"stdClass\":1:{s:5:\"value\";s:1:\"5\";}s:7:\"highest\";O:8:\"stdClass\":1:{s:5:\"value\";s:5:\"false\";}s:7:\"hashtag\";O:8:\"stdClass\":1:{s:5:\"value\";s:5:\"false\";}s:4:\"once\";O:8:\"stdClass\":1:{s:5:\"value\";s:5:\"false\";}}"),
("740", "548", "popup_design", "O:8:\"stdClass\":54:{s:8:\"position\";s:2:\"mc\";s:5:\"width\";s:6:\"custom\";s:12:\"width_custom\";s:3:\"85%\";s:6:\"height\";s:3:\"100\";s:13:\"height_custom\";s:0:\"\";s:5:\"align\";s:3:\"top\";s:10:\"padding_tb\";s:2:\"30\";s:10:\"padding_lr\";s:2:\"60\";s:9:\"margin_tb\";s:1:\"0\";s:9:\"margin_lr\";s:1:\"0\";s:13:\"mobile_enable\";s:4:\"true\";s:12:\"mobile_width\";s:3:\"100\";s:19:\"mobile_width_custom\";s:0:\"\";s:13:\"mobile_height\";s:3:\"100\";s:20:\"mobile_height_custom\";s:0:\"\";s:12:\"mobile_align\";s:3:\"top\";s:17:\"mobile_padding_tb\";s:2:\"15\";s:17:\"mobile_padding_lr\";s:2:\"15\";s:16:\"mobile_margin_tb\";s:1:\"0\";s:16:\"mobile_margin_lr\";s:1:\"0\";s:10:\"text_color\";s:8:\"color_62\";s:10:\"head_color\";s:8:\"color_62\";s:8:\"bg_color\";s:8:\"color_63\";s:13:\"border_radius\";s:2:\"10\";s:13:\"border_enable\";s:5:\"false\";s:12:\"border_width\";s:1:\"1\";s:12:\"border_color\";s:8:\"color_21\";s:12:\"border_style\";s:5:\"solid\";s:13:\"shadow_enable\";s:5:\"false\";s:6:\"shadow\";s:4:\"none\";s:12:\"hover_enable\";s:5:\"false\";s:16:\"hover_text_color\";s:8:\"color_21\";s:16:\"hover_head_color\";s:8:\"color_21\";s:14:\"hover_bg_color\";s:8:\"color_23\";s:18:\"hover_border_color\";s:8:\"color_21\";s:12:\"hover_shadow\";s:4:\"none\";s:14:\"overlay_enable\";s:4:\"true\";s:13:\"overlay_color\";s:8:\"color_31\";s:15:\"overlay_opacity\";s:2:\"50\";s:14:\"overlay_effect\";s:4:\"blur\";s:19:\"overlay_effect_blur\";s:2:\"10\";s:25:\"overlay_effect_brightness\";s:3:\"110\";s:23:\"overlay_effect_contrast\";s:3:\"110\";s:24:\"overlay_effect_grayscale\";s:2:\"10\";s:25:\"overlay_effect_hue-rotate\";s:2:\"10\";s:21:\"overlay_effect_invert\";s:2:\"10\";s:23:\"overlay_effect_saturate\";s:3:\"110\";s:20:\"overlay_effect_sepia\";s:2:\"10\";s:13:\"overlay_close\";s:4:\"true\";s:16:\"overlay_noscroll\";s:4:\"true\";s:9:\"anim_type\";s:4:\"fade\";s:9:\"anim_time\";s:3:\"300\";s:8:\"overflow\";s:4:\"auto\";s:9:\"css_class\";s:0:\"\";}"),
("753", "548", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:1;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:14:\"var(--color31)\";}"),
("868", "684", "dynamic_meta", "a:1:{s:6:\"answer\";s:295:\"At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.\";}"),
("869", "685", "dynamic_meta", "a:1:{s:6:\"answer\";s:295:\"At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.\";}"),
("779", "594", "posttype_settings", "a:12:{s:8:\"singular\";s:3:\"Faq\";s:6:\"plural\";s:4:\"Faqs\";s:4:\"icon\";s:14:\"admin-comments\";s:8:\"position\";s:2:\"54\";s:17:\"custom_taxonomies\";a:0:{}s:6:\"fields\";a:1:{i:0;a:13:{s:5:\"label\";s:6:\"Answer\";s:4:\"name\";s:6:\"answer\";s:4:\"type\";s:8:\"textarea\";s:8:\"required\";s:8:\"required\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}}s:8:\"supports\";a:0:{}s:9:\"arguments\";a:0:{}s:10:\"categories\";s:10:\"categories\";s:5:\"title\";s:3:\"Faq\";s:4:\"slug\";s:3:\"faq\";s:9:\"full_slug\";s:3:\"faq\";}"),
("870", "686", "dynamic_meta", "a:1:{s:6:\"answer\";s:295:\"At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.\";}"),
("871", "687", "dynamic_meta", "a:1:{s:6:\"answer\";s:295:\"At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.\";}"),
("872", "688", "dynamic_meta", "a:1:{s:6:\"answer\";s:295:\"At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.\";}"),
("879", "697", "posttype_settings", "a:12:{s:8:\"singular\";s:6:\"Slider\";s:6:\"plural\";s:6:\"Slides\";s:4:\"icon\";s:12:\"format-image\";s:8:\"position\";s:2:\"54\";s:17:\"custom_taxonomies\";a:0:{}s:6:\"fields\";a:0:{}s:8:\"supports\";a:1:{s:9:\"thumbnail\";s:9:\"thumbnail\";}s:9:\"arguments\";a:0:{}s:10:\"categories\";s:10:\"categories\";s:5:\"title\";s:6:\"Slider\";s:4:\"slug\";s:6:\"slider\";s:9:\"full_slug\";s:6:\"slider\";}"),
("1889", "1224", "_wp_old_date", "2022-04-08"),
("1890", "1224", "menu-item-style", "|"),
("1891", "1225", "_wp_old_date", "2022-04-08"),
("1892", "1225", "menu-item-style", "|"),
("1513", "632", "_wp_old_date", "2022-04-04"),
("1514", "357", "_wp_old_date", "2022-04-04"),
("1487", "509", "_wp_old_slug", "homeopathie"),
("1546", "38", "_wp_old_date", "2022-04-06"),
("1547", "516", "_wp_old_date", "2022-04-06"),
("1548", "30", "_wp_old_date", "2022-04-06"),
("1881", "516", "_wp_old_date", "2022-07-20"),
("1882", "30", "_wp_old_date", "2022-07-20"),
("1883", "1222", "_wp_old_date", "2022-07-20"),
("1884", "1223", "_wp_old_date", "2022-07-20"),
("1885", "632", "_wp_old_date", "2022-04-08"),
("1886", "632", "menu-item-style", "|"),
("1860", "1420", "_wp_attached_file", "2022/07/Massage_Preview.jpg"),
("1861", "1420", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:774;s:6:\"height\";i:959;s:4:\"file\";s:27:\"2022/07/Massage_Preview.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"Massage_Preview-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"Massage_Preview-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"Massage_Preview-768x952.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1783", "1356", "_menu_item_xfn", ""),
("1782", "1356", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("1781", "1356", "_menu_item_target", ""),
("1780", "1356", "_menu_item_object", "treatments"),
("1779", "1356", "_menu_item_object_id", "452"),
("1118", "916", "_thumbnail_id", "1124"),
("1674", "509", "_thumbnail_id", "1247");
INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
("1657", "932", "_thumbnail_id", "1242"),
("1658", "1242", "_wp_attached_file", "2022/03/Slide_Waitingares-1.jpg"),
("1659", "1242", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:900;s:6:\"height\";i:900;s:4:\"file\";s:31:\"2022/03/Slide_Waitingares-1.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"Slide_Waitingares-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"Slide_Waitingares-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"Slide_Waitingares-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1596", "1223", "menu-item-image", "1412"),
("1594", "1223", "_menu_item_content", ""),
("1595", "1223", "menu-item-iconpos", "left"),
("1592", "1223", "_menu_item_url", "http://www.instagram.com"),
("1591", "1223", "_menu_item_xfn", ""),
("1590", "1223", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("1573", "1222", "_menu_item_type", "custom"),
("1574", "1222", "_menu_item_menu_item_parent", "0"),
("1575", "1222", "_menu_item_object_id", "1222"),
("1576", "1222", "_menu_item_object", "custom"),
("1577", "1222", "_menu_item_target", "_blank"),
("1578", "1222", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("1579", "1222", "_menu_item_xfn", ""),
("1580", "1222", "_menu_item_url", "http://www.facebook.com"),
("1583", "1222", "menu-item-iconpos", "left"),
("1582", "1222", "_menu_item_content", ""),
("1584", "1222", "menu-item-image", "1414"),
("1673", "1247", "_wp_attachment_image_alt", "Homeopathy"),
("1122", "801", "_thumbnail_id", "1123"),
("1876", "452", "_thumbnail_id", "1426"),
("1877", "1427", "_wp_attached_file", "2022/02/Prevention_Preview-1.jpg"),
("1878", "1427", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:774;s:6:\"height\";i:959;s:4:\"file\";s:32:\"2022/02/Prevention_Preview-1.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"Prevention_Preview-1-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"Prevention_Preview-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:32:\"Prevention_Preview-1-768x952.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1706", "508", "_thumbnail_id", "1423"),
("1707", "1261", "_wp_attachment_image_alt", "Home_Square_"),
("1751", "1274", "_wp_attached_file", "2022/07/Logoipsum_8_Fav.png"),
("1672", "1247", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:22:\"2022/02/Homeopathy.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"Homeopathy-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"Homeopathy-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"Homeopathy-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"Homeopathy-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1671", "1247", "_wp_attached_file", "2022/02/Homeopathy.jpg"),
("1345", "1109", "_wp_attached_file", "2022/02/Homeopathy_Preview.jpg"),
("1346", "1109", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:774;s:6:\"height\";i:959;s:4:\"file\";s:30:\"2022/02/Homeopathy_Preview.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"Homeopathy_Preview-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"Homeopathy_Preview-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"Homeopathy_Preview-768x952.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1347", "1109", "_wp_attachment_image_alt", ""),
("1694", "507", "_thumbnail_id", "1422"),
("1695", "1255", "_wp_attached_file", "2022/04/Practice-1.jpg"),
("1696", "1255", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:900;s:6:\"height\";i:900;s:4:\"file\";s:22:\"2022/04/Practice-1.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"Practice-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"Practice-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"Practice-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}"),
("1700", "1258", "_wp_attached_file", "2022/02/Prevention-1.jpg"),
("1701", "1258", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1200;s:6:\"height\";i:900;s:4:\"file\";s:24:\"2022/02/Prevention-1.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"Prevention-1-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"Prevention-1-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"Prevention-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"Prevention-1-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1357", "1114", "_wp_attached_file", "2022/02/Prevention_Preview.jpg"),
("1358", "1114", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:774;s:6:\"height\";i:959;s:4:\"file\";s:30:\"2022/02/Prevention_Preview.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"Prevention_Preview-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"Prevention_Preview-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"Prevention_Preview-768x952.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1359", "1114", "_wp_attachment_image_alt", "Prevention_Preview"),
("1887", "357", "_wp_old_date", "2022-04-08"),
("1888", "357", "menu-item-style", "|"),
("1366", "38", "_wp_old_date", "2022-02-21"),
("1367", "516", "_wp_old_date", "2022-02-21"),
("1368", "30", "_wp_old_date", "2022-02-21"),
("1597", "1224", "_menu_item_type", "custom"),
("1598", "1224", "_menu_item_menu_item_parent", "0"),
("1380", "1123", "_wp_attached_file", "2022/03/Vital_man.jpg"),
("1381", "1123", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1080;s:6:\"height\";i:1080;s:4:\"file\";s:21:\"2022/03/Vital_man.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"Vital_man-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"Vital_man-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"Vital_man-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"Vital_man-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1382", "1123", "_wp_attachment_image_alt", "Vital_man"),
("1385", "1124", "_wp_attached_file", "2022/03/Vitality.jpg"),
("1386", "1124", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1080;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2022/03/Vitality.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"Vitality-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"Vitality-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"Vitality-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"Vitality-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1387", "1124", "_wp_attachment_image_alt", "Vitality"),
("1390", "632", "_wp_old_date", "2022-02-21"),
("1391", "357", "_wp_old_date", "2022-02-21"),
("1839", "1413", "_wp_attached_file", "2022/07/Linked.svg"),
("1457", "38", "_wp_old_date", "2022-04-01"),
("1458", "516", "_wp_old_date", "2022-04-01"),
("1459", "30", "_wp_old_date", "2022-04-01"),
("1410", "509", "_wp_old_slug", "brust-ops"),
("1411", "508", "_wp_old_slug", "handchirurgie"),
("1412", "507", "_wp_old_slug", "faltenbehandlung"),
("1413", "452", "_wp_old_slug", "fettabsaugung"),
("1697", "1255", "_wp_attachment_image_alt", "Prevention"),
("1702", "1258", "_wp_attachment_image_alt", "Prevention"),
("1704", "1261", "_wp_attached_file", "2022/04/Home_Square_.jpg"),
("1705", "1261", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1080;s:6:\"height\";i:1080;s:4:\"file\";s:24:\"2022/04/Home_Square_.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"Home_Square_-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"Home_Square_-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"Home_Square_-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"Home_Square_-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1683", "1251", "_wp_attachment_image_alt", "Homeopathy_Slider2"),
("1684", "699", "_thumbnail_id", "1251"),
("1681", "1251", "_wp_attached_file", "2022/02/Homeopathy_Slider2.jpg"),
("1682", "1251", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:484;s:6:\"height\";i:600;s:4:\"file\";s:30:\"2022/02/Homeopathy_Slider2.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"Homeopathy_Slider2-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"Homeopathy_Slider2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}"),
("1660", "1242", "_wp_attachment_image_alt", "Slide_Waitingarea"),
("1838", "1412", "_wp_attached_file", "2022/07/Insta.svg"),
("1875", "1426", "_wp_attachment_image_alt", "Prevention_Header"),
("1479", "1183", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1080;s:6:\"height\";i:1080;s:4:\"file\";s:32:\"2022/03/Chiropractice_Slider.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"Chiropractice_Slider-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:34:\"Chiropractice_Slider-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"Chiropractice_Slider-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:32:\"Chiropractice_Slider-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1480", "1183", "_wp_attachment_image_alt", "Chiropractice_Slider"),
("1481", "779", "_thumbnail_id", "1183"),
("1478", "1183", "_wp_attached_file", "2022/03/Chiropractice_Slider.jpg"),
("1588", "1223", "_menu_item_object", "custom"),
("1589", "1223", "_menu_item_target", "_blank"),
("1475", "1182", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1080;s:6:\"height\";i:1080;s:4:\"file\";s:29:\"2022/03/Prevention_Slider.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"Prevention_Slider-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"Prevention_Slider-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"Prevention_Slider-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:29:\"Prevention_Slider-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1476", "1182", "_wp_attachment_image_alt", "Prevention_Slider"),
("1477", "781", "_thumbnail_id", "1182"),
("1587", "1223", "_menu_item_object_id", "1223"),
("1586", "1223", "_menu_item_menu_item_parent", "0"),
("1585", "1223", "_menu_item_type", "custom"),
("1778", "1356", "_menu_item_menu_item_parent", "0"),
("1777", "1356", "_menu_item_type", "post_type"),
("1474", "1182", "_wp_attached_file", "2022/03/Prevention_Slider.jpg"),
("1752", "1274", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:256;s:6:\"height\";i:256;s:4:\"file\";s:27:\"2022/07/Logoipsum_8_Fav.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"Logoipsum_8_Fav-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1753", "1275", "_wp_attached_file", "2022/07/Logoipsum_8.svg"),
("1762", "1279", "_wp_attached_file", "2022/07/acupuncture.jpg"),
("1763", "1279", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2000;s:6:\"height\";i:2000;s:4:\"file\";s:23:\"2022/07/acupuncture.jpg\";s:5:\"sizes\";a:5:{s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"acupuncture-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"acupuncture-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"acupuncture-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"acupuncture-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:25:\"acupuncture-1536x1536.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1767", "50", "_wp_old_slug", "greyd_tp"),
("1771", "1353", "_wp_attached_file", "2022/07/Logoipsum_8_w.svg"),
("1784", "1356", "_menu_item_url", ""),
("1787", "1356", "menu-item-style", "|"),
("1786", "1356", "_menu_item_content", ""),
("1788", "1356", "menu-item-iconpos", "left");
INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
("1789", "1357", "_menu_item_type", "post_type"),
("1790", "1357", "_menu_item_menu_item_parent", "0"),
("1791", "1357", "_menu_item_object_id", "509"),
("1792", "1357", "_menu_item_object", "treatments"),
("1793", "1357", "_menu_item_target", ""),
("1794", "1357", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("1795", "1357", "_menu_item_xfn", ""),
("1796", "1357", "_menu_item_url", ""),
("1819", "1357", "menu-item-style", "|"),
("1798", "1357", "_menu_item_content", ""),
("1799", "1358", "_menu_item_type", "post_type"),
("1800", "1358", "_menu_item_menu_item_parent", "0"),
("1801", "1358", "_menu_item_object_id", "508"),
("1802", "1358", "_menu_item_object", "treatments"),
("1803", "1358", "_menu_item_target", ""),
("1804", "1358", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("1805", "1358", "_menu_item_xfn", ""),
("1806", "1358", "_menu_item_url", ""),
("1821", "1358", "menu-item-style", "|"),
("1808", "1358", "_menu_item_content", ""),
("1809", "1359", "_menu_item_type", "post_type"),
("1810", "1359", "_menu_item_menu_item_parent", "0"),
("1811", "1359", "_menu_item_object_id", "507"),
("1812", "1359", "_menu_item_object", "treatments"),
("1813", "1359", "_menu_item_target", ""),
("1814", "1359", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("1815", "1359", "_menu_item_xfn", ""),
("1816", "1359", "_menu_item_url", ""),
("1823", "1359", "menu-item-style", "|"),
("1818", "1359", "_menu_item_content", ""),
("1820", "1357", "menu-item-iconpos", "left"),
("1822", "1358", "menu-item-iconpos", "left"),
("1824", "1359", "menu-item-iconpos", "left"),
("1830", "3", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:1;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:14:\"var(--color11)\";}"),
("1874", "1426", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:29:\"2022/02/Prevention_Header.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"Prevention_Header-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:30:\"Prevention_Header-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"Prevention_Header-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:29:\"Prevention_Header-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1864", "1422", "_wp_attached_file", "2022/07/Massage-1.jpg"),
("1865", "1422", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:21:\"2022/07/Massage-1.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"Massage-1-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"Massage-1-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"Massage-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"Massage-1-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1866", "1423", "_wp_attached_file", "2022/07/Acupuncture-1.jpg"),
("1867", "1423", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:25:\"2022/07/Acupuncture-1.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"Acupuncture-1-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"Acupuncture-1-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"Acupuncture-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"Acupuncture-1-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1868", "1423", "_wp_attachment_image_alt", "Acupuncture"),
("1869", "1422", "_wp_attachment_image_alt", "Chiropractic"),
("1870", "1420", "_wp_attachment_image_alt", "Chiropractic-Preview"),
("1873", "1426", "_wp_attached_file", "2022/02/Prevention_Header.jpg"),
("1880", "38", "_wp_old_date", "2022-07-20");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_posts`
--

DROP TABLE IF EXISTS `wp_posts`;
CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=1433 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_posts`
--

INSERT INTO `wp_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
("2", "2", "2022-02-17 10:15:49", "2022-02-17 09:15:49", "<!-- wp:columns {\"gradient\":\"color33-to-color31\",\"className\":\"row_xxl\",\"inline_css\":\"z-index: 2;\",\"inline_css_id\":\"block-c603a9b1-e145-45c2-90ab-460609f2b19e\",\"css_animation\":\"\"} -->\n<div class=\"wp-block-columns row_xxl has-color33-to-color31-gradient-background has-background\" id=\"block-c603a9b1-e145-45c2-90ab-460609f2b19e\"><!-- wp:column {\"className\":\"col-12 col-md-10 offset-md-2\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-10\"},\"offset\":{\"md\":\"offset-md-2\"}}} -->\n<div class=\"wp-block-column col-12 col-md-10 offset-md-2\"><!-- wp:greyd/box {\"css_animation\":\"\",\"inline_css\":\"\",\"inline_css_id\":\"block-b274e2cb-19ef-40b8-a937-79c025e8ead3\",\"greydClass\":\"gs_vUK1xK\",\"greydStyles\":{\"boxShadow\":\"0px+50px+50px+-1px+color-61+16\",\"border\":{},\"borderRadius\":{}},\"className\":\"\"} -->\n<div id=\"block-b274e2cb-19ef-40b8-a937-79c025e8ead3\" class=\"wp-block-greyd-box\"><!-- wp:cover {\"url\":\"https://greydsuite.de/wp-content/uploads/2022/07/acupuncture.jpg\",\"id\":1279,\"dimRatio\":0,\"focalPoint\":{\"x\":\"0.46\",\"y\":\"0.00\"},\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"isDark\":false} -->\n<div class=\"wp-block-cover is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-1279\" alt=\"\" src=\"https://greydsuite.de/wp-content/uploads/2022/07/acupuncture.jpg\" style=\"object-position:46% 0%\" data-object-fit=\"cover\" data-object-position=\"46% 0%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:greyd/box {\"inline_css\":\"width: fit-content !important;\\npadding: 30px !important;\",\"inline_css_id\":\"block-b976733c-08f1-46f3-bde9-51186dc2c155\",\"greydClass\":\"gs_XJFXiU\",\"greydStyles\":{\"background\":\"\",\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"},\"margin\":[],\"color\":\"color-62\",\"minHeight\":\"\",\"maxWidth\":\"630px\",\"responsive\":{\"md\":{\"margin\":{\"top\":\"50vh\"}}}},\"className\":\"glass pull-md-4\"} -->\n<div id=\"block-b976733c-08f1-46f3-bde9-51186dc2c155\" class=\"wp-block-greyd-box glass pull-md-4\"><!-- wp:group {\"backgroundColor\":\"color-21\",\"className\":\"\",\"greydClass\":\"gs_MlVOMj\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}}} -->\n<div class=\"wp-block-group has-color-21-background-color has-background\"><!-- wp:heading {\"level\":1,\"className\":\"\",\"fontSize\":\"h-3\",\"greydClass\":\"gs_Bq4k4J\",\"greydStyles\":{\"maxWidth\":\"501px\"}} -->\n<h1 class=\"has-h-3-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed\">We are Here for You and Your Health</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"placeholder\":\"Schreibe einen Titel…\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"1.5em\"}},\"className\":\"herosub\",\"greydClass\":\"gs_QyOvof\",\"greydStyles\":{\"maxWidth\":\"\"}} -->\n<p class=\"has-text-align-left herosub\" style=\"font-size:1.5em;font-style:normal;font-weight:400\">We are specialised in chiropractic and acupuncture. From the very first appointment, we support you to feel vital again.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_0YRFWY\",\"trigger\":{\"type\":\"scroll\",\"params\":\"Treatments\"},\"content\":\"Treatments\",\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_0YRFWY \"><span style=\"flex:1\">Treatments</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:greyd/box --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl\",\"inline_css\":\"margin-top: -80px\",\"inline_css_id\":\"block-c9888809-a535-463f-a658-4947905f7fbb\",\"css_animation\":\"\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\" id=\"block-c9888809-a535-463f-a658-4947905f7fbb\"><!-- wp:column {\"width\":\"100%\",\"className\":\"col-12 col-sm-auto\",\"inline_css\":\"z-index: 2;\",\"inline_css_id\":\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\",\"css_animation\":\"\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:100%\" id=\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\"><!-- wp:spacer {\"height\":\"300px\",\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"50%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:300px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"top\",\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-top row_xxl\"><!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"\",\"className\":\"col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\",\"inline_css\":\"\\nmargin-bottom: -260px\",\"inline_css_id\":\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0c\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-1\",\"md\":\"order-md-0\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-top col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\" id=\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0c\"><!-- wp:query {\"queryId\":18,\"query\":{\"perPage\":\"1\",\"pages\":\"3\",\"offset\":0,\"postType\":\"slider\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"displayLayout\":{\"type\":\"list\",\"columns\":3},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":false,\"overlap\":true,\"arrows_type\":\"\",\"greydClass\":\"gs_cHEugZ\",\"greydStyles\":{\"justifyContent\":\"center\",\"color\":\"var(\\u002d\\u002dcolor62)\",\"opacity\":\"\",\"fontSize\":\"\",\"padding\":{\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\"},\"gutter\":\"\"}},\"animation\":{\"anim\":\"fade\",\"autoplay\":true,\"interval\":10}} -->\n<!-- wp:greyd/image {\"image\":{\"type\":\"dynamic\",\"id\":-1,\"url\":\"\",\"tag\":\"image\"},\"greydClass\":\"gs_a1qBEU\",\"greydStyles\":{\"objectFit\":\"cover\",\"height\":\"80vh\"},\"className\":\"\"} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"\",\"className\":\"col-12 col-md-6 order-0 order-md-1\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-0\",\"md\":\"order-md-1\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-top col-12 col-md-6 order-0 order-md-1\"><!-- wp:greyd/list {\"inline_css\":\"\",\"inline_css_id\":\"block-6eb91328-6dad-4a3d-812a-af47788932a7\",\"type\":\"img\",\"icon\":{\"icon\":\"\",\"url\":\"https://greydsuite.de/wp-content/uploads/2022/07/Logoipsum_8_Fav.png\",\"id\":1274,\"color\":\"\",\"size\":\"40px\",\"margin\":\"30px\",\"position\":\"left\",\"align_y\":\"center\",\"align_x\":\"start\"},\"layout\":{\"gap\":\"0px\"},\"className\":\"\"} -->\n<ul id=\"block-6eb91328-6dad-4a3d-812a-af47788932a7\" class=\"wp-block-greyd-list alignleft\"><!-- wp:greyd/list-item {\"type\":\"img\"} -->\n<li><span class=\"list_icon\"></span><span class=\"list_content\"><p><mark style=\"background-color:rgba(0, 0, 0, 0)\" class=\"has-inline-color has-color-31-color\"><strong>About us</strong></mark></p></span></li>\n<!-- /wp:greyd/list-item --></ul>\n<!-- /wp:greyd/list -->\n\n<!-- wp:spacer {\"height\":\"15px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:15px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-5\",\"greydClass\":\"gs_OBMoyj\",\"greydStyles\":{\"maxWidth\":\"243px\"}} -->\n<h2 class=\"has-h-5-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Your Advantages in our Practice</h2>\n<!-- /wp:heading -->\n\n<!-- wp:greyd/list {\"inline_css\":\"font-size: 1.1em;\",\"inline_css_id\":\"block-8eed1127-9feb-4af3-843c-0fa549ee660f\",\"type\":\"icon\",\"icon\":{\"icon\":\"icon_check\",\"url\":\"\",\"id\":-1,\"color\":\"color-13\",\"size\":\"20px\",\"margin\":\"10px\",\"position\":\"left\",\"align_y\":\"start\",\"align_x\":\"start\"},\"className\":\"\"} -->\n<ul id=\"block-8eed1127-9feb-4af3-843c-0fa549ee660f\" class=\"wp-block-greyd-list alignleft\"><!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Modern rooms</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Central location</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Personal advice</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>State-of-the-art treatment equipment</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>No long waiting times</p></span></li>\n<!-- /wp:greyd/list-item --></ul>\n<!-- /wp:greyd/list -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_JqXyzf\",\"greydStyles\":{\"maxWidth\":\"365px\"}} -->\n<p>In our practice you will receive the best advice and treatment options. For us, you are our top priority. Book an appointment now.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_4AxXxX\",\"customStyles\":{\"background\":\"color11-to-color12\"},\"trigger\":{\"type\":\"link\",\"params\":{\"url\":\"https://www.doctolib.com/\",\"opensInNewTab\":true}},\"content\":\"Make an Appointment Now\",\"custom\":false,\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_4AxXxX \"><span style=\"flex:1\">Make an Appointment Now</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"350px\",\"responsive\":{\"height\":{\"sm\":\"120%\",\"md\":\"120%\",\"lg\":\"50%\"}}} -->\n<div style=\"height:350px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"textColor\":\"color-62\",\"gradient\":\"color11-to-color12\",\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-color has-color11-to-color12-gradient-background has-text-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":\"120px\",\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:120px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"has-text-align-center has-color-62-color has-text-color\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_4fPlKT\",\"greydStyles\":{\"maxWidth\":\"760px\"}} -->\n<h3 class=\"has-text-align-center has-color-62-color has-text-color has-h-4-font-size\" id=\"buchen-sie-ihr-anonymes-beratungsgesprach\">Find the best Treatment for you!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"has-text-align-center has-color-62-color has-text-color\",\"greydClass\":\"gs_W8jgEh\",\"greydStyles\":{\"maxWidth\":\"760px\"}} -->\n<p class=\"has-text-align-center has-color-62-color has-text-color\">You no longer want to live with pain and would like to be treated professionally? <br>Then contact us and we will be happy to advise you!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_XkvtDu\",\"greydStyles\":{\"maxWidth\":\"530px\",\"align\":\"center\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:search {\"label\":\"\",\"placeholder\":\"Search Treatment\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"align\":\"center\",\"className\":\"searchbar\"} /--></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"90px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:90px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"150px\",\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"50%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto push-lg-2\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto push-lg-2\"><!-- wp:greyd/anchor {\"anchor\":\"Treatments\",\"greydStyles\":{\"\\u002d\\u002danchorcustommargin\":\"-80px\"}} -->\n<div id=\"Treatments\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_ALepho\",\"greydStyles\":{\"maxWidth\":\"940px\"}} -->\n<h3 class=\"has-h-4-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-2\">Overview of our Treatments</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_Rtn2uc\",\"greydStyles\":{\"maxWidth\":\"614px\"}} -->\n<p>Choose the treatment option that suits you best. We are also happy to inform you about possible treatment options in a consultation.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"80px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto col-lg-10 push-lg-2\",\"responsive\":{\"width\":{\"lg\":\"col-lg-10\"}}} -->\n<div class=\"wp-block-column col-12 col-sm-auto col-lg-10 push-lg-2\"><!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":\"9\",\"pages\":0,\"offset\":\"0\",\"postType\":\"treatments\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"displayLayout\":{\"type\":\"flex\",\"columns\":3,\"responsive\":{\"md\":{\"columns\":2},\"sm\":{\"columns\":1}}},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:greyd/box {\"greydClass\":\"gs_OQeLBQ\",\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:post-template {\"pagination\":{\"enable\":false,\"greydStyles\":{\"justifyContent\":\"center\",\"color\":\"\",\"opacity\":\"\",\"fontSize\":\"\",\"padding\":{\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\"},\"gutter\":\"\"}},\"animation\":{}} -->\n<!-- wp:greyd/dynamic {\"inline_css\":\"margin-bottom: calc( 1 * var(\\u002d\\u002dgutter) );\",\"inline_css_id\":\"block-31640ab7-fb55-4fbf-90e6-ede6f8fd2206\",\"template\":\"258\",\"dynamic_content\":[{\"dkey\":\"background/image/id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"Image\",\"dvalue\":\"_preview_\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Trigger\",\"dvalue\":\"%7B%22type%22%3A%22dynamic%22%2C%22params%22%3A%7B%22tag%22%3A%22post%22%7D%7D\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"%3Cspan%20data-tag%3D%22title%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ETitel%3C%2Fspan%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Content\",\"dvalue\":\"%3Cspan%20data-tag%3D%22description%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3EDescription%3C%2Fspan%3E\"},{\"dkey\":\"image\",\"dtype\":\"textfield\",\"dtitle\":\"image_eoqzv3\",\"dvalue\":\"%7B%22type%22%3A%22dynamic%22%2C%22id%22%3A-1%2C%22url%22%3A%22%22%2C%22tag%22%3A%22image%22%7D\"}]} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"120px\",\"responsive\":{\"height\":{\"sm\":\"80%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:120px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"80%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/image {\"image\":{\"id\":1274,\"url\":\"https://greydsuite.de/wp-content/uploads/2022/07/Logoipsum_8_Fav.png\",\"tag\":\"\",\"type\":\"file\"},\"greydClass\":\"gs_eQQPPC\",\"greydStyles\":{\"width\":\"140px\"},\"align\":\"center\",\"className\":\"\"} /-->\n\n<!-- wp:spacer {\"className\":\"row_xxl link link link is-style-link-prim\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer row_xxl link is-style-link-prim\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:greyd/box {\"greydClass\":\"gs_caQM01\",\"greydStyles\":{\"maxWidth\":\"500px\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-3\",\"greydClass\":\"gs_4xtYtQ\",\"greydStyles\":{\"maxWidth\":\"365px\"}} -->\n<h2 class=\"has-h-3-font-size\" id=\"der-schritt-zu-einem-selbstbewusstem-korpergefuhl\">Your Step into a Vital Life</h2>\n<!-- /wp:heading -->\n\n<!-- wp:quote {\"style\":{\"typography\":{\"fontSize\":\"22px\"}}} -->\n<blockquote class=\"wp-block-quote\" style=\"font-size:22px\"><p>We are here for you when you need us. Walk the path with us the next step and feel better with treatments like acupuncture or chiropractice. </p><p>If you would like to receive more information, please make an appointment.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_2VEIqD\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":[],\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"}},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Contact Us\",\"custom\":false,\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_2VEIqD \"><span style=\"flex:1\">Contact Us</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/image {\"image\":{\"id\":1261,\"url\":\"https://greydsuite.de/wp-content/uploads/2022/04/Home_Square_.jpg\",\"tag\":\"\",\"type\":\"file\"},\"greydClass\":\"gs_IBacpl\",\"greydStyles\":{\"width\":null,\"height\":null},\"className\":\"pull-md-3\"} /-->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"0%\",\"xl\":\"0%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:columns {\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:heading {\"level\":3,\"className\":\"\",\"fontSize\":\"h-5\",\"greydClass\":\"gs_R08fKu\",\"greydStyles\":{\"margin\":{\"bottom\":\"50px\"}}} -->\n<h3 class=\"has-h-5-font-size\">Frequently asked Questions</h3>\n<!-- /wp:heading -->\n\n<!-- wp:query {\"queryId\":21,\"query\":{\"perPage\":\"100\",\"pages\":\"\",\"offset\":0,\"postType\":\"faq\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"displayLayout\":{\"type\":\"list\",\"columns\":3},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":false,\"greydStyles\":{\"justifyContent\":\"center\",\"color\":\"\",\"opacity\":\"\",\"fontSize\":\"\",\"padding\":{\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\"},\"gutter\":\"\"}},\"animation\":{\"height\":\"auto\",\"scroll_top\":true}} -->\n<!-- wp:greyd/dynamic {\"template\":\"344\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Title\",\"dvalue\":\"%3Cspan%20data-tag%3D%22title%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ETitel%3C%2Fspan%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Content\",\"dvalue\":\"%3Cspan%20data-tag%3D%22answer%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3EAntwort%3C%2Fspan%3E\"}]} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Home", "", "publish", "closed", "open", "", "beispiel-seite", "", "", "2022-07-20 18:44:39", "2022-07-20 16:44:39", "", "0", "https://greydsuite.de/?page_id=2", "0", "page", "", "0"),
("3", "3", "2022-02-17 10:17:40", "2022-02-17 09:17:40", "<!-- wp:columns {\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd-forms/input {\"name\":\"name\",\"required\":true,\"placeholder\":\"Your Name\",\"autocomplete\":\"name\",\"restrictions\":{},\"labelStyles\":{\"color\":\"var(\\u002d\\u002dcolor62)\"},\"tooltip\":{\"visible\":false,\"content\":\"\"},\"greydClass\":\"gs_zPVRqy\",\"className\":\"\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_zPVRqy\"><div class=\"label_wrap\"><label class=\"label\" for=\"name___idXXX\"><span>Name</span><span class=\"requirement-required\"> *</span></label></div><div class=\"input-inner-wrapper\"><input class=\"input validation \" type=\"text\" name=\"name\" id=\"name___idXXX\" placeholder=\"Your Name\" autocomplete=\"name\" required data-required=\"required\" title=\"{required}\" rows=\"\"/><span class=\"input-field-icon\"></span></div></div><style class=\"greyd-styles\">.gs_zPVRqy .label { color: var(--color62); } </style></div>\n<!-- /wp:greyd-forms/input --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd-forms/input {\"name\":\"mail\",\"type\":\"email\",\"required\":true,\"placeholder\":\"Your Email Address\",\"autocomplete\":\"email\",\"restrictions\":{},\"labelStyles\":{\"color\":\"var(\\u002d\\u002dcolor62)\"},\"tooltip\":{\"visible\":false,\"content\":\"\"},\"greydClass\":\"gs_2mMEGd\",\"className\":\"\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_2mMEGd\"><div class=\"label_wrap\"><label class=\"label\" for=\"mail___idXXX\"><span>E-Mail</span><span class=\"requirement-required\"> *</span></label><span class=\"forms-tooltip\"><span class=\"forms-tooltip-toggle\"></span><span class=\"forms-tooltip-popup\" id=\"tt-mail___idXXX\">{tooltip}</span></span></div><div class=\"input-inner-wrapper\"><input class=\"input validation \" type=\"email\" name=\"mail\" id=\"mail___idXXX\" aria-describedby=\"tt-mail___idXXX\" placeholder=\"Your Email Address\" autocomplete=\"email\" pattern=\"\\w+([-+.\']\\w+)*@\\w+([-.]\\w+)*\\.\\w+([-.]\\w+)*\" required data-required=\"required\" title=\"{required}\" rows=\"\"/><span class=\"input-field-icon\"></span></div></div><style class=\"greyd-styles\">.gs_2mMEGd .label { color: var(--color62); } </style></div>\n<!-- /wp:greyd-forms/input --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd-forms/input {\"name\":\"phone\",\"required\":true,\"placeholder\":\"Your Number\",\"autocomplete\":\"tel\",\"restrictions\":{},\"labelStyles\":{\"color\":\"var(\\u002d\\u002dcolor62)\"},\"tooltip\":{\"visible\":false,\"content\":\"\"},\"greydClass\":\"gs_U9sAJ3\",\"className\":\"\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_U9sAJ3\"><div class=\"label_wrap\"><label class=\"label\" for=\"phone___idXXX\"><span>Telephone</span><span class=\"requirement-required\"> *</span></label></div><div class=\"input-inner-wrapper\"><input class=\"input validation \" type=\"text\" name=\"phone\" id=\"phone___idXXX\" placeholder=\"Your Number\" autocomplete=\"tel\" required data-required=\"required\" title=\"{required}\" rows=\"\"/><span class=\"input-field-icon\"></span></div></div><style class=\"greyd-styles\">.gs_U9sAJ3 .label { color: var(--color62); } </style></div>\n<!-- /wp:greyd-forms/input --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd-forms/dropdown {\"name\":\"availability\",\"placeholder\":\"When are you best available\",\"required\":true,\"options\":[{\"title\":\"9am - 12pm\",\"value\":\"9-12\"},{\"title\":\"12pm - 2pm\",\"value\":\"12-2\"},{\"title\":\"2pm - 6pm\",\"value\":\"2-6\"}],\"open\":true,\"labelStyles\":{\"color\":\"var(\\u002d\\u002dcolor62)\"},\"tooltip\":{\"visible\":false,\"content\":\"\"},\"greydClass\":\"gs_EwzHaV\",\"className\":\"\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_EwzHaV\"><div class=\"label_wrap\"><label class=\"label\" for=\"availability___idXXX\"><span>Your requested callback time to make an appointment</span><span class=\"requirement-required\"> *</span></label></div><div class=\"custom-select \"><select name=\"availability___idXXX\" required data-required=\"required\" title=\"{options}\"><option value=\"\">When are you best available</option><option value=\"9-12\">9am - 12pm</option><option value=\"12-2\">12pm - 2pm</option><option value=\"2-6\">2pm - 6pm</option></select></div></div><style class=\"greyd-styles\">.gs_EwzHaV .label { color: var(--color62); } </style></div>\n<!-- /wp:greyd-forms/dropdown --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd-forms/input {\"name\":\"message\",\"placeholder\":\"Message\",\"autocomplete\":\"off\",\"restrictions\":{},\"area\":true,\"labelStyles\":{\"color\":\"var(\\u002d\\u002dcolor62)\"},\"tooltip\":{\"visible\":false,\"content\":\"\"},\"greydClass\":\"gs_CEv8Or\",\"className\":\"\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_CEv8Or\"><div class=\"label_wrap\"><label class=\"label\" for=\"message___idXXX\"><span>Your Message</span><span class=\"requirement-optional\"> (optional)</span></label></div><div class=\"input-inner-wrapper\"><textarea class=\"input validation \" type=\"text\" name=\"message\" id=\"message___idXXX\" placeholder=\"Message\" autocomplete=\"off\" data-required=\"optional\" title=\"{required}\" rows=\"5\"></textarea><span class=\"input-field-icon\"></span></div></div><style class=\"greyd-styles\">.gs_CEv8Or .label { color: var(--color62); } </style></div>\n<!-- /wp:greyd-forms/input -->\n\n<!-- wp:greyd-forms/hidden-field {\"name\":\"Page\",\"isDynamic\":true,\"type\":\"url\"} -->\n<input type=\"hidden\" name=\"Page\" value=\"\" class=\"wp-block-greyd-forms-hidden-field\"/>\n<!-- /wp:greyd-forms/hidden-field -->\n\n<!-- wp:greyd-forms/checkbox {\"name\":\"terms\",\"useSetting\":true,\"required\":true,\"greydClass\":\"gs_TcpcbW\",\"greydStyles\":{\"color\":\"var(\\u002d\\u002dcolor62)\"},\"iconStyles\":{\"color\":\"var(\\u002d\\u002dcolor62)\"},\"className\":\"is-style-checkbox\"} -->\n<div class=\"wp-block-greyd-forms-checkbox input-wrapper gs_TcpcbW is-style-checkbox\"><label class=\"label checkbox-label\" for=\"terms___idXXX\"><input class=\"checkbox_placeholder_value\" type=\"hidden\" name=\"terms\" value=\"false\"/><input type=\"checkbox\" id=\"terms___idXXX\" name=\"terms\" value=\"true\" required data-required=\"required\" title=\"please confirm the checkbox\"/><div><span><!--agb_text--></span><span class=\"requirement-required\"> *</span></div></label><style class=\"greyd-styles\">.gs_TcpcbW { color: var(--color62) !important; } .gs_TcpcbW input[type=checkbox] + span { color: var(--color62) !important; } </style></div>\n<!-- /wp:greyd-forms/checkbox -->\n\n<!-- wp:greyd-forms/submitbutton {\"greydClass\":\"gs_kOYJl2\",\"greydStyles\":{\"width\":\"320px\"},\"customStyles\":{\"hover\":{\"color\":\"color-62\",\"border\":{\"top\":\"2px solid var(\\u002d\\u002dcolor62)\",\"right\":\"2px solid var(\\u002d\\u002dcolor62)\",\"bottom\":\"2px solid var(\\u002d\\u002dcolor62)\",\"left\":\"2px solid var(\\u002d\\u002dcolor62)\"}}},\"content\":\"send\",\"custom\":true,\"align\":\"right\",\"className\":\"\"} -->\n<div class=\"input-outer-wrapper input-wrapper flex-right\"><button class=\"submitbutton button gs_kOYJl2  \" type=\"submit\" name=\"submit\" title=\"submit\" data-text=\"send\"><span class=\"greyd_upload_progress\"><span class=\"spinner\"><span class=\"dot-loader\"></span><span class=\"dot-loader dot-loader--2\"></span><span class=\"dot-loader dot-loader--3\"></span></span><span class=\"bar\"></span></span><span style=\"flex:1\">send</span></button></div><style class=\"greyd-styles\">.gs_kOYJl2.submitbutton { width: 320px; } .gs_kOYJl2.submitbutton:hover { color: var(--color62); border-top: 2px solid var(--color62); border-right: 2px solid var(--color62); border-bottom: 2px solid var(--color62); border-left: 2px solid var(--color62); } </style>\n<!-- /wp:greyd-forms/submitbutton --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Simple Contact Form", "", "publish", "closed", "closed", "", "greyd_default_contactform", "", "", "2022-07-22 08:55:03", "2022-07-22 06:55:03", "", "0", "https://greydsuite.de/blog/tp_forms/greyd_default_contactform/", "0", "tp_forms", "", "0"),
("17", "7", "2022-02-17 10:17:45", "2022-02-17 09:17:45", "<!-- wp:columns {\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"80%\",\"md\":\"80%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/image {\"image\":{\"type\":\"file\",\"id\":1275,\"url\":\"https://greydsuite.de/wp-content/uploads/2022/07/Logoipsum_8.svg\",\"tag\":\"\"},\"greydClass\":\"gs_hNVo9G\",\"greydStyles\":{\"width\":\"180px\"},\"className\":\"\"} /-->\n\n<!-- wp:spacer {\"height\":\"20px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"verticalAlignment\":\"top\",\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-top col-12 col-md-6\"><!-- wp:columns {\"verticalAlignment\":\"top\",\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-top row_xxl\"><!-- wp:column {\"verticalAlignment\":\"top\",\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top col-12 col-sm-auto\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"className\":\"\"} -->\n<p style=\"font-size:14px\"><strong>Your Practice</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"className\":\"\",\"greydClass\":\"gs_cg5t5e\",\"greydStyles\":{\"maxWidth\":\"320px\"}} -->\n<p style=\"font-size:14px\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"20px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top col-12 col-sm-auto\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"className\":\"\"} -->\n<p style=\"font-size:14px\"></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"20px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:columns {\"verticalAlignment\":\"top\",\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-top row_xxl\"><!-- wp:column {\"verticalAlignment\":\"top\",\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top col-12 col-sm-auto\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"className\":\"\"} -->\n<p style=\"font-size:14px\"><strong>Menu</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"20px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/menu {\"menu\":\"footer-left\",\"greydClass\":\"gs_1Dx0cl\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"20px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto\",\"responsive\":{}} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:social-links {\"iconColor\":\"color-31\",\"iconColorValue\":\"#1a1a1a\",\"openInNewTab\":true,\"className\":\"has-icon-color is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"www.instagram.com\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"www.linkedin.com\",\"service\":\"linkedin\"} /-->\n\n<!-- wp:social-link {\"url\":\"www.facebook.com\",\"service\":\"facebook\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"xs\":\"col-12\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:paragraph {\"align\":\"left\",\"className\":\"\"} -->\n<p class=\"has-text-align-left\"><span data-tag=\"symbol\" data-params=\"{&quot;symbol&quot;:&quot;copyright&quot;}\" class=\"is-tag\">Symbol</span> <span data-tag=\"now\" data-params=\"{&quot;format&quot;:&quot;Y&quot;}\" class=\"is-tag\">Heute</span> <span data-tag=\"site-title\" data-params=\"{}\" class=\"is-tag\">Website Titel</span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Footer", "", "publish", "closed", "closed", "", "footer", "", "", "2022-07-22 08:46:50", "2022-07-22 06:46:50", "", "0", "https://greydsuite.de/blog/dynamic_template/footer/", "-1", "dynamic_template", "", "0"),
("1353", "4", "2022-07-20 17:29:43", "2022-07-20 15:29:43", "", "Logoipsum_8_w", "", "inherit", "open", "closed", "", "logoipsum_8_w", "", "", "2022-07-20 17:29:43", "2022-07-20 15:29:43", "", "0", "https://greydsuite.de/wp-content/uploads/2022/07/Logoipsum_8_w.svg", "0", "attachment", "image/svg+xml", "0"),
("18", "7", "2022-02-17 10:17:45", "2022-02-17 09:17:45", "<!-- wp:columns {\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/image {\"image\":{\"type\":\"file\",\"id\":1353,\"url\":\"https://greydsuite.de/wp-content/uploads/2022/07/Logoipsum_8_w.svg\",\"tag\":\"\"},\"greydClass\":\"gs_T3gyQC\",\"greydStyles\":{\"width\":\"140px\"},\"align\":\"center\",\"className\":\"\"} /-->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-greyd-buttons aligncenter\"><!-- wp:greyd/button {\"greydClass\":\"gs_R0DqKT\",\"customStyles\":{\"background\":\"var(\\u002d\\u002dcolor13)\",\"border\":{\"top\":\"1px solid var(\\u002d\\u002dcolor13)\",\"right\":\"1px solid var(\\u002d\\u002dcolor13)\",\"bottom\":\"1px solid var(\\u002d\\u002dcolor13)\",\"left\":\"1px solid var(\\u002d\\u002dcolor13)\"}},\"size\":\"small\",\"content\":\"Make an Appointment\",\"icon\":{\"content\":\"\",\"position\":\"after\",\"margin\":\"10px\",\"size\":\"100%\"},\"custom\":true,\"className\":\"is-style-sec\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-sec gs_R0DqKT small\"><span style=\"flex:1\">Make an Appointment</span></a><style class=\"greyd-styles\">.gs_R0DqKT { background: var(--color13) !important; border-top: 1px solid var(--color13) !important; border-right: 1px solid var(--color13) !important; border-bottom: 1px solid var(--color13) !important; border-left: 1px solid var(--color13) !important; } </style>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/dynamic {\"template\":\"503\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Content\",\"dvalue\":\"%3Cstrong%3ETreatments%3C%2Fstrong%3E\"}]} /-->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Links</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/menu {\"menu\":\"footer-left\",\"greydClass\":\"gs_EVSS31\"} /-->\n\n<!-- wp:spacer {\"height\":\"15px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:15px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Main Menu (Off-Canvas)", "", "publish", "closed", "closed", "", "main-menu-offcanvas", "", "", "2022-07-20 17:40:39", "2022-07-20 15:40:39", "", "0", "https://greydsuite.de/blog/dynamic_template/main-menu-offcanvas/", "-1", "dynamic_template", "", "0"),
("19", "7", "2022-02-17 10:17:45", "2022-02-17 09:17:45", "<!-- wp:group -->\n<div class=\"wp-block-group\"><!-- wp:columns {\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"inline_css_id\":\"block-84e71dfa-8b1b-4f08-8426-c52766aeab4f\",\"greydClass\":\"gs_lhoeKo\",\"trigger\":{\"type\":\"back\"},\"content\":\"Back\",\"icon\":{\"content\":\"arrow_left\",\"position\":\"before\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"is-style-sec\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-sec gs_lhoeKo \"><span class=\"arrow_left\" style=\"vertical-align:middle;font-size:100%;margin-right:10px\" aria-hidden=\"true\"></span><span style=\"flex:1\">Back</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:columns {\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-8\",\"responsive\":{\"width\":{\"md\":\"col-md-8\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-8\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><span data-tag=\"date\" data-params=\"&quot;&quot;\" class=\"is-tag\">Datum</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"className\":\"\"} -->\n<h2 id=\"titel\"><span data-tag=\"title\" data-params=\"&quot;&quot;\" class=\"is-tag\">Titel</span></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><span data-tag=\"content\" data-params=\"&quot;&quot;\" class=\"is-tag\">Inhalt</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4 col-lg-3 offset-lg-1\",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"lg\":\"col-lg-3\",\"sm\":\"\"},\"offset\":{\"lg\":\"offset-lg-1\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4 col-lg-3 offset-lg-1\"><!-- wp:paragraph {\"className\":\"\"} -->\n<p><span class=\"has-fontsize-small\">Author:</span><br><br><span data-tag=\"author\" data-params=\"&quot;&quot;\" class=\"is-tag\">Author</span><br><br><br><span class=\"has-fontsize-small\">Category:</span><br><br><span data-tag=\"categories\" data-params=\"&quot;&quot;\" class=\"is-tag\">Category</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator\"/>\n<!-- /wp:separator -->", "Post", "", "publish", "closed", "closed", "", "single", "", "", "2022-04-08 11:59:30", "2022-04-08 09:59:30", "", "0", "https://greydsuite.de/blog/dynamic_template/single/", "-1", "dynamic_template", "", "0"),
("20", "2", "2022-02-17 10:17:45", "2022-02-17 09:17:45", "<!-- wp:columns {\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"inline_css_id\":\"block-5878fa21-6570-4f2d-9750-3dc10576dfaa\",\"greydClass\":\"gs_cWcEFn\",\"trigger\":{\"type\":\"back\"},\"content\":\"Back\",\"icon\":{\"content\":\"arrow_left\",\"position\":\"before\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"is-style-sec\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-sec gs_cWcEFn \"><span class=\"arrow_left\" style=\"vertical-align:middle;font-size:100%;margin-right:10px\" aria-hidden=\"true\"></span><span style=\"flex:1\">Back</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:heading {\"className\":\"\"} -->\n<h2>Posts</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-8\",\"responsive\":{\"width\":{\"md\":\"col-md-8\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-8\"><!-- wp:query {\"queryId\":1,\"query\":{\"inherit\":true,\"postType\":\"post\",\"orderBy\":\"date\",\"order\":\"desc\",\"sticky\":\"\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"perPage\":10,\"offset\":0,\"pages\":0},\"displayLayout\":{\"type\":\"list\"},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":true,\"type\":\"icon\",\"icon_normal\":\"icon_circle-empty\",\"icon_active\":\"icon_circle-slelected\",\"icon_previous\":\"arrow_left\",\"icon_next\":\"arrow_right\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"right\":\"5px\",\"bottom\":\"0px\",\"left\":\"5px\"},\"gutter\":\"10px\"}}} -->\n<!-- wp:greyd/box {\"greydClass\":\"gs_ASFSkC\",\"greydStyles\":{\"padding\":{\"top\":\"20px\",\"right\":\"0px\",\"bottom\":\"20px\",\"left\":\"0px\"}}} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:post-date /-->\n\n<!-- wp:post-title {\"level\":4} /-->\n\n<!-- wp:post-excerpt /-->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"inline_css_id\":\"block-a271b82a-8357-44c7-9150-31df65a1aaa7\",\"greydClass\":\"gs_MzNAAT\",\"trigger\":{\"type\":\"dynamic\",\"params\":{\"tag\":\"post\"}},\"content\":\"Mehr erfahren\",\"icon\":{\"content\":\"arrow_right\",\"margin\":\"10px\",\"size\":\"150%\"},\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_MzNAAT \"><span style=\"flex:1\">Mehr erfahren</span><span class=\"arrow_right\" style=\"vertical-align:middle;font-size:150%;margin-left:10px\" aria-hidden=\"true\"></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box -->\n<!-- /wp:post-template -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:query -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\",\"xl\":\"0%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4 col-lg-3 offset-lg-1\",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"lg\":\"col-lg-3\",\"sm\":\"\"},\"offset\":{\"lg\":\"offset-lg-1\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4 col-lg-3 offset-lg-1\"><!-- wp:archives {\"filter\":{\"post_type\":\"post\",\"type\":\"yearly\",\"order\":\"\",\"hierarchical\":0,\"date_format\":\"\"},\"styles\":{\"style\":\"\",\"size\":\"\",\"custom\":0,\"icon\":{\"content\":\"\",\"position\":\"after\",\"size\":\"100%\",\"margin\":\"10px\"}},\"customStyles\":{},\"align\":\"left\"} /-->\n\n<!-- wp:archives {\"filter\":{\"post_type\":\"post\",\"type\":\"category\",\"order\":\"\",\"hierarchical\":0,\"date_format\":\"\"},\"styles\":{\"style\":\"sec\",\"size\":\"\",\"custom\":0,\"icon\":{\"content\":\"\",\"position\":\"after\",\"size\":\"100%\",\"margin\":\"10px\"}},\"customStyles\":{},\"align\":\"left\"} /-->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:search {\"showLabel\":false,\"placeholder\":\"Lorem ipsum...\",\"buttonText\":\"Search\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Archive", "", "publish", "closed", "closed", "", "archives", "", "", "2022-04-08 11:59:54", "2022-04-08 09:59:54", "", "0", "https://greydsuite.de/blog/dynamic_template/archives/", "-1", "dynamic_template", "", "0"),
("21", "14", "2022-02-17 10:17:45", "2022-02-17 09:17:45", "<!-- wp:columns {\"textColor\":\"color-62\",\"gradient\":\"color-11-to-color-12-ne\",\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-color has-color-11-to-color-12-ne-gradient-background has-text-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":\"120px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:120px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"className\":\"has-text-align-center has-color-62-color has-text-color\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_jLrOJR\",\"greydStyles\":{\"maxWidth\":\"760px\"}} -->\n<h1 class=\"has-text-align-center has-color-62-color has-text-color has-h-4-font-size\" id=\"ihr-ergebnis-fur-suchbegriff\">Your Results for: <span data-tag=\"query\" data-params=\"&quot;&quot;\" class=\"is-tag\">query</span></h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_J0YXv3\",\"greydStyles\":{\"maxWidth\":\"773px\"}} -->\n<p class=\"has-text-align-center\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_WkBKQP\",\"greydStyles\":{\"maxWidth\":\"530px\",\"align\":\"center\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:search {\"label\":\"\",\"placeholder\":\"Lorem ipsum\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"align\":\"center\",\"className\":\"searchbar\"} /--></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"90px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:90px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/conditional-content {\"conditions\":[{\"type\":\"search\",\"operator\":\"empty\",\"value\":\"\",\"detail\":\"\",\"custom\":\"\"}]} -->\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<p class=\"has-text-align-center has-h-6-font-size\">Unfortunately we could not find any treatment for your search term.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"2em\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:2em\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-greyd-buttons aligncenter\"><!-- wp:greyd/button {\"greydClass\":\"gs_ZvdnzL\",\"trigger\":{\"type\":\"dynamic\",\"params\":{\"tag\":\"home\"}},\"content\":\"Back to Homepage\",\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_ZvdnzL \"><span style=\"flex:1\">Back to Homepage</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n<!-- /wp:greyd/conditional-content -->\n\n<!-- wp:query {\"queryId\":0,\"query\":{\"inherit\":true,\"postType\":\"post\",\"orderBy\":\"date\",\"order\":\"desc\",\"sticky\":\"\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"perPage\":10,\"offset\":0,\"pages\":0},\"displayLayout\":{\"type\":\"list\"},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":true,\"type\":\"icon\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"right\":\"5px\",\"bottom\":\"0px\",\"left\":\"5px\"},\"gutter\":\"10px\"}}} -->\n<!-- wp:columns {\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-md-4\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-4\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4\"><!-- wp:columns {\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"width\":\"20vw\",\"className\":\"col-auto order-1 has-no-gutter\",\"inline_css\":\"\",\"inline_css_id\":\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0c\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"xs\":\"col-auto\",\"sm\":\"\"},\"order\":{\"xs\":\"order-1\"}}} -->\n<div class=\"wp-block-column col-auto order-1 has-no-gutter\" style=\"flex-basis:20vw\" id=\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0c\"><!-- wp:greyd/image {\"image\":{\"type\":\"dynamic\",\"id\":-1,\"url\":\"\",\"tag\":\"image\"},\"greydClass\":\"gs_9UOktt\",\"greydStyles\":{\"objectFit\":\"cover\",\"width\":\"100%\",\"height\":\"30vh\"},\"className\":\"\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-7 offset-md-1\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-7\"},\"offset\":{\"md\":\"offset-md-1\"}}} -->\n<div class=\"wp-block-column col-12 col-md-7 offset-md-1\"><!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"\",\"fontSize\":\"h-5\"} -->\n<h3 class=\"has-h-5-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\"><span data-tag=\"title\" data-params=\"&quot;&quot;\" class=\"is-tag\">Titel</span></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><span data-tag=\"content\" data-params=\"{&quot;count&quot;:500}\" class=\"is-tag\">Inhalt</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_gD5xKB\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":{},\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"}},\"trigger\":{\"type\":\"dynamic\",\"params\":{\"tag\":\"post\"}},\"content\":\"Zur Behandlungsmethode\",\"custom\":false,\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_gD5xKB \"><span style=\"flex:1\">Zur Behandlungsmethode</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n<!-- /wp:post-template -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Search", "", "publish", "closed", "closed", "", "search", "", "", "2022-07-22 08:52:37", "2022-07-22 06:52:37", "", "0", "https://greydsuite.de/blog/dynamic_template/search/", "-1", "dynamic_template", "", "0"),
("22", "2", "2022-02-17 10:17:45", "2022-02-17 09:17:45", "<!-- wp:columns {\"textColor\":\"color-62\",\"gradient\":\"color-11-to-color-12-ne\",\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-color has-color-11-to-color-12-ne-gradient-background has-text-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/box {\"greydClass\":\"gs_T6Eptq\",\"greydStyles\":{\"minHeight\":\"80vh\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:greyd/box {\"greydClass\":\"gs_nUtnzM\",\"greydStyles\":{\"maxWidth\":\"759px\",\"align\":\"center\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor62)\",\"right\":\"0px solid var(\\u002d\\u002dcolor62)\",\"bottom\":\"2px solid var(\\u002d\\u002dcolor62)\",\"left\":\"0px solid var(\\u002d\\u002dcolor62)\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"className\":\"has-text-align-center has-color-62-color has-text-color\",\"fontSize\":\"h-2\",\"greydClass\":\"gs_bllCxq\",\"greydStyles\":{\"maxWidth\":\"760px\"}} -->\n<h1 class=\"has-text-align-center has-color-62-color has-text-color has-h-2-font-size\" id=\"fehler-404-1\">Error 404</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\"} -->\n<p class=\"has-text-align-center\">This page couldn\'t be found.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-greyd-buttons aligncenter\"><!-- wp:greyd/button {\"inline_css_id\":\"block-d2f7db5c-4bf7-4d9a-aceb-4726379657ef\",\"greydClass\":\"gs_6XpaQr\",\"trigger\":{\"type\":\"back\"},\"content\":\"Back\",\"icon\":{\"content\":\"arrow_left\",\"position\":\"before\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_6XpaQr \"><span class=\"arrow_left\" style=\"vertical-align:middle;font-size:100%;margin-right:10px\" aria-hidden=\"true\"></span><span style=\"flex:1\">Back</span></a>\n<!-- /wp:greyd/button -->\n\n<!-- wp:greyd/button {\"inline_css_id\":\"block-16a8d7b6-d913-4df7-8ee5-dfe1515b336b\",\"greydClass\":\"gs_aUaH76\",\"trigger\":{\"type\":\"dynamic\",\"params\":{\"tag\":\"home\"}},\"content\":\"Homepage\",\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_aUaH76 \"><span style=\"flex:1\">Homepage</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_X6WvcM\",\"greydStyles\":{\"maxWidth\":\"773px\"}} -->\n<p class=\"has-text-align-center\"><strong>Lorem ipsum</strong><br><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_KTlyn1\",\"greydStyles\":{\"maxWidth\":\"530px\",\"align\":\"center\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:search {\"label\":\"\",\"placeholder\":\"lorem ipsum\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"align\":\"center\",\"className\":\"searchbar\"} /--></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "404 Page", "", "publish", "closed", "closed", "", "404-2", "", "", "2022-07-22 08:53:38", "2022-07-22 06:53:38", "", "0", "https://greydsuite.de/blog/dynamic_template/404-2/", "-1", "dynamic_template", "", "0"),
("25", "2", "2022-02-17 10:17:45", "2022-02-17 09:17:45", "<!-- wp:columns {\"className\":\"\",\"row\":{\"type\":\"row_xxxl\"}} -->\n                                        <div class=\"wp-block-columns\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n                                        <div class=\"wp-block-column col-12\"><!-- wp:embed {\"url\":\"https://vimeo.com/402085198\",\"type\":\"video\",\"providerNameSlug\":\"vimeo\",\"responsive\":true,\"className\":\"wp-embed-aspect-16-9 wp-has-aspect-ratio\"} -->\n                                        <figure class=\"wp-block-embed is-type-video is-provider-vimeo wp-block-embed-vimeo wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n                                        https://vimeo.com/402085198\n                                        </div></figure>\n                                        <!-- /wp:embed --></div>\n                                        <!-- /wp:column --></div>\n                                        <!-- /wp:columns -->", "Kontaktformular", "", "publish", "closed", "closed", "", "contactform", "", "", "2022-02-17 10:17:45", "2022-02-17 09:17:45", "", "0", "https://greydsuite.de/meinposttype/contactform/", "-1", "meinposttype", "", "0"),
("26", "2", "2022-02-17 10:17:45", "2022-02-17 09:17:45", "<!-- wp:columns {\"className\":\"\",\"row\":{\"type\":\"row_xxxl\"}} -->\n                                        <div class=\"wp-block-columns\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n                                        <div class=\"wp-block-column col-12\"><!-- wp:embed {\"url\":\"https://vimeo.com/636975462/105b68cd2e\",\"type\":\"video\",\"providerNameSlug\":\"vimeo\",\"responsive\":true,\"className\":\"wp-embed-aspect-16-9 wp-has-aspect-ratio\"} -->\n                                        <figure class=\"wp-block-embed is-type-video is-provider-vimeo wp-block-embed-vimeo wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n                                        https://vimeo.com/636975462/105b68cd2e\n                                        </div></figure>\n                                        <!-- /wp:embed --></div>\n                                        <!-- /wp:column --></div>\n                                        <!-- /wp:columns -->", "Tutorial Video", "", "publish", "closed", "closed", "", "tutorialvideo", "", "", "2022-02-17 10:17:45", "2022-02-17 09:17:45", "", "0", "https://greydsuite.de/meinposttype/tutorialvideo/", "-1", "meinposttype", "", "0"),
("28", "2", "2022-02-17 10:17:45", "2022-02-17 09:17:45", "<!-- wp:columns {\"textColor\":\"color-62\",\"gradient\":\"color-11-to-color-12-ne\",\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-color has-color-11-to-color-12-ne-gradient-background has-text-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/box {\"greydClass\":\"gs_F7DuO3\",\"greydStyles\":{\"minHeight\":\"80vh\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:greyd/box {\"greydClass\":\"gs_3D4NqE\",\"greydStyles\":{\"maxWidth\":\"759px\",\"align\":\"center\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor62)\",\"right\":\"0px solid var(\\u002d\\u002dcolor62)\",\"bottom\":\"2px solid var(\\u002d\\u002dcolor62)\",\"left\":\"0px solid var(\\u002d\\u002dcolor62)\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/conditional-content {\"conditions\":[{\"type\":\"urlparam\",\"operator\":\"not_empty\",\"value\":\"\",\"detail\":\"optout\",\"custom\":\"\"}]} -->\n<!-- wp:heading {\"level\":1,\"className\":\"\",\"fontSize\":\"h-3\"} -->\n<h1 class=\"has-h-3-font-size\" id=\"das-ist-aber-schade\">But that is a pity...</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<p class=\"has-h-6-font-size\">Your data has been deleted from our system.</p>\n<!-- /wp:paragraph -->\n<!-- /wp:greyd/conditional-content -->\n\n<!-- wp:greyd/conditional-content {\"conditions\":[{\"type\":\"urlparam\",\"operator\":\"not_empty\",\"value\":\"\",\"detail\":\"optin\",\"custom\":\"\"}]} -->\n<!-- wp:heading {\"level\":1,\"className\":\"\",\"fontSize\":\"h-3\"} -->\n<h1 class=\"has-h-3-font-size\" id=\"vielen-dank\">Thank you!</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<p class=\"has-h-6-font-size\">Your request is being processed. We will get back to you shortly.</p>\n<!-- /wp:paragraph -->\n<!-- /wp:greyd/conditional-content -->\n\n<!-- wp:greyd/conditional-content {\"operator\":\"AND\",\"conditions\":[{\"type\":\"urlparam\",\"operator\":\"empty\",\"value\":\"\",\"detail\":\"optin\",\"custom\":\"\"},{\"type\":\"urlparam\",\"operator\":\"empty\",\"value\":\"\",\"detail\":\"optout\",\"custom\":\"\"}]} -->\n<!-- wp:heading {\"level\":1,\"className\":\"\",\"fontSize\":\"h-3\"} -->\n<h1 class=\"has-h-3-font-size\" id=\"da-ist-wohl-etwas-schief-gelaufen\">Something went wrong...</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<p class=\"has-h-6-font-size\">Unfortunately, we could not process your request because we could not confirm your identity.</p>\n<!-- /wp:paragraph -->\n<!-- /wp:greyd/conditional-content -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"inline_css_id\":\"block-16a8d7b6-d913-4df7-8ee5-dfe1515b336b\",\"greydClass\":\"gs_SvTBIq\",\"trigger\":{\"type\":\"link\",\"params\":{\"url\":\"https://showroom.greyd-resources.de/practice\",\"title\":\"zur Startseite\",\"opensInNewTab\":0}},\"content\":\"Visit Homepage\",\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_SvTBIq \"><span style=\"flex:1\">Visit Homepage</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_1O8u6i\",\"greydStyles\":{\"maxWidth\":\"773px\"}} -->\n<p class=\"has-text-align-center\"><strong>Lorem ipsum</strong><br><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_CsbuNA\",\"greydStyles\":{\"maxWidth\":\"530px\",\"align\":\"center\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:search {\"label\":\"\",\"placeholder\":\"Lorem ipsum\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"align\":\"center\",\"className\":\"searchbar\"} /--></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Thank you", "", "publish", "closed", "closed", "", "thank-you", "", "", "2022-04-13 17:58:43", "2022-04-13 15:58:43", "", "0", "https://greydsuite.de/thank-you-page/", "-1", "page", "", "0"),
("30", "2", "2022-07-22 08:54:04", "2022-02-17 09:17:46", "", "Make an Appointment", "", "publish", "closed", "closed", "", "tutorials", "", "", "2022-07-22 08:54:04", "2022-07-22 06:54:04", "", "0", "https://greydsuite.de/2022/02/17/tutorials/", "3", "nav_menu_item", "", "0"),
("38", "2", "2022-07-22 08:54:04", "2022-02-17 09:18:56", "", "Treatments", "", "publish", "closed", "closed", "", "menu-item", "", "", "2022-07-22 08:54:04", "2022-07-22 06:54:04", "", "0", "https://greydsuite.de/?p=38", "1", "nav_menu_item", "", "0"),
("916", "54", "2022-03-28 13:39:27", "2022-03-28 11:39:27", "", "Slide - Vitality", "", "publish", "closed", "closed", "", "slide-haende-2", "", "", "2022-04-01 16:16:03", "2022-04-01 14:16:03", "", "0", "https://greydsuite.de/?post_type=slider&#038;p=916", "0", "slider", "", "0"),
("801", "54", "2022-03-21 16:08:40", "2022-03-21 15:08:40", "", "Slide - Vital man", "", "publish", "closed", "closed", "", "startseite-blonde-frau", "", "", "2022-04-06 13:51:48", "2022-04-06 11:51:48", "", "0", "https://greydsuite.de/?post_type=slider&#038;p=801", "0", "slider", "", "0"),
("50", "2", "2022-02-17 10:48:48", "2022-02-17 09:48:48", "/** Cover Block overflow */\n.wp-block-cover, .wp-block-cover-image {\n	overflow: visible;\n}/*\n * Headlines Mobile \n */\n@media (max-width: 576px){ \n.has-h-4-font-size, .has-h-3-font-size, .has-h-2-font-size,.has-h-1-font-size{\n	font-size: 1.8em !important\n}\n.herosub{\n	font-size: 1em !important;\n}\n	}\n\n/*\n * Menu Custom Margins \n */\n\n#menu-item-55, #menu-item-54{\n	margin: 5px !important;\n	display: none;\n}\n#menu-item-30{\n	margin-right: 4vw !important;\n\n}\n\n/*\n * Fit Content Box\n * \n * Use the class „fitcontent“\n * in a row, column or content-box.\n * The content-box background will automatically fit the content width.\n */\n.fitcontent{\n	width: fit-content !important;\n	width: intrinsic !important;   \n  width: -moz-max-content !important; \n  width: -webkit-max-content !important;\n}\n\n/*\n * Frosted Glass Effect\n */\n.glass{\nbackground: rgba( 255, 255, 255, 0.3 );\nbackdrop-filter: blur( 5px );\n-webkit-backdrop-filter: blur( 5px );\n	}\n\n/*\n * Block Editor Search Bar\n */\n.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper {\n	border-radius: 50px;\n}\n.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper .wp-block-search__input{\n	border-radius: 50px;\n	padding-left: 30px;\n}\n.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper {\n}\n\n.covertile{\n	padding: 0px;\n}\n\n#bg_62440c863d3fe{\nbackground-size: cover;\n    background-repeat: no-repeat;\n    background-position: center center !important;\n}\n\n/**\n * Ken Burns Hover Effekt\n */\n.burnsTest {\n  overflow: hidden;\n  display: inline-block;\n}\n.burnsTest img {\n  -webkit-transition-duration: 1s;\n  transition-duration: 1s;\n	transition-timing-function: ease\n}\n.burnsTest img:hover {\n  -webkit-transform: scale(1.1);\n  transform: scale(1.1);\n}", "greyd_suite", "", "publish", "closed", "closed", "", "greyd_suite", "", "", "2022-07-20 17:18:08", "2022-07-20 15:18:08", "", "0", "https://greydsuite.de/2022/02/17/greyd_tp/", "0", "custom_css", "", "0"),
("68", "2", "2022-02-17 16:39:56", "2022-02-17 15:39:56", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-greyd_tp", "", "", "2022-02-17 16:39:56", "2022-02-17 15:39:56", "", "0", "https://greydsuite.de/2022/02/17/wp-global-styles-greyd_tp/", "0", "wp_global_styles", "", "0"),
("258", "7", "2022-02-17 23:19:09", "2022-02-17 22:19:09", "<!-- wp:greyd/box {\"dynamic_fields\":[{\"key\":\"background/image/id\",\"title\":\"Image\",\"enable\":true},{\"key\":\"trigger\",\"title\":\"Trigger\",\"enable\":true}],\"css_animation\":\"\",\"inline_css\":\"\",\"inline_css_id\":\"block-43daa47c-26bc-4254-8da2-64486d711938\",\"greydClass\":\"gs_MTDx6e\",\"greydStyles\":{\"minHeight\":\"\",\"responsive\":{\"sm\":{\"minHeight\":\"\"}},\"justifyContent\":\"\"},\"background\":{\"type\":\"image\",\"image\":{\"id\":\"\",\"position\":\"top center\"}},\"className\":\"dyn burnsTest\"} -->\n<div id=\"block-43daa47c-26bc-4254-8da2-64486d711938\" class=\"wp-block-greyd-box dyn burnsTest\"><!-- wp:greyd/image {\"dynamic_fields\":[{\"key\":\"image\",\"title\":\"image_eoqzv3\",\"enable\":true}],\"inline_css\":\"\",\"inline_css_id\":\"block-298d3940-ed0b-443e-a936-825ac33e9beb\",\"greydClass\":\"gs_LwnjPM\",\"greydStyles\":{\"height\":\"40vh\",\"objectFit\":\"cover\"},\"className\":\"dyn\"} /-->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_byjlG1\",\"greydStyles\":{\"minHeight\":\"\",\"color\":\"var(u002du002dcolor23)\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:columns {\"verticalAlignment\":\"bottom\",\"className\":\"row_xxl flex-stretch-content-sm\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-bottom row_xxl flex-stretch-content-sm\"><!-- wp:column {\"verticalAlignment\":\"bottom\",\"style\":{\"color\":{\"background\":\"#1a1a1ab0\"}},\"className\":\"col-12 col-sm-auto glass\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom col-12 col-sm-auto glass has-background\" style=\"background-color:#1a1a1ab0\"><!-- wp:greyd/box {\"greydClass\":\"gs_pnu90K\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"},\"minHeight\":\"15vh\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true}],\"inline_css\":\"line-height: 130%;\",\"inline_css_id\":\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed\"} -->\n<h4 class=\"dyn\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed\" style=\"font-size:18px;font-style:normal;font-weight:700\"><strong>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed</strong></h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Content\",\"enable\":true}],\"inline_css\":\"margin:0\",\"inline_css_id\":\"block-1c9ad804-fa16-4812-9aef-f5b8c16ad8ce\"} -->\n<p class=\"dyn\" id=\"block-1c9ad804-fa16-4812-9aef-f5b8c16ad8ce\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:greyd/box -->", "Treatment Tile", "", "publish", "closed", "closed", "", "treatment-tile", "", "", "2022-07-20 17:17:20", "2022-07-20 15:17:20", "", "0", "https://greydsuite.de/dynamic_template/behandlung-tile/", "-1", "dynamic_template", "", "0"),
("344", "2", "2022-02-18 13:08:37", "2022-02-18 12:08:37", "<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"textColor\":\"color-31\",\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Title\",\"enable\":true}]} -->\n<p class=\"dyn has-color-31-color has-text-color\" style=\"font-size:18px;font-style:normal;font-weight:700\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Content\",\"enable\":true}]} -->\n<p class=\"dyn\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space\",\"enable\":true}],\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->", "Faq Box", "", "publish", "closed", "closed", "", "faq-box", "", "", "2022-02-18 13:12:41", "2022-02-18 12:12:41", "", "0", "https://greydsuite.de/dynamic_template/faq-box/", "-1", "dynamic_template", "", "0"),
("357", "2", "2022-07-22 14:13:51", "2022-02-18 12:55:00", "", "Contact", "", "publish", "closed", "closed", "", "menu-item-6", "", "", "2022-07-22 14:13:51", "2022-07-22 12:13:51", "", "0", "https://greydsuite.de/?p=357", "2", "nav_menu_item", "", "0"),
("493", "2", "2022-02-21 12:32:37", "2022-02-21 11:32:37", "<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl \",\"inline_css\":\"\",\"inline_css_id\":\"block-c9888809-a535-463f-a658-4947905f7fbb\",\"css_animation\":\"\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\" id=\"block-c9888809-a535-463f-a658-4947905f7fbb\"><!-- wp:column {\"width\":\"100%\",\"className\":\"col-12 col-sm-auto \",\"inline_css\":\"z-index: 2;\",\"inline_css_id\":\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\",\"css_animation\":\"\",\"responsive\":{}} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:100%\" id=\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\"><!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"width\":\"\",\"className\":\"col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\",\"inline_css\":\"margin-left: -0.38vw !important;\",\"inline_css_id\":\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0ca\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-1\",\"md\":\"order-md-0\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\" id=\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0ca\"><!-- wp:query {\"queryId\":18,\"query\":{\"perPage\":\"1\",\"pages\":\"3\",\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"displayLayout\":{\"type\":\"list\",\"columns\":3},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":true,\"position\":\"bottom\",\"overlap\":true,\"type\":\"icon\",\"text_type\":\"\",\"icon_type\":\"icon\",\"icon_normal\":\"icon_circle-empty\",\"icon_active\":\"icon_circle-slelected\",\"img_normal\":-1,\"img_active\":-1,\"arrows_type\":\"\",\"icon_previous\":\"arrow_left\",\"icon_next\":\"arrow_right\",\"img_previous\":-1,\"img_next\":-1,\"greydClass\":\"gs_cHEugZ\",\"greydStyles\":{\"justifyContent\":\"center\",\"color\":\"var(\\u002d\\u002dcolor62)\",\"opacity\":\"\",\"fontSize\":\"\",\"padding\":{\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\"},\"gutter\":\"\"}}} -->\n<!-- wp:greyd/box {\"inline_css\":\"\",\"inline_css_id\":\"block-84407a68-4bc5-420e-9ae3-e12d8b13efdb\",\"greydClass\":\"gs_7JwnHy\",\"greydStyles\":{\"background\":\"color-31\"},\"background\":{\"type\":\"image\",\"image\":{\"id\":119,\"url\":\"https://greydsuite.de/wp-content/uploads/2022/02/Image-Slide-01.jpg\",\"position\":\"top left\"}},\"className\":\"\"} -->\n<div id=\"block-84407a68-4bc5-420e-9ae3-e12d8b13efdb\" class=\"wp-block-greyd-box\"><!-- wp:spacer {\"height\":\"85vh\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:85vh\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:greyd/box -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6 order-0 order-md-1 \",\"css_animation\":\"slideInRight\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-0\",\"md\":\"order-md-1\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6 order-0 order-md-1 wpb_animate_when_almost_visible slideInRight\"><!-- wp:heading {\"level\":3,\"className\":\"\",\"fontSize\":\"h-4\"} -->\n<h3 class=\"has-h-4-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Wenn Sport und gesunde Ernährung nicht reichen</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_IcVPt1\",\"greydStyles\":{\"maxWidth\":\"500px\"}} -->\n<p>Sport und eine gesunde Ernährung reichen nicht immer aus, um überschüssige Fettzellen loszuwerden. Hierfür kann ein langsamer Stoffwechsel der Grund sein. Oftmals führt eine Gewichtsabnahme nicht zu einem gleichmäßigen Abbau von Fettzellen. Dies führt zu den bekannten Problemzonen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_pavlk9\",\"greydStyles\":{\"maxWidth\":\"500px\"}} -->\n<p><strong>Die</strong> <strong>gute Nachricht:</strong> Wir können diese Fettzellen ganz einfach und schonend entfernen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":3,\"textColor\":\"color-31\",\"className\":\"\",\"fontSize\":\"h-5\",\"greydClass\":\"gs_kua8wg\",\"greydStyles\":{\"maxWidth\":\"371px\"}} -->\n<h3 class=\"has-color-31-color has-text-color has-h-5-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">An diesen Stellen nehmen wir eine Fettabsaugung vor</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/list {\"inline_css\":\"font-size: 1.1em;\",\"inline_css_id\":\"block-8eed1127-9feb-4af3-843c-0fa549ee660f\",\"type\":\"icon\",\"icon\":{\"icon\":\"icon_check\",\"url\":\"\",\"id\":-1,\"color\":\"color-11\",\"size\":\"20px\",\"margin\":\"10px\",\"position\":\"left\",\"align_y\":\"start\",\"align_x\":\"start\"}} -->\n<ul id=\"block-8eed1127-9feb-4af3-843c-0fa549ee660f\" class=\"wp-block-greyd-list alignleft\"><!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Hüfte, Taille, Brüste</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Ober- und Unterarme</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Ober- und Unterbauch</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Oberschenkel außen, innen und vorne</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Knie</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Doppelkinn</p></span></li>\n<!-- /wp:greyd/list-item --></ul>\n<!-- /wp:greyd/list -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_KFLQON\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":{},\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"},\"color\":\"color-62\"},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Zur vertraulichen Erstberatung\",\"custom\":true,\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_KFLQON \"><span style=\"flex:1\">Zur vertraulichen Erstberatung</span></a><style class=\"greyd-styles\">.gs_KFLQON { background: linear-gradient(145deg,#d9b96c 0%,#946d5c 100%) !important; border-top: 0px solid var(--color31) !important; border-right: 0px solid var(--color31) !important; border-bottom: 0px solid var(--color31) !important; border-left: 0px solid var(--color31) !important; color: #ffffff !important; } .gs_KFLQON:hover { background: linear-gradient(29deg,#d9b96c 0%,#946d5c 100%) !important; color: #ffffff !important; } </style>\n<!-- /wp:greyd/button -->\n\n<!-- wp:greyd/button {\"greydClass\":\"gs_WjOFxV\",\"trigger\":{\"type\":\"scroll\",\"params\":\"spezialist\"},\"content\":\"Ihre Spezialistin\",\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_WjOFxV \"><span style=\"flex:1\">Ihre Spezialistin</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Behandlung (Slider Block)", "", "publish", "closed", "closed", "", "behandlung-slider-block", "", "", "2022-02-21 20:48:49", "2022-02-21 19:48:49", "", "0", "https://greydsuite.de/behandlung-slider-block/", "0", "wp_block", "", "0"),
("451", "2", "2022-02-18 17:04:10", "2022-02-18 16:04:10", "", "Treatments", "", "publish", "closed", "closed", "", "behandlungen", "", "", "2022-07-20 18:26:39", "2022-07-20 16:26:39", "", "0", "https://greydsuite.de/?post_type=tp_posttypes&#038;p=451", "-1", "tp_posttypes", "", "0"),
("452", "3", "2022-02-18 17:07:20", "2022-02-18 16:07:20", "<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl\",\"inline_css\":\"\",\"inline_css_id\":\"block-c9888809-a535-463f-a658-4947905f7fbb\",\"css_animation\":\"\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\" id=\"block-c9888809-a535-463f-a658-4947905f7fbb\"><!-- wp:column {\"width\":\"100%\",\"className\":\"col-12 col-sm-auto\",\"inline_css\":\"z-index: 2;\",\"inline_css_id\":\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\",\"css_animation\":\"\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:100%\" id=\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\"><!-- wp:columns {\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"width\":\"\",\"className\":\"col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\",\"inline_css\":\"margin-left: -0.38vw !important;\",\"inline_css_id\":\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0ca\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-1\",\"md\":\"order-md-0\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\" id=\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0ca\"><!-- wp:query {\"queryId\":18,\"query\":{\"perPage\":\"1\",\"pages\":\"3\",\"offset\":0,\"postType\":\"slider\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false,\"taxQuery\":{\"slider_category\":[19]}},\"displayLayout\":{\"type\":\"list\",\"columns\":3},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":false,\"overlap\":true,\"arrows_type\":\"\",\"greydClass\":\"gs_cHEugZ\",\"greydStyles\":{\"justifyContent\":\"center\",\"color\":\"var(\\u002d\\u002dcolor62)\",\"opacity\":\"\",\"fontSize\":\"\",\"padding\":{\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\"},\"gutter\":\"\"}},\"animation\":{\"anim\":\"fade\",\"autoplay\":true,\"interval\":10}} -->\n<!-- wp:greyd/image {\"image\":{\"type\":\"dynamic\",\"id\":-1,\"url\":\"\",\"tag\":\"image\"},\"greydClass\":\"gs_HshZr8\",\"greydStyles\":{\"objectFit\":\"cover\",\"height\":\"80vh\",\"width\":\"100%\"},\"className\":\"\"} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto col-md-6 order-0 order-md-1\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-0\",\"md\":\"order-md-1\"}}} -->\n<div class=\"wp-block-column col-12 col-sm-auto col-md-6 order-0 order-md-1\"><!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_Z1hKYM\",\"greydStyles\":{\"maxWidth\":\"524px\",\"responsive\":{\"md\":{\"maxWidth\":\"100%\"}}}} -->\n<h2 class=\"has-h-4-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Lorem ipsum dolor sit amet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_zCUUYC\",\"greydStyles\":{\"maxWidth\":\"\",\"responsive\":{\"md\":{\"maxWidth\":\"100%\"}}}} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_aM8SXX\",\"greydStyles\":{\"maxWidth\":\"\",\"responsive\":{\"md\":{\"maxWidth\":\"100%\"}}}} -->\n<p><strong>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textColor\":\"color-31\",\"className\":\"\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_GPc7bG\",\"greydStyles\":{\"maxWidth\":\"\",\"responsive\":{\"md\":{\"maxWidth\":\"100%\"}}}} -->\n<h2 class=\"has-color-31-color has-text-color has-h-4-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Lorem ipsum dolor sit amet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/list {\"inline_css\":\"font-size: 1.1em;\",\"inline_css_id\":\"block-8eed1127-9feb-4af3-843c-0fa549ee660f\",\"type\":\"icon\",\"icon\":{\"icon\":\"icon_check\",\"url\":\"\",\"id\":-1,\"color\":\"color-11\",\"size\":\"20px\",\"margin\":\"10px\",\"position\":\"left\",\"align_y\":\"start\",\"align_x\":\"start\"}} -->\n<ul id=\"block-8eed1127-9feb-4af3-843c-0fa549ee660f\" class=\"wp-block-greyd-list alignleft\"><!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Lorem ipsum</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Lorem ipsum</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Lorem ipsum</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Lorem ipsum</p></span></li>\n<!-- /wp:greyd/list-item --></ul>\n<!-- /wp:greyd/list -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_DB5bgz\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":[],\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"},\"color\":\"color-62\"},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Lorem ipsum\",\"custom\":false,\"className\":\"is-style-sec\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-sec gs_DB5bgz \"><span style=\"flex:1\">Lorem ipsum</span></a>\n<!-- /wp:greyd/button -->\n\n<!-- wp:greyd/button {\"greydClass\":\"gs_kFaJXw\",\"content\":\"Lorem ipsum\",\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_kFaJXw \"><span style=\"flex:1\">Lorem ipsum</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"200px\",\"responsive\":{\"height\":{\"md\":\"40%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:200px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto push-lg-2\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto push-lg-2\"><!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_B8Umsl\",\"greydStyles\":{\"maxWidth\":\"444px\"}} -->\n<h2 class=\"has-h-4-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-2\">Lorem ipsum dolor sit amet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_CUCpeq\",\"greydStyles\":{\"maxWidth\":\"1000px\"}} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/dynamic {\"template\":\"475\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Lorem%20ipsum%20dolor%20sit%20amet\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Button Text\",\"dvalue\":\"Lorem%20ipsum\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"List Item 01\",\"dvalue\":\"Lorem%20ipsum%20dolor%20sit%20amet\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"List Item 02\",\"dvalue\":\"Lorem%20ipsum%20dolor%20sit%20amet\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"List Item 03\",\"dvalue\":\"Lorem%20ipsum%20dolor%20sit%20amet\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"Headline H-Tag\",\"dvalue\":\"2\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"List Item 04\",\"dvalue\":\"Lorem%20ipsum%20dolor%20sit%20amet\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"List Item 05\",\"dvalue\":\"Lorem%20ipsum%20dolor%20sit%20amet\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"List Item 06\",\"dvalue\":\"Lorem%20ipsum%20dolor%20sit%20amet\"}],\"className\":\"\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/anchor {\"anchor\":\"spezialist\"} -->\n<div id=\"spezialist\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/image {\"image\":{\"id\":1274,\"url\":\"https://greydsuite.de/wp-content/uploads/2022/07/Logoipsum_8_Fav.png\",\"tag\":\"\",\"type\":\"file\"},\"greydClass\":\"gs_PeXvzq\",\"greydStyles\":{\"width\":\"140px\"},\"align\":\"center\",\"className\":\"\"} /-->\n\n<!-- wp:spacer {\"className\":\"row_xxl\",\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer row_xxl\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center row_xxl\"><!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12 col-md-6\"><!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-4\"} -->\n<h2 class=\"has-h-4-font-size\" id=\"ihre-spezialistin-fur-fettabsaugungen-dr-med-jutta-zimmerer\">Lorem ipsum dolor sit amet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_F1cPyv\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":[],\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"}},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Lorem ipsum\",\"custom\":false,\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_F1cPyv \"><span style=\"flex:1\">Lorem ipsum</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12 col-md-6\"><!-- wp:greyd/image {\"image\":{\"id\":1255,\"url\":\"https://greydsuite.de/wp-content/uploads/2022/04/Practice-1.jpg\",\"tag\":\"\",\"type\":\"file\"},\"greydClass\":\"gs_ceEe3x\",\"greydStyles\":{\"width\":\"65%\",\"height\":null,\"objectFit\":\"cover\"},\"align\":\"center\",\"className\":\"\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-lg-7\",\"responsive\":{\"width\":{\"sm\":\"\",\"lg\":\"col-lg-7\"}}} -->\n<div class=\"wp-block-column col-12 col-lg-7\"><!-- wp:columns {\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-lg-9 order-0\",\"css_animation\":\"slideInLeft\",\"responsive\":{\"width\":{\"sm\":\"\",\"lg\":\"col-lg-9\"},\"order\":{\"xs\":\"order-0\"}}} -->\n<div class=\"wp-block-column col-12 col-lg-9 order-0 wpb_animate_when_almost_visible slideInLeft\"><!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"20vw\",\"className\":\"hidden-xs hidden-sm hidden-md hidden-lg col-auto order-1 has-no-gutter pull-lg-1\",\"inline_css\":\"margin-left: -4.5vw !important;\",\"inline_css_id\":\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0c\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"xs\":\"col-auto\",\"sm\":\"\"},\"order\":{\"xs\":\"order-1\"},\"disable\":{\"xs\":true,\"sm\":true,\"md\":true,\"lg\":true}}} -->\n<div class=\"wp-block-column hidden-xs hidden-sm hidden-md hidden-lg col-auto order-1 has-no-gutter pull-lg-1\" style=\"flex-basis:20vw\" id=\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0c\"><!-- wp:query {\"queryId\":21,\"query\":{\"perPage\":\"5\",\"pages\":\"5\",\"offset\":0,\"postType\":\"faq\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"displayLayout\":{\"type\":\"list\",\"columns\":3},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:heading {\"level\":3,\"className\":\"\",\"fontSize\":\"h-5\"} -->\n<h3 class=\"has-h-5-font-size\" id=\"faq\">Faq</h3>\n<!-- /wp:heading -->\n\n<!-- wp:post-template {\"className\":\"\",\"pagination\":{\"enable\":false,\"greydStyles\":{\"justifyContent\":\"center\",\"color\":\"\",\"opacity\":\"\",\"fontSize\":\"\",\"padding\":{\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\"},\"gutter\":\"\"}}} -->\n<!-- wp:greyd/dynamic {\"template\":\"344\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Title\",\"dvalue\":\"%3Cspan%20data-tag%3D%22title%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ETitel%3C%2Fspan%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Content\",\"dvalue\":\"%3Cspan%20data-tag%3D%22answer%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3EAntwort%3C%2Fspan%3E\"}]} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\",\"xl\":\"0%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"textColor\":\"color-62\",\"gradient\":\"color11-to-color12\",\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl has-color-62-color has-color11-to-color12-gradient-background has-text-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":\"120px\",\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"50%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:120px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_XLoMMr\",\"greydStyles\":{\"minHeight\":\"\",\"maxWidth\":\"700px\",\"align\":\"center\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"has-text-align-center has-color-62-color has-text-color\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_OOs76P\",\"greydStyles\":{\"maxWidth\":\"569px\",\"responsive\":{\"sm\":{\"maxWidth\":\"360px\"}}}} -->\n<h3 class=\"has-text-align-center has-color-62-color has-text-color has-h-4-font-size\" id=\"ein-wohlgeformter-korper-ist-auch-fur-sie-in-reichweite\">Lorem ipsum dolor sit amet</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_jetJKw\",\"greydStyles\":{\"maxWidth\":\"\",\"margin\":{}}} -->\n<p class=\"has-text-align-center\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xl\",\"row\":{\"type\":\"row_xl\"}} -->\n<div class=\"wp-block-columns row_xl\"><!-- wp:column {\"width\":\"\",\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_nTbZh5\",\"greydStyles\":{\"width\":\"100%\"},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Lorem ipsum\",\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_nTbZh5 \"><span style=\"flex:1\">Lorem ipsum</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"\",\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:search {\"label\":\"\",\"placeholder\":\"Lorem ipsum\",\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"align\":\"center\",\"className\":\"searchbar\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"120px\",\"responsive\":{\"height\":{\"sm\":\"60%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:120px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Prevention", "", "publish", "closed", "closed", "", "prevention", "", "", "2022-07-22 08:52:26", "2022-07-22 06:52:26", "", "0", "https://greydsuite.de/?post_type=behandlungen&#038;p=452", "0", "treatments", "", "0"),
("454", "7", "2022-02-18 17:10:39", "2022-02-18 16:10:39", "<!-- wp:columns {\"gradient\":\"color33-to-color31\",\"className\":\"row_xxl has-no-gutter\",\"inline_css\":\"z-index: 2;\",\"inline_css_id\":\"block-c603a9b1-e145-45c2-90ab-460609f2b19e\",\"css_animation\":\"\"} -->\n<div class=\"wp-block-columns row_xxl has-no-gutter has-color33-to-color31-gradient-background has-background\" id=\"block-c603a9b1-e145-45c2-90ab-460609f2b19e\"><!-- wp:column {\"className\":\"col-12 col-md-10 offset-md-2\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-10\"},\"offset\":{\"md\":\"offset-md-2\"}}} -->\n<div class=\"wp-block-column col-12 col-md-10 offset-md-2\"><!-- wp:greyd/box {\"css_animation\":\"\",\"inline_css\":\"\",\"inline_css_id\":\"block-b274e2cb-19ef-40b8-a937-79c025e8ead3\",\"greydClass\":\"gs_b5saFP\",\"greydStyles\":{\"boxShadow\":\"0px+50px+50px+-1px+color-61+16\",\"border\":{},\"borderRadius\":{},\"responsive\":{\"md\":{\"maxWidth\":\"100%\"}}},\"className\":\"\"} -->\n<div id=\"block-b274e2cb-19ef-40b8-a937-79c025e8ead3\" class=\"wp-block-greyd-box\"><!-- wp:columns {\"className\":\"row_xxxl has-no-gutter\",\"greydClass\":\"gs_TDN2km\",\"greydStyles\":{\"padding\":{\"top\":\"20vh\",\"bottom\":\"20vh\"},\"responsive\":{\"md\":{\"padding\":{\"bottom\":\"0vh\",\"top\":\"30vh\"}}}},\"row\":{\"type\":\"row_xxxl\"},\"background\":{\"type\":\"image\",\"image\":{\"id\":\"_image_\"}}} -->\n<div class=\"wp-block-columns row_xxxl has-no-gutter\"><!-- wp:column {\"width\":\"100%\",\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:100%\"><!-- wp:greyd/box {\"inline_css\":\"width: fit-content !important;\\npadding: 30px !important;\",\"inline_css_id\":\"block-b976733c-08f1-46f3-bde9-51186dc2c155\",\"greydClass\":\"gs_wZoOwH\",\"greydStyles\":{\"background\":\"\",\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"},\"margin\":[],\"color\":\"color-62\",\"minHeight\":\"\",\"maxWidth\":\"630px\",\"responsive\":{\"md\":{\"margin\":{\"top\":\"0px\"}}}},\"className\":\"glass pull-md-4\"} -->\n<div id=\"block-b976733c-08f1-46f3-bde9-51186dc2c155\" class=\"wp-block-greyd-box glass pull-md-4\"><!-- wp:group {\"backgroundColor\":\"color-21\",\"className\":\"\",\"greydClass\":\"gs_wqEV8R\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}}} -->\n<div class=\"wp-block-group has-color-21-background-color has-background\"><!-- wp:paragraph {\"className\":\"\"} -->\n<p><span data-tag=\"title\" data-params=\"&quot;&quot;\" class=\"is-tag\">Titel</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1,\"className\":\"\",\"fontSize\":\"h-3\",\"greydClass\":\"gs_Cx0pHF\",\"greydStyles\":{\"maxWidth\":\"501px\"}} -->\n<h1 class=\"has-h-3-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed\"><span data-tag=\"main\" data-params=\"&quot;&quot;\" class=\"is-tag\">Main Headline</span></h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"placeholder\":\"Schreibe einen Titel…\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"1.5em\"}},\"className\":\"herosub\",\"greydClass\":\"gs_kIYaE9\",\"greydStyles\":{\"maxWidth\":\"\"}} -->\n<p class=\"has-text-align-left herosub\" style=\"font-size:1.5em;font-style:normal;font-weight:400\"><span data-tag=\"description\" data-params=\"&quot;&quot;\" class=\"is-tag\">Description</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_o3B6Xh\",\"greydStyles\":{\"width\":\"230px\"},\"trigger\":{\"type\":\"scroll\",\"params\":\"content\"},\"content\":\"Read More\",\"icon\":{\"content\":\"\",\"position\":\"after\",\"margin\":\"10px\",\"size\":\"100%\"},\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_o3B6Xh \"><span style=\"flex:1\">Read More</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxxl\",\"inline_css\":\"margin-top: -80px\",\"inline_css_id\":\"block-c9888809-a535-463f-a658-4947905f7fbb\",\"css_animation\":\"\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl has-color-62-background-color has-background\" id=\"block-c9888809-a535-463f-a658-4947905f7fbb\"><!-- wp:column {\"width\":\"100%\",\"className\":\"col-12 col-sm-auto\",\"inline_css\":\"z-index: 2;\\nmargin-bottom: -30px\",\"inline_css_id\":\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\",\"css_animation\":\"\",\"responsive\":{}} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:100%\" id=\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\"><!-- wp:spacer {\"height\":\"300px\",\"responsive\":{\"height\":{\"sm\":\"70%\",\"md\":\"70%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:300px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/anchor {\"anchor\":\"content\",\"greydStyles\":{\"\\u002d\\u002danchorcustommargin\":\"-120px\"}} -->\n<div id=\"content\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><span data-tag=\"content\" data-params=\"&quot;&quot;\" class=\"is-tag\">content</span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Post Template „Treatment“", "", "publish", "closed", "closed", "", "single-treatments", "", "", "2022-07-20 18:34:52", "2022-07-20 16:34:52", "", "0", "https://greydsuite.de/dynamic_template/single-behandlungen/", "-1", "dynamic_template", "", "0"),
("483", "7", "2022-02-21 12:01:10", "2022-02-21 11:01:10", "<!-- wp:columns {\"textColor\":\"color-62\",\"gradient\":\"color11-to-color12\",\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl has-color-62-color has-color11-to-color12-gradient-background has-text-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/box {\"greydClass\":\"gs_nC55f5\",\"greydStyles\":{\"padding\":{\"left\":\"60px\",\"right\":\"60px\",\"top\":\"30px\",\"bottom\":\"30px\"},\"responsive\":{\"md\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}}}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:greyd/popup-close {\"greydClass\":\"gs_ydEYsw\",\"greydStyles\":{\"width\":\"40px\",\"fontSize\":\"4px\",\"hover\":{\"color\":\"var(\\u002d\\u002dcolor31)\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-popup-close alignright right\"><div class=\"popup_close_button gs_ydEYsw\" onclick=\"popups.close(this)\"><div class=\"close_icon\"><span></span><span></span></div></div></div>\n<!-- /wp:greyd/popup-close -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"0%\",\"xl\":\"0%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"\"} -->\n<h3 id=\"ihre-vertrauliche-kontaktanfrage\">Your Contact Request</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/form {\"id\":\"3\",\"className\":\"\"} /--></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Contact", "", "publish", "closed", "closed", "", "kontakt", "", "", "2022-04-06 12:14:59", "2022-04-06 10:14:59", "", "0", "https://greydsuite.de/?post_type=greyd_popup&#038;p=483", "-1", "greyd_popup", "", "0"),
("697", "2", "2022-02-22 10:33:02", "2022-02-22 09:33:02", "", "Slider", "", "publish", "closed", "closed", "", "slider", "", "", "2022-02-22 10:33:38", "2022-02-22 09:33:38", "", "0", "https://greydsuite.de/?post_type=tp_posttypes&#038;p=697", "-1", "tp_posttypes", "", "0"),
("699", "2", "2022-02-22 10:34:15", "2022-02-22 09:34:15", "", "Slide - Homeopathy", "", "publish", "closed", "closed", "", "slide-demo-02", "", "", "2022-04-08 13:39:00", "2022-04-08 11:39:00", "", "0", "https://greydsuite.de/?post_type=slider&#038;p=699", "0", "slider", "", "0"),
("475", "2", "2022-02-21 11:04:17", "2022-02-21 10:04:17", "<!-- wp:spacer {\"height\":\"30px\",\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space before\",\"enable\":true}],\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Button Text\",\"enable\":true}],\"greydClass\":\"gs_rupQ1q\",\"trigger\":{\"type\":\"event\",\"params\":{\"name\":\"trigger_1\"}},\"content\":\"Show More\",\"className\":\"dyn \"} -->\n<a trigger=\"placeholder\" class=\"button dyn  gs_rupQ1q \"><span style=\"flex:1\">Show More</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"inline_css_id\":\"block-c8a4658a-dda7-4ea8-a732-c35640177576\",\"trigger_event\":{\"onload\":\"hide\",\"actions\":[{\"name\":\"Trigger 1\",\"action\":\"slideToggle\"}]},\"greydClass\":\"gs_DxwvXY\",\"greydStyles\":{\"padding\":{\"left\":\"30px\",\"right\":\"30px\"},\"maxWidth\":\"1000px\",\"background\":\"color-33\",\"color\":\"color-31\"},\"className\":\"\"} -->\n<div id=\"block-c8a4658a-dda7-4ea8-a732-c35640177576\" class=\"wp-block-greyd-box\"><!-- wp:columns {\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:spacer {\"height\":\"60px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"dyn \",\"fontSize\":\"h-5\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"Headline H-Tag\",\"enable\":true}]} -->\n<h3 class=\"dyn has-h-5-font-size\" id=\"headline\">Headline</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Content\",\"enable\":true}]} -->\n<p class=\"dyn\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/list {\"inline_css\":\"font-size: 1.1em;\",\"inline_css_id\":\"block-8eed1127-9feb-4af3-843c-0fa549ee660f\",\"type\":\"icon\",\"icon\":{\"icon\":\"icon_check\",\"url\":\"\",\"id\":-1,\"color\":\"var(\\u002d\\u002dcolor13)\",\"size\":\"20px\",\"margin\":\"10px\",\"position\":\"left\",\"align_y\":\"start\",\"align_x\":\"start\"},\"className\":\"\"} -->\n<ul id=\"block-8eed1127-9feb-4af3-843c-0fa549ee660f\" class=\"wp-block-greyd-list alignleft\"><!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"List Item 01\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p></p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"List Item 02\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p></p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"List Item 03\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p></p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"List Item 04\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p></p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"List Item 05\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p></p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"List Item 06\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p></p></span></li>\n<!-- /wp:greyd/list-item --></ul>\n<!-- /wp:greyd/list -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space after\",\"enable\":true}],\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->", "Content Trigger", "", "publish", "closed", "closed", "", "content-trigger", "", "", "2022-07-20 18:39:03", "2022-07-20 16:39:03", "", "0", "https://greydsuite.de/dynamic_template/content-trigger/", "-1", "dynamic_template", "", "0"),
("548", "3", "2022-02-21 15:40:09", "2022-02-21 14:40:09", "<!-- wp:columns {\"textColor\":\"color-62\",\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl has-color-62-color has-text-color\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"\",\"fontSize\":\"h-5\"} -->\n<h3 class=\"has-h-5-font-size\" id=\"werdegang-dr-jutta-carolina-zimmerer\">Career Dr. med. John Doe</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:table {\"backgroundColor\":\"color-63\",\"textColor\":\"color-62\",\"className\":\"tabelle\"} -->\n<figure class=\"wp-block-table tabelle\"><table class=\"has-color-62-color has-color-63-background-color has-text-color has-background\"><tbody><tr><td>1990</td><td>Lorem ipsum dolor sit amet.</td></tr><tr><td>1997</td><td>Lorem ipsum dolor sit amet</td></tr><tr><td>1998</td><td>Lorem ipsum dolor sit amet</td></tr><tr><td>2002</td><td>Lorem ipsum dolor sit amet</td></tr><tr><td>2011</td><td>Lorem ipsum dolor sit amet</td></tr><tr><td>2012</td><td>Lorem ipsum dolor sit amet</td></tr><tr><td>2013</td><td>Lorem ipsum dolor sit amet</td></tr><tr><td>2017</td><td>Lorem ipsum dolor sit amet</td></tr><tr><td>2020</td><td>Lorem ipsum dolor sit amet</td></tr><tr><td>2022 </td><td>Lorem ipsum dolor sit amet</td></tr></tbody></table></figure>\n<!-- /wp:table -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"inline_css_id\":\"block-9f5f3386-a733-46a5-82c8-81a9a824e37c\",\"greydClass\":\"gs_jtWTYo\",\"trigger\":{\"type\":\"popup_close\"},\"content\":\"Back\",\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_jtWTYo \"><span style=\"flex:1\">Back</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "CV John Doe", "", "publish", "closed", "closed", "", "cv-jutta", "", "", "2022-04-08 11:57:17", "2022-04-08 09:57:17", "", "0", "https://greydsuite.de/?post_type=greyd_popup&#038;p=548", "-1", "greyd_popup", "", "0"),
("472", "4", "2022-02-21 10:48:59", "2022-02-21 09:48:59", "<!-- wp:columns {\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"hidden-xs hidden-sm col-12\",\"responsive\":{\"width\":{\"sm\":\"\"},\"disable\":{\"xs\":true,\"sm\":true}}} -->\n<div class=\"wp-block-column hidden-xs hidden-sm col-12\"><!-- wp:greyd/buttons {\"align\":\"right\"} -->\n<div class=\"wp-block-greyd-buttons alignright\"><!-- wp:greyd/button {\"inline_css_id\":\"block-9f5f3386-a733-46a5-82c8-81a9a824e37c\",\"greydClass\":\"gs_40dCUa\",\"customStyles\":{\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"color\":\"color-62\",\"background\":\"color11-to-color12\",\"hover\":{\"color\":\"color-62\",\"background\":\"color-21-to-color-31-ne\"},\"boxShadow\":\"0px+10px+15px+0px+color-31+25\"},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Contact Us\",\"custom\":false,\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_40dCUa \"><span style=\"flex:1\">Contact Us</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"hidden-md hidden-lg col-12 col-sm-auto\",\"responsive\":{\"disable\":{\"md\":true,\"lg\":true}}} -->\n<div class=\"wp-block-column hidden-md hidden-lg col-12 col-sm-auto\"><!-- wp:greyd/buttons {\"align\":\"right\"} -->\n<div class=\"wp-block-greyd-buttons alignright\"><!-- wp:greyd/button {\"inline_css_id\":\"block-9f5f3386-a733-46a5-82c8-81a9a824e37c\",\"greydClass\":\"gs_xCCL4M\",\"greydStyles\":{\"width\":\"60px\"},\"customStyles\":{\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"color\":\"color-62\",\"background\":\"color11-to-color12\",\"hover\":{\"color\":\"color-62\",\"background\":\"color-21-to-color-31-ne\"},\"boxShadow\":\"0px+10px+15px+0px+color-31+25\",\"padding\":{\"top\":\"20px\",\"left\":\"20px\",\"right\":\"20px\",\"bottom\":\"20px\"}},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"\",\"icon\":{\"content\":\"icon_comment\",\"position\":\"after\",\"size\":\"150%\",\"margin\":\"0px\"},\"custom\":true,\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_xCCL4M \"><span style=\"flex:1\"></span><span class=\"icon_comment\" style=\"vertical-align:middle;font-size:150%;margin-left:0px\" aria-hidden=\"true\"></span></a><style class=\"greyd-styles\">.gs_xCCL4M { border-top: 0px solid var(--color31) !important; border-right: 0px solid var(--color31) !important; border-bottom: 0px solid var(--color31) !important; border-left: 0px solid var(--color31) !important; color: #ffffff !important; background: linear-gradient(130deg,#f5d8ce 0%,#91827d 100%) !important; box-shadow: 0px 10px 15px 0px rgba(61,56,45,0.25) !important; padding-top: 20px !important; padding-left: 20px !important; padding-right: 20px !important; padding-bottom: 20px !important; } .gs_xCCL4M:hover { color: #ffffff !important; background: linear-gradient(29deg,#686255 0%,#3d382d 100%) !important; } </style>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Consultation", "", "publish", "closed", "closed", "", "erstberatung", "", "", "2022-07-20 18:45:04", "2022-07-20 16:45:04", "", "0", "https://greydsuite.de/?post_type=greyd_popup&#038;p=472", "-1", "greyd_popup", "", "0"),
("507", "3", "2022-02-21 13:13:37", "2022-02-21 12:13:37", "<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl\",\"inline_css\":\"\",\"inline_css_id\":\"block-c9888809-a535-463f-a658-4947905f7fbb\",\"css_animation\":\"\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\" id=\"block-c9888809-a535-463f-a658-4947905f7fbb\"><!-- wp:column {\"width\":\"100%\",\"className\":\"col-12 col-sm-auto\",\"inline_css\":\"z-index: 2;\",\"inline_css_id\":\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\",\"css_animation\":\"\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:100%\" id=\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\"><!-- wp:columns {\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"width\":\"\",\"className\":\"col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\",\"inline_css\":\"margin-left: -0.38vw !important;\",\"inline_css_id\":\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0ca\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-1\",\"md\":\"order-md-0\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\" id=\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0ca\"><!-- wp:query {\"queryId\":18,\"query\":{\"perPage\":\"1\",\"pages\":\"3\",\"offset\":0,\"postType\":\"slider\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false,\"taxQuery\":{\"slider_category\":[21]}},\"displayLayout\":{\"type\":\"list\",\"columns\":3},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":false,\"overlap\":true,\"arrows_type\":\"\",\"greydClass\":\"gs_cHEugZ\",\"greydStyles\":{\"justifyContent\":\"center\",\"color\":\"var(\\u002d\\u002dcolor62)\",\"opacity\":\"\",\"fontSize\":\"\",\"padding\":{\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\"},\"gutter\":\"\"}},\"animation\":{\"anim\":\"fade\",\"autoplay\":true,\"interval\":10}} -->\n<!-- wp:greyd/image {\"image\":{\"type\":\"dynamic\",\"id\":-1,\"url\":\"\",\"tag\":\"image\"},\"greydClass\":\"gs_CPrdBE\",\"greydStyles\":{\"objectFit\":\"cover\",\"height\":\"80vh\",\"width\":\"100%\"},\"className\":\"\"} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto col-md-6 order-0 order-md-1\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-0\",\"md\":\"order-md-1\"}}} -->\n<div class=\"wp-block-column col-12 col-sm-auto col-md-6 order-0 order-md-1\"><!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_sA1gto\",\"greydStyles\":{\"maxWidth\":\"524px\",\"responsive\":{\"md\":{\"maxWidth\":\"100%\"}}}} -->\n<h2 class=\"has-h-4-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_hsNiPX\",\"greydStyles\":{\"maxWidth\":\"\"}} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam<br><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_nW0NSy\",\"greydStyles\":{\"maxWidth\":\"\"}} -->\n<h2 class=\"has-h-4-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-2\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_k6MkVD\",\"greydStyles\":{\"maxWidth\":\"1000px\"}} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/list {\"className\":\"\"} -->\n<ul class=\"wp-block-greyd-list alignleft\"><!-- wp:greyd/list-item {\"type\":\"web\"} -->\n<li><span class=\"list_icon\"></span><span class=\"list_content\"><p><strong>Lorem ipsum</strong><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"web\"} -->\n<li><span class=\"list_icon\"></span><span class=\"list_content\"><p><strong>Lorem ipsum</strong><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"web\"} -->\n<li><span class=\"list_icon\"></span><span class=\"list_content\"><p><strong><strong>Lorem ipsum</strong></strong><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"web\"} -->\n<li><span class=\"list_icon\"></span><span class=\"list_content\"><p><strong>Lorem ipsum</strong><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod</p></span></li>\n<!-- /wp:greyd/list-item --></ul>\n<!-- /wp:greyd/list -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons {\"className\":\"\"} -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_GJQeDV\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":[],\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"},\"color\":\"color-62\"},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Lorem ipsum\",\"custom\":false,\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_GJQeDV \"><span style=\"flex:1\">Lorem ipsum</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"60%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl flex-stretch-content-sm\"} -->\n<div class=\"wp-block-columns row_xxl flex-stretch-content-sm\"><!-- wp:column {\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:greyd/box {\"inline_css_id\":\"block-c8a4658a-dda7-4ea8-a732-c35640177576\",\"trigger_event\":{\"onload\":\"\",\"actions\":[{\"name\":\"Trigger 1\",\"action\":\"slideToggle\"}]},\"greydClass\":\"gs_tKxft0\",\"greydStyles\":{\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"60px\"},\"maxWidth\":\"1000px\",\"background\":\"color-33\",\"color\":\"color-31\",\"justifyContent\":\"space-between\",\"responsive\":{\"sm\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}}}},\"className\":\"\"} -->\n<div id=\"block-c8a4658a-dda7-4ea8-a732-c35640177576\" class=\"wp-block-greyd-box\"><!-- wp:greyd/box {\"greydClass\":\"gs_8oGETy\",\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:heading {\"className\":\"dyn \",\"fontSize\":\"h-4\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"Headline H-Tag\",\"enable\":true}]} -->\n<h2 class=\"dyn has-h-4-font-size\" id=\"headline\">Lorem ipsum dolor sit amet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Content\",\"enable\":true}]} -->\n<p class=\"dyn\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_wdydZX\",\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:paragraph {\"className\":\"\"} -->\n<p><strong>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_3m3Guc\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":[],\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"},\"color\":\"color-62\"},\"content\":\"Lorem ipsum\",\"custom\":false,\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_3m3Guc \"><span style=\"flex:1\">Lorem ipsum</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:greyd/box {\"inline_css_id\":\"block-c8a4658a-dda7-4ea8-a732-c35640177576\",\"trigger_event\":{\"onload\":\"\",\"actions\":[{\"name\":\"Trigger 1\",\"action\":\"slideToggle\"}]},\"greydClass\":\"gs_E70rRC\",\"greydStyles\":{\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"60px\"},\"maxWidth\":\"1000px\",\"background\":\"color-33\",\"color\":\"color-31\",\"responsive\":{\"sm\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}}}},\"className\":\"\"} -->\n<div id=\"block-c8a4658a-dda7-4ea8-a732-c35640177576\" class=\"wp-block-greyd-box\"><!-- wp:heading {\"className\":\"dyn \",\"fontSize\":\"h-4\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"Headline H-Tag\",\"enable\":true}]} -->\n<h2 class=\"dyn has-h-4-font-size\" id=\"headline\">Lorem ipsum dolor sit amet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"md\":\"40%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"textColor\":\"color-62\",\"gradient\":\"color11-to-color12\",\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl has-color-62-color has-color11-to-color12-gradient-background has-text-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/box {\"greydClass\":\"gs_8mPjeM\",\"greydStyles\":{\"minHeight\":\"\",\"maxWidth\":\"1100px\",\"align\":\"center\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:spacer {\"height\":\"240px\",\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"50%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:240px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"\",\"fontSize\":\"h-4\"} -->\n<h3 class=\"has-text-align-center has-h-4-font-size\" id=\"sie-suchen-eine-faltenbehandlung-in-der-nahe-von-ulm-heilbronn-oder-stuttgart-dann-sind-sie-bei-z-aesthetics-in-aalen-genau-richtig-1\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_PZwc4u\",\"greydStyles\":{\"maxWidth\":\"760px\"}} -->\n<p class=\"has-text-align-center\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-greyd-buttons aligncenter\"><!-- wp:greyd/button {\"greydClass\":\"gs_bAGXpC\",\"greydStyles\":{\"width\":\"\"},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Lorem ipsum\",\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_bAGXpC \"><span style=\"flex:1\">Lorem ipsum</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"180px\",\"responsive\":{\"height\":{\"sm\":\"60%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:180px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Chiropractic", "", "publish", "closed", "closed", "", "chiropractic", "", "", "2022-07-22 08:50:42", "2022-07-22 06:50:42", "", "0", "https://greydsuite.de/?post_type=behandlungen&#038;p=507", "0", "treatments", "", "0"),
("508", "3", "2022-02-21 13:13:55", "2022-02-21 12:13:55", "<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl\",\"inline_css\":\"\",\"inline_css_id\":\"block-c9888809-a535-463f-a658-4947905f7fbb\",\"css_animation\":\"\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\" id=\"block-c9888809-a535-463f-a658-4947905f7fbb\"><!-- wp:column {\"width\":\"100%\",\"className\":\"col-12 col-sm-auto\",\"inline_css\":\"z-index: 2;\",\"inline_css_id\":\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\",\"css_animation\":\"\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:100%\" id=\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\"><!-- wp:columns {\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"width\":\"\",\"className\":\"col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\",\"inline_css\":\"margin-left: -0.38vw !important;\",\"inline_css_id\":\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0ca\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-1\",\"md\":\"order-md-0\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\" id=\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0ca\"><!-- wp:query {\"queryId\":18,\"query\":{\"perPage\":\"1\",\"pages\":\"3\",\"offset\":0,\"postType\":\"slider\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false,\"taxQuery\":{\"slider_category\":[18]}},\"displayLayout\":{\"type\":\"list\",\"columns\":3},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":false,\"overlap\":true,\"arrows_type\":\"\",\"greydClass\":\"gs_cHEugZ\",\"greydStyles\":{\"justifyContent\":\"center\",\"color\":\"var(\\u002d\\u002dcolor62)\",\"opacity\":\"\",\"fontSize\":\"\",\"padding\":{\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\"},\"gutter\":\"\"}},\"animation\":{\"anim\":\"fade\",\"autoplay\":true,\"interval\":10}} -->\n<!-- wp:greyd/image {\"image\":{\"type\":\"dynamic\",\"id\":-1,\"url\":\"\",\"tag\":\"image\"},\"greydClass\":\"gs_PvpPy8\",\"greydStyles\":{\"objectFit\":\"cover\",\"height\":\"80vh\",\"width\":\"100%\"},\"className\":\"\"} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto col-md-6 order-0 order-md-1\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-0\",\"md\":\"order-md-1\"}}} -->\n<div class=\"wp-block-column col-12 col-sm-auto col-md-6 order-0 order-md-1\"><!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_ps1m5H\",\"greydStyles\":{\"maxWidth\":\"100%\"}} -->\n<h2 class=\"has-h-4-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Lorem ipsum dolor sit amet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_S0TQW2\",\"greydStyles\":{\"maxWidth\":\"\",\"responsive\":{\"md\":{\"maxWidth\":\"100%\"}}}} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":3,\"textColor\":\"color-31\",\"className\":\"\",\"fontSize\":\"h-5\",\"greydClass\":\"gs_GvmBOB\",\"greydStyles\":{\"maxWidth\":\"\",\"responsive\":{\"md\":{\"maxWidth\":\"100%\"}}}} -->\n<h3 class=\"has-color-31-color has-text-color has-h-5-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Lorem ipsum dolor sit amet</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/list {\"inline_css\":\"font-size: 1.1em;\",\"inline_css_id\":\"block-8eed1127-9feb-4af3-843c-0fa549ee660f\",\"type\":\"icon\",\"icon\":{\"icon\":\"icon_check\",\"url\":\"\",\"id\":-1,\"color\":\"color-11\",\"size\":\"20px\",\"margin\":\"10px\",\"position\":\"left\",\"align_y\":\"start\",\"align_x\":\"start\"}} -->\n<ul id=\"block-8eed1127-9feb-4af3-843c-0fa549ee660f\" class=\"wp-block-greyd-list alignleft\"><!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Lorem ipsum dolor sit amet</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Lorem ipsum dolor sit amet</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Lorem ipsum dolor sit amet</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Lorem ipsum dolor sit amet</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_check\"} -->\n<li><span class=\"list_icon icon_check\"></span><span class=\"list_content\"><p>Lorem ipsum dolor sit amet</p></span></li>\n<!-- /wp:greyd/list-item --></ul>\n<!-- /wp:greyd/list -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_2YgLm2\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":[],\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"},\"color\":\"color-62\"},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Lorem ipsum\",\"custom\":false,\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_2YgLm2 \"><span style=\"flex:1\">Lorem ipsum</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"60%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl flex-stretch-content-sm\"} -->\n<div class=\"wp-block-columns row_xxl flex-stretch-content-sm\"><!-- wp:column {\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:greyd/box {\"inline_css_id\":\"block-c8a4658a-dda7-4ea8-a732-c35640177576\",\"trigger_event\":{\"onload\":\"\",\"actions\":[{\"name\":\"Trigger 1\",\"action\":\"slideToggle\"}]},\"greydClass\":\"gs_J1NpJ8\",\"greydStyles\":{\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"60px\"},\"maxWidth\":\"1000px\",\"background\":\"color-33\",\"color\":\"color-31\",\"justifyContent\":\"space-between\",\"responsive\":{\"sm\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}}}},\"className\":\"\"} -->\n<div id=\"block-c8a4658a-dda7-4ea8-a732-c35640177576\" class=\"wp-block-greyd-box\"><!-- wp:greyd/box {\"greydClass\":\"gs_xCvo0r\",\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:heading {\"className\":\"dyn \",\"fontSize\":\"h-4\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"Headline H-Tag\",\"enable\":true}]} -->\n<h2 class=\"dyn has-h-4-font-size\" id=\"headline\">Lorem ipsum dolor sit amet, consetetur sadipscing</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Content\",\"enable\":true}]} -->\n<p class=\"dyn\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_hVF6cR\",\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_PHFJ8n\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":[],\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"},\"color\":\"color-62\"},\"content\":\"Lorem ipsum\",\"custom\":false,\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_PHFJ8n \"><span style=\"flex:1\">Lorem ipsum</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:greyd/box {\"inline_css_id\":\"block-c8a4658a-dda7-4ea8-a732-c35640177576\",\"trigger_event\":{\"onload\":\"\",\"actions\":[{\"name\":\"Trigger 1\",\"action\":\"slideToggle\"}]},\"greydClass\":\"gs_wlESFy\",\"greydStyles\":{\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"60px\"},\"maxWidth\":\"1000px\",\"background\":\"color-33\",\"color\":\"color-31\",\"responsive\":{\"sm\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}}}},\"className\":\"\"} -->\n<div id=\"block-c8a4658a-dda7-4ea8-a732-c35640177576\" class=\"wp-block-greyd-box\"><!-- wp:heading {\"className\":\"dyn \",\"fontSize\":\"h-4\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"Headline H-Tag\",\"enable\":true}]} -->\n<h2 class=\"dyn has-h-4-font-size\" id=\"headline\">Lorem ipsum dolor sit amet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><li><strong>Lorem ipsum</strong><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut</li><li><strong>Lorem ipsum</strong><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam</li><li><strong>Lorem ipsum</strong><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam</li><li><strong>Lorem ipsum</strong><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam</li></ol>\n<!-- /wp:list -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"md\":\"40%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->", "Acupuncture", "", "publish", "closed", "closed", "", "acupuncture", "", "", "2022-07-22 08:49:54", "2022-07-22 06:49:54", "", "0", "https://greydsuite.de/?post_type=behandlungen&#038;p=508", "0", "treatments", "", "0"),
("509", "3", "2022-02-21 13:14:12", "2022-02-21 12:14:12", "<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl\",\"inline_css\":\"\",\"inline_css_id\":\"block-c9888809-a535-463f-a658-4947905f7fbb\",\"css_animation\":\"\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\" id=\"block-c9888809-a535-463f-a658-4947905f7fbb\"><!-- wp:column {\"width\":\"100%\",\"className\":\"col-12 col-sm-auto\",\"inline_css\":\"z-index: 2;\",\"inline_css_id\":\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\",\"css_animation\":\"\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:100%\" id=\"block-f4579d1e-5e5e-49ef-9c15-ee19b847ab4b\"><!-- wp:columns {\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"width\":\"\",\"className\":\"col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\",\"inline_css\":\"\",\"inline_css_id\":\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0ca\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-1\",\"md\":\"order-md-0\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6 order-1 order-md-0 has-no-gutter pull-sm-1\" id=\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0ca\"><!-- wp:query {\"queryId\":18,\"query\":{\"perPage\":\"1\",\"pages\":\"3\",\"offset\":0,\"postType\":\"slider\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false,\"taxQuery\":{\"slider_category\":[19]}},\"displayLayout\":{\"type\":\"list\",\"columns\":3},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":false,\"overlap\":true,\"arrows_type\":\"\",\"greydClass\":\"gs_cHEugZ\",\"greydStyles\":{\"justifyContent\":\"center\",\"color\":\"var(\\u002d\\u002dcolor62)\",\"opacity\":\"\",\"fontSize\":\"\",\"padding\":{\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\"},\"gutter\":\"\"}},\"animation\":{\"anim\":\"fade\",\"autoplay\":true,\"interval\":10}} -->\n<!-- wp:greyd/image {\"image\":{\"type\":\"dynamic\",\"id\":-1,\"url\":\"\",\"tag\":\"image\"},\"greydClass\":\"gs_KJaoKV\",\"greydStyles\":{\"objectFit\":\"cover\",\"height\":\"80vh\",\"width\":\"100%\"},\"className\":\"\"} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto col-md-6 order-0 order-md-1\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"md\":\"col-md-6\"},\"order\":{\"xs\":\"order-0\",\"md\":\"order-md-1\"}}} -->\n<div class=\"wp-block-column col-12 col-sm-auto col-md-6 order-0 order-md-1\"><!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_q2hgP4\",\"greydStyles\":{\"maxWidth\":\"524px\",\"responsive\":{\"md\":{\"maxWidth\":\"100%\"}}}} -->\n<h2 class=\"has-h-4-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_6vQUSg\",\"greydStyles\":{\"maxWidth\":\"\",\"responsive\":{\"md\":{\"maxWidth\":\"100%\"}}}} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_ZAS97w\",\"greydStyles\":{\"maxWidth\":\"100%\"}} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-5\"} -->\n<h2 class=\"has-h-5-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_0njfqO\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":[],\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"},\"color\":\"color-62\"},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Lorem ipsum\",\"custom\":false,\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_0njfqO \"><span style=\"flex:1\">Lorem ipsum</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"60%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl flex-stretch-content-sm\"} -->\n<div class=\"wp-block-columns row_xxl flex-stretch-content-sm\"><!-- wp:column {\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:greyd/box {\"inline_css_id\":\"block-c8a4658a-dda7-4ea8-a732-c35640177576\",\"trigger_event\":{\"onload\":\"\",\"actions\":[{\"name\":\"Trigger 1\",\"action\":\"slideToggle\"}]},\"greydClass\":\"gs_ATpTwm\",\"greydStyles\":{\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"60px\"},\"maxWidth\":\"1000px\",\"background\":\"color-33\",\"color\":\"color-31\",\"justifyContent\":\"space-between\",\"responsive\":{\"sm\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}}}},\"className\":\"\"} -->\n<div id=\"block-c8a4658a-dda7-4ea8-a732-c35640177576\" class=\"wp-block-greyd-box\"><!-- wp:greyd/box {\"greydClass\":\"gs_P1EYvb\",\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:heading {\"className\":\"dyn \",\"fontSize\":\"h-4\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"Headline H-Tag\",\"enable\":true}]} -->\n<h2 class=\"dyn has-h-4-font-size\" id=\"headline\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.<br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_CWVATp\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":[],\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"},\"color\":\"color-62\"},\"content\":\"Lorem ipsum\",\"custom\":false,\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_CWVATp \"><span style=\"flex:1\">Lorem ipsum</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:greyd/box {\"inline_css_id\":\"block-c8a4658a-dda7-4ea8-a732-c35640177576\",\"trigger_event\":{\"onload\":\"\",\"actions\":[{\"name\":\"Trigger 1\",\"action\":\"slideToggle\"}]},\"greydClass\":\"gs_AYtIde\",\"greydStyles\":{\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"60px\"},\"maxWidth\":\"1000px\",\"background\":\"color-33\",\"color\":\"color-31\",\"responsive\":{\"sm\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}}}},\"className\":\"\"} -->\n<div id=\"block-c8a4658a-dda7-4ea8-a732-c35640177576\" class=\"wp-block-greyd-box\"><!-- wp:heading {\"className\":\"dyn \",\"fontSize\":\"h-4\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"Headline H-Tag\",\"enable\":true}]} -->\n<h2 class=\"dyn has-h-4-font-size\" id=\"headline\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Für eine Brustvergrößerung mittels Eigenfett&nbsp; wird das Fett an Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"responsive\":{\"height\":{\"md\":\"40%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_FK91VZ\",\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:greyd/box -->", "Homeopathy", "", "publish", "closed", "closed", "", "homeopathy", "", "", "2022-07-22 08:47:41", "2022-07-22 06:47:41", "", "0", "https://greydsuite.de/?post_type=behandlungen&#038;p=509", "0", "treatments", "", "0"),
("1224", "3", "2022-07-22 14:13:51", "2022-04-08 09:32:42", "", "Privacy", "", "publish", "closed", "closed", "", "privacy", "", "", "2022-07-22 14:13:51", "2022-07-22 12:13:51", "", "0", "https://greydsuite.de/?p=1224", "3", "nav_menu_item", "", "0"),
("1225", "3", "2022-07-22 14:13:51", "2022-04-08 09:32:42", "", "Legal Notice", "", "publish", "closed", "closed", "", "legal-notice", "", "", "2022-07-22 14:13:51", "2022-07-22 12:13:51", "", "0", "https://greydsuite.de/?p=1225", "4", "nav_menu_item", "", "0"),
("513", "2", "2022-02-21 13:19:59", "2022-02-21 12:19:59", "<!-- wp:columns {\"gradient\":\"color33-to-color31\",\"className\":\"row_xxl\",\"inline_css\":\"z-index: 2;\",\"inline_css_id\":\"block-c603a9b1-e145-45c2-90ab-460609f2b19e\",\"css_animation\":\"\"} -->\n<div class=\"wp-block-columns row_xxl has-color33-to-color31-gradient-background has-background\" id=\"block-c603a9b1-e145-45c2-90ab-460609f2b19e\"><!-- wp:column {\"className\":\"col-12 col-md-10 offset-md-2\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-10\"},\"offset\":{\"md\":\"offset-md-2\"}}} -->\n<div class=\"wp-block-column col-12 col-md-10 offset-md-2\"><!-- wp:greyd/box {\"css_animation\":\"\",\"inline_css\":\"\",\"inline_css_id\":\"block-b274e2cb-19ef-40b8-a937-79c025e8ead3\",\"greydClass\":\"gs_JunaIz\",\"greydStyles\":{\"boxShadow\":\"0px+50px+50px+-1px+color-61+16\",\"border\":{},\"borderRadius\":{}},\"className\":\"\"} -->\n<div id=\"block-b274e2cb-19ef-40b8-a937-79c025e8ead3\" class=\"wp-block-greyd-box\"><!-- wp:cover {\"url\":\"https://greydsuite.de/wp-content/uploads/2022/07/acupuncture.jpg\",\"id\":1279,\"dimRatio\":0,\"focalPoint\":{\"x\":\"0.46\",\"y\":\"0.00\"},\"minHeight\":60,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"isDark\":false} -->\n<div class=\"wp-block-cover is-light\" style=\"min-height:60vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-1279\" alt=\"\" src=\"https://greydsuite.de/wp-content/uploads/2022/07/acupuncture.jpg\" style=\"object-position:46% 0%\" data-object-fit=\"cover\" data-object-position=\"46% 0%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:greyd/box {\"inline_css\":\"width: fit-content !important;\\npadding: 30px !important;\",\"inline_css_id\":\"block-b976733c-08f1-46f3-bde9-51186dc2c155\",\"greydClass\":\"gs_5foo47\",\"greydStyles\":{\"background\":\"\",\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"},\"margin\":[],\"color\":\"color-62\",\"minHeight\":\"\",\"maxWidth\":\"630px\",\"responsive\":{\"md\":{\"margin\":{\"top\":\"30vh\"}}}},\"className\":\"glass pull-md-4\"} -->\n<div id=\"block-b976733c-08f1-46f3-bde9-51186dc2c155\" class=\"wp-block-greyd-box glass pull-md-4\"><!-- wp:group {\"backgroundColor\":\"color-21\",\"className\":\"\",\"greydClass\":\"gs_OZUolT\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}}} -->\n<div class=\"wp-block-group has-color-21-background-color has-background\"><!-- wp:heading {\"level\":1,\"className\":\"\",\"fontSize\":\"h-3\",\"greydClass\":\"gs_IJbcK0\",\"greydStyles\":{\"maxWidth\":\"501px\"}} -->\n<h1 class=\"has-h-3-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed\">Your Practice</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"placeholder\":\"Schreibe einen Titel…\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"1.5em\"}},\"className\":\"herosub\",\"greydClass\":\"gs_lQQFLb\",\"greydStyles\":{\"maxWidth\":\"\"}} -->\n<p class=\"has-text-align-left herosub\" style=\"font-size:1.5em;font-style:normal;font-weight:400\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:greyd/box --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"className\":\"\",\"fontSize\":\"h-3\"} -->\n<h2 class=\"has-text-align-center has-h-3-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Your Message</h2>\n<!-- /wp:heading -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_AzG5EL\",\"greydStyles\":{\"maxWidth\":\"1000px\",\"align\":\"center\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<br><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<br><br>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p></blockquote>\n<!-- /wp:quote --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\"><!-- wp:column {\"width\":\"20vw\",\"className\":\"col-auto order-0 has-no-gutter pull-sm-1\",\"inline_css\":\"margin-left: -0.38vw !important;\",\"inline_css_id\":\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0c\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"xs\":\"col-auto\",\"sm\":\"\"},\"order\":{\"xs\":\"order-0\"}}} -->\n<div class=\"wp-block-column col-auto order-0 has-no-gutter pull-sm-1\" style=\"flex-basis:20vw\" id=\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0c\"><!-- wp:greyd/image {\"image\":{\"id\":1261,\"url\":\"https://greydsuite.de/wp-content/uploads/2022/04/Home_Square_.jpg\",\"tag\":\"\",\"type\":\"file\"},\"greydClass\":\"gs_jVLIqy\",\"greydStyles\":{\"width\":null,\"height\":null},\"className\":\"pull-md-1\"} /-->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"0%\",\"md\":\"0%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto order-1\",\"css_animation\":\"\",\"responsive\":{\"order\":{\"xs\":\"order-1\"}}} -->\n<div class=\"wp-block-column col-12 col-sm-auto order-1\"><!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-5\"} -->\n<h2 class=\"has-h-5-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Dr. med. John Doe</h2>\n<!-- /wp:heading -->\n\n<!-- wp:quote {\"style\":{\"typography\":{\"fontSize\":\"22px\"}}} -->\n<blockquote class=\"wp-block-quote\" style=\"font-size:22px\"><p>Dr. med. John Doe has been practising medicine for over 20 years. He has also completed further training as a chiropractor. With his knowledge of general medicine, chiropractic and homeopathy, he combines his three passions.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<h3 class=\"has-h-6-font-size\" id=\"beruflicher-werdegang\">Professional Career</h3>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"textColor\":\"color-31\"} -->\n<ul class=\"has-color-31-color has-text-color\"><li>Chiropractor training</li><li>Further training in homeopathy</li><li>Current further training in sports medicine</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_hRUIzL\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":{},\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"}},\"trigger\":{\"type\":\"popup\",\"params\":\"548\"},\"content\":\"Read More\",\"custom\":false,\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_hRUIzL \"><span style=\"flex:1\">Read More</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->", "Practice", "", "publish", "closed", "closed", "", "practice", "", "", "2022-07-22 08:46:29", "2022-07-22 06:46:29", "", "0", "https://greydsuite.de/?page_id=513", "0", "page", "", "0"),
("516", "2", "2022-07-22 08:54:04", "2022-02-21 12:20:58", " ", "", "", "publish", "closed", "closed", "", "516", "", "", "2022-07-22 08:54:04", "2022-07-22 06:54:04", "", "0", "https://greydsuite.de/?p=516", "2", "nav_menu_item", "", "0"),
("503", "7", "2022-02-21 12:44:44", "2022-02-21 11:44:44", "<!-- wp:columns {\"textColor\":\"color-62\",\"className\":\"row_xxl\"} -->\n<div class=\"wp-block-columns row_xxl has-color-62-color has-text-color\"><!-- wp:column {\"className\":\"col-12 col-sm-auto\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/box {\"greydClass\":\"gs_cH6Xtp\",\"greydStyles\":{\"border\":{\"top\":\"1px none var(\\u002d\\u002dcolor11)\",\"right\":\"1px none var(\\u002d\\u002dcolor11)\",\"bottom\":\"1px solid var(\\u002d\\u002dcolor22)\",\"left\":\"1px none var(\\u002d\\u002dcolor11)\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:paragraph {\"className\":\"dyn \",\"fontSize\":\"h-6\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Content\",\"enable\":true}],\"greydClass\":\"gs_XOfyRn\",\"greydStyles\":{\"maxWidth\":\"468px\"}} -->\n<p class=\"dyn has-h-6-font-size\">Your general practitioner in town.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"15px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:15px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"15px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:15px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"top\",\"textColor\":\"color-62\",\"className\":\"row_xxl\",\"inline_css\":\"\",\"inline_css_id\":\"block-481608af-4992-4c13-b77d-a8000e341fc0\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-top row_xxl has-color-62-color has-text-color\" id=\"block-481608af-4992-4c13-b77d-a8000e341fc0\"><!-- wp:column {\"verticalAlignment\":\"top\",\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-top col-12 col-md-6\"><!-- wp:paragraph {\"className\":\"\",\"inline_css\":\"\",\"inline_css_id\":\"block-85eabf17-154c-429f-a5f3-d011aebaecfe\"} -->\n<p id=\"block-85eabf17-154c-429f-a5f3-d011aebaecfe\">Treatments Category 1</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-top col-12 col-md-6\"><!-- wp:greyd/menu {\"menu\":\"treatments-category-1\",\"greydClass\":\"gs_voVFdN\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":null,\"textColor\":\"color-62\",\"className\":\"row_xxl\",\"inline_css\":\"\",\"inline_css_id\":\"block-e22692c2-6c9a-4cc6-a583-8e27b9b744f5\"} -->\n<div class=\"wp-block-columns row_xxl has-color-62-color has-text-color\" id=\"block-e22692c2-6c9a-4cc6-a583-8e27b9b744f5\"><!-- wp:column {\"verticalAlignment\":\"top\",\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-top col-12 col-md-6\"><!-- wp:paragraph {\"className\":\"\",\"inline_css\":\"\",\"inline_css_id\":\"block-85eabf17-154c-429f-a5f3-d011aebaecfe\",\"greydClass\":\"gs_wv0kVq\",\"greydStyles\":{\"margin\":{}}} -->\n<p id=\"block-85eabf17-154c-429f-a5f3-d011aebaecfe\">Treatments Category 2</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6\",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:greyd/menu {\"menu\":\"treatments-category-2\",\"greydClass\":\"gs_nLddaO\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Dropdown Treatment", "", "publish", "closed", "closed", "", "dropdown-behandlung", "", "", "2022-07-20 17:40:10", "2022-07-20 15:40:10", "", "0", "https://greydsuite.de/dynamic_template/dropdown-behandlung/", "-1", "dynamic_template", "", "0"),
("1357", "4", "2022-07-20 17:37:07", "2022-07-20 15:37:07", " ", "", "", "publish", "closed", "closed", "", "1357", "", "", "2022-07-20 17:37:07", "2022-07-20 15:37:07", "", "0", "https://greydsuite.de/?p=1357", "1", "nav_menu_item", "", "0"),
("1358", "4", "2022-07-20 17:37:07", "2022-07-20 15:37:07", " ", "", "", "publish", "closed", "closed", "", "1358", "", "", "2022-07-20 17:37:07", "2022-07-20 15:37:07", "", "0", "https://greydsuite.de/?p=1358", "2", "nav_menu_item", "", "0"),
("1359", "4", "2022-07-20 17:37:07", "2022-07-20 15:37:07", " ", "", "", "publish", "closed", "closed", "", "1359", "", "", "2022-07-20 17:37:07", "2022-07-20 15:37:07", "", "0", "https://greydsuite.de/?p=1359", "3", "nav_menu_item", "", "0"),
("497", "2", "2022-02-21 12:38:00", "2022-02-21 11:38:00", "<!-- wp:columns {\"textColor\":\"color-62\",\"gradient\":\"color11-to-color12\",\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl has-color-62-color has-color11-to-color12-gradient-background has-text-color has-background\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":\"240px\",\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"50%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:240px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"has-text-align-center has-color-62-color has-text-color\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_A9IpAR\",\"greydStyles\":{\"maxWidth\":\"569px\",\"responsive\":{\"sm\":{\"maxWidth\":\"360px\"}}}} -->\n<h3 class=\"has-text-align-center has-color-62-color has-text-color has-h-4-font-size\" id=\"ein-wohlgeformter-korper-ist-auch-fur-sie-in-reichweite\">Ein wohlgeformter Körper ist auch für Sie in Reichweite!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_ZNKRaF\",\"greydStyles\":{\"maxWidth\":\"760px\"}} -->\n<p class=\"has-text-align-center\">Bringen Sie Ihre natürliche Körperform zur Geltung und entscheiden Sie sich für eine Fettabsaugung.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_1mYUAa\",\"greydStyles\":{\"minHeight\":\"\",\"maxWidth\":\"800px\",\"align\":\"center\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:columns {\"className\":\"row_xl \",\"row\":{\"type\":\"row_xl\"}} -->\n<div class=\"wp-block-columns row_xl\"><!-- wp:column {\"width\":\"\",\"className\":\"col-12 col-md-7 \",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-7\"}}} -->\n<div class=\"wp-block-column col-12 col-md-7\"><!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_7odU4m\",\"greydStyles\":{\"width\":\"100%\"},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Zur vertraulichen Erstberatung\",\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_7odU4m \"><span style=\"flex:1\">Zur vertraulichen Erstberatung</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"\",\"className\":\"col-12 col-md-5 \",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-5\"}}} -->\n<div class=\"wp-block-column col-12 col-md-5\"><!-- wp:search {\"label\":\"\",\"placeholder\":\"Behandlung finden\",\"buttonText\":\"Suchen\",\"buttonPosition\":\"button-inside\",\"align\":\"center\",\"className\":\"searchbar\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"180px\",\"responsive\":{\"height\":{\"sm\":\"60%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:180px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Behandlung (Conversion Block)", "", "publish", "closed", "closed", "", "behandlung-conversion-block", "", "", "2022-02-21 20:46:53", "2022-02-21 19:46:53", "", "0", "https://greydsuite.de/behandlung-conversion-block/", "0", "wp_block", "", "0"),
("495", "2", "2022-02-21 12:34:59", "2022-02-21 11:34:59", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto push-lg-2\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto push-lg-2\"><!-- wp:heading {\"level\":3,\"className\":\"\",\"fontSize\":\"h-4\",\"greydClass\":\"gs_HJlY35\",\"greydStyles\":{\"maxWidth\":\"444px\"}} -->\n<h3 class=\"has-h-4-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-2\">Schonend schlank mit der WAL-Methode</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\",\"greydClass\":\"gs_Nq0m3C\",\"greydStyles\":{\"maxWidth\":\"1000px\"}} -->\n<p>Dank der Methode der Wasserstrahl-assistierten Liposuktion können Sie schonend und schnell die letzten Kilos Ihrer Problemzonen mit Langzeitwirkung bekämpfen.<br><br>Die Wasserstrahl-assistierte Liposuktion (WAL) ist eine extrem schonende Art der Fettabsaugung. Besonders positiv dabei ist, dass das Gewebe um die Fettpolster dabei kaum beansprucht wird, so dass die WAL-Methode eine der sichersten Optionen zur Fettabsaugung überhaupt ist.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/dynamic {\"template\":\"475\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Die%20Vorteile%20der%20Wasserstrahl%20Liposuktion\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Button Text\",\"dvalue\":\"Die%20Vorteile\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Content\",\"dvalue\":\"Die%20WAL-Fettabsaugung%20wurde%20in%20Deutschland%20entwickelt%20und%20wird%20seit%20%C3%BCber%2020%20Jahren%20angewendet.%20Sie%20revolutionierte%20die%20Methodik%20der%20Fettabsaugung.%20%3Cstrong%3EMit%20der%20WAL-Methode%20entfernen%20Sie%20%C3%BCbersch%C3%BCssiges%20Fett%20gezielt%2C%20effizient%20und%C2%A0%20schonend.%3C%2Fstrong%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"List Item 01\",\"dvalue\":\"%5B%22Sichere%2C%20schnelle%20und%20schonende%20Methode%20der%20Fettabsaugung%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"List Item 02\",\"dvalue\":\"%5B%22Sofortige%20Sichtbarkeit%20der%20Ergebnisse%20durch%20minimale%20Schwellungen%20m%C3%B6glich%C2%A0%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"List Item 03\",\"dvalue\":\"%5B%22Kaum%20Bluterg%C3%BCsse%20und%20eine%20kurze%20Erholungszeit%22%5D\"}]} /-->\n\n<!-- wp:spacer {\"height\":\"80px\",\"responsive\":{\"height\":{\"sm\":\"0%\",\"md\":\"0%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:gallery {\"linkTo\":\"none\"} -->\n<figure class=\"wp-block-gallery has-nested-images columns-default is-cropped\"><!-- wp:image {\"id\":289,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/doctor-category-3.jpg\" alt=\"\" class=\"wp-image-289\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":290,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/doctor-category-4.jpg\" alt=\"\" class=\"wp-image-290\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":291,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/doctor-category-5.jpg\" alt=\"\" class=\"wp-image-291\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":292,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/doctor-category-6.jpg\" alt=\"\" class=\"wp-image-292\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":287,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/doctor-category-1.jpg\" alt=\"\" class=\"wp-image-287\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":288,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/doctor-category-2.jpg\" alt=\"\" class=\"wp-image-288\"/></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Behandlung (Methodenblock mit Ausklappfunktion)", "", "publish", "closed", "closed", "", "behandlung-methodenblock-mit-ausklappfunktion", "", "", "2022-02-21 20:47:23", "2022-02-21 19:47:23", "", "0", "https://greydsuite.de/behandlung-methodenblock-mit-ausklappfunktion/", "0", "wp_block", "", "0"),
("496", "2", "2022-02-21 12:37:11", "2022-02-21 11:37:11", "<!-- wp:columns {\"backgroundColor\":\"color-62\",\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-background-color has-background\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/anchor {\"anchor\":\"spezialist\"} -->\n<div id=\"spezialist\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"50%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/image {\"image\":{\"id\":43,\"url\":\"https://greydsuite.de/wp-content/uploads/2022/02/Fav.png\",\"tag\":\"\",\"type\":\"file\"},\"preview\":{\"height\":-1076},\"greydClass\":\"gs_RrzAsS\",\"greydStyles\":{\"width\":\"140px\"},\"align\":\"center\",\"className\":\"\"} /-->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-lg-7 \",\"responsive\":{\"width\":{\"sm\":\"\",\"lg\":\"col-lg-7\"}}} -->\n<div class=\"wp-block-column col-12 col-lg-7\"><!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-lg-9 order-0 \",\"css_animation\":\"slideInLeft\",\"responsive\":{\"width\":{\"sm\":\"\",\"lg\":\"col-lg-9\"},\"order\":{\"xs\":\"order-0\"}}} -->\n<div class=\"wp-block-column col-12 col-lg-9 order-0 wpb_animate_when_almost_visible slideInLeft\"><!-- wp:heading {\"level\":3,\"className\":\"\",\"fontSize\":\"h-5\"} -->\n<h3 class=\"has-h-5-font-size\" id=\"lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod\">Ihre Spezialistin für Fettabsaugungen: <br>Dr. med. Jutta Zimmerer</h3>\n<!-- /wp:heading -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Dr. med. Jutta Zimmerer ist Ihre Plastische Chirurgin für Liposuktion.<br><br>Sie ist Fachärztin für Plastische und Ästhetische Chirurgie und hat als ehemalige Oberärztin jahrelange Erfahrung in diesem Bereich. Dabei liegt ihr das persönliche Vertrauensverhältnis zu ihren Patienten besonders am Herzen.<br><br>Mit Z Aesthetics sind wir in Aalen, Ulm und Stuttgart Umgebung direkt in Ihrer Nähe und der erste kompetente Ansprechpartner, wenn Sie über eine Fettabsaugung oder Fetttransplantation nachdenken.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_69V72o\",\"customStyles\":{\"background\":\"color-11-to-color-12-se\",\"border\":{\"top\":\"0px solid var(\\u002d\\u002dcolor31)\",\"right\":\"0px solid var(\\u002d\\u002dcolor31)\",\"bottom\":\"0px solid var(\\u002d\\u002dcolor31)\",\"left\":\"0px solid var(\\u002d\\u002dcolor31)\"},\"padding\":{},\"hover\":{\"background\":\"color-11-to-color-12-ne\",\"color\":\"color-62\"}},\"trigger\":{\"type\":\"popup\",\"params\":\"483\"},\"content\":\"Zur vertraulichen Erstberatung\",\"custom\":true,\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_69V72o \"><span style=\"flex:1\">Zur vertraulichen Erstberatung</span></a><style class=\"greyd-styles\">.gs_69V72o { background: linear-gradient(145deg,#d9b96c 0%,#946d5c 100%) !important; border-top: 0px solid var(--color31) !important; border-right: 0px solid var(--color31) !important; border-bottom: 0px solid var(--color31) !important; border-left: 0px solid var(--color31) !important; } .gs_69V72o:hover { background: linear-gradient(29deg,#d9b96c 0%,#946d5c 100%) !important; color: #ffffff !important; } </style>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"20vw\",\"className\":\"col-auto order-1 has-no-gutter pull-lg-1\",\"inline_css\":\"margin-left: -4.5vw !important;\",\"inline_css_id\":\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0c\",\"css_animation\":\"\",\"responsive\":{\"width\":{\"xs\":\"col-auto\",\"sm\":\"\"},\"order\":{\"xs\":\"order-1\"}}} -->\n<div class=\"wp-block-column col-auto order-1 has-no-gutter pull-lg-1\" style=\"flex-basis:20vw\" id=\"block-d3152fca-9afc-46a7-afe1-8aa15e7b9b0c\"><!-- wp:greyd/box {\"inline_css\":\"\",\"inline_css_id\":\"block-84407a68-4bc5-420e-9ae3-e12d8b13efdb\",\"greydClass\":\"gs_5qQmq4\",\"greydStyles\":{\"background\":\"color-31\"},\"background\":{\"type\":\"image\",\"image\":{\"id\":119,\"url\":\"https://greydsuite.de/wp-content/uploads/2022/02/Image-Slide-01.jpg\",\"position\":\"top left\"}},\"className\":\"\"} -->\n<div id=\"block-84407a68-4bc5-420e-9ae3-e12d8b13efdb\" class=\"wp-block-greyd-box\"><!-- wp:spacer {\"height\":\"85vh\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:85vh\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\",\"xl\":\"0%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-lg-5 offset-lg-0 \",\"responsive\":{\"width\":{\"sm\":\"\",\"lg\":\"col-lg-5\"},\"offset\":{\"lg\":\"offset-lg-0\"}}} -->\n<div class=\"wp-block-column col-12 col-lg-5 offset-lg-0\"><!-- wp:query {\"queryId\":21,\"query\":{\"perPage\":\"5\",\"pages\":\"5\",\"offset\":0,\"postType\":\"faq\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"displayLayout\":{\"type\":\"list\",\"columns\":3},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:heading {\"level\":3,\"className\":\"\",\"fontSize\":\"h-5\"} -->\n<h3 class=\"has-h-5-font-size\" id=\"faq\">Faq</h3>\n<!-- /wp:heading -->\n\n<!-- wp:post-template {\"className\":\"\",\"pagination\":{\"enable\":false,\"greydStyles\":{\"justifyContent\":\"center\",\"color\":\"\",\"opacity\":\"\",\"fontSize\":\"\",\"padding\":{\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\"},\"gutter\":\"\"}}} -->\n<!-- wp:greyd/dynamic {\"template\":\"344\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Title\",\"dvalue\":\"%3Cspan%20data-tag%3D%22title%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ETitel%3C%2Fspan%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Content\",\"dvalue\":\"%3Cspan%20data-tag%3D%22answer%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3EAntwort%3C%2Fspan%3E\"}]} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Behandlung (Schlussblock mit FAQ Bereich)", "", "publish", "closed", "closed", "", "behandlung-schlussblock-mit-faq-bereich", "", "", "2022-02-21 21:02:14", "2022-02-21 20:02:14", "", "0", "https://greydsuite.de/behandlung-schlussblock-mit-faq-bereich/", "0", "wp_block", "", "0"),
("594", "2", "2022-02-21 18:29:58", "2022-02-21 17:29:58", "", "Faq", "", "publish", "closed", "closed", "", "faq", "", "", "2022-04-08 11:58:39", "2022-04-08 09:58:39", "", "0", "https://greydsuite.de/?post_type=tp_posttypes&#038;p=594", "-1", "tp_posttypes", "", "0"),
("630", "2", "2022-02-21 20:00:01", "2022-02-21 19:00:01", "<!-- wp:navigation-link {\"label\":\"Home\",\"url\":\"https://greydsuite.de/\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Behandlungen\",\"url\":\"#\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Praxis\",\"url\":\"https://greydsuite.de/praxis/\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Termin vereinbaren\",\"url\":\"\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Instagram\",\"url\":\"#\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Facebook\",\"url\":\"#\",\"isTopLevelLink\":true} /-->", "Navigation", "", "publish", "closed", "closed", "", "navigation", "", "", "2022-02-21 20:00:01", "2022-02-21 19:00:01", "", "0", "https://greydsuite.de/wp_navigation/navigation/", "0", "wp_navigation", "", "0"),
("632", "2", "2022-07-22 14:13:51", "2022-02-21 19:02:34", " ", "", "", "publish", "closed", "closed", "", "632", "", "", "2022-07-22 14:13:51", "2022-07-22 12:13:51", "", "0", "https://greydsuite.de/?p=632", "1", "nav_menu_item", "", "0"),
("681", "2", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt", "", "publish", "closed", "closed", "", "lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt", "", "", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "0", "https://greydsuite.de/?post_type=faq&#038;p=681", "0", "faq", "", "0"),
("682", "2", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt", "", "publish", "closed", "closed", "", "lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-2", "", "", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "0", "https://greydsuite.de/faq/lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-2/", "0", "faq", "", "0"),
("683", "2", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt", "", "publish", "closed", "closed", "", "lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-3", "", "", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "0", "https://greydsuite.de/faq/lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-3/", "0", "faq", "", "0"),
("684", "2", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt", "", "publish", "closed", "closed", "", "lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-2-2", "", "", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "0", "https://greydsuite.de/faq/lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-2-2/", "0", "faq", "", "0"),
("685", "2", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt", "", "publish", "closed", "closed", "", "lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-4", "", "", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "0", "https://greydsuite.de/faq/lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-4/", "0", "faq", "", "0"),
("686", "2", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt", "", "publish", "closed", "closed", "", "lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-2-3", "", "", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "0", "https://greydsuite.de/faq/lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-2-3/", "0", "faq", "", "0"),
("687", "2", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt", "", "publish", "closed", "closed", "", "lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-3-2", "", "", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "0", "https://greydsuite.de/faq/lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-3-2/", "0", "faq", "", "0"),
("688", "2", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt", "", "publish", "closed", "closed", "", "lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-2-2-2", "", "", "2022-02-21 20:58:53", "2022-02-21 19:58:53", "", "0", "https://greydsuite.de/faq/lorem-ipsum-dolor-sit-amet-consetetur-sadipscing-elitr-sed-diam-nonumy-eirmod-tempor-invidunt-2-2-2/", "0", "faq", "", "0"),
("779", "54", "2022-03-21 14:15:27", "2022-03-21 13:15:27", "", "Slide - Chiropractic", "", "publish", "closed", "closed", "", "slide-faltenbehandlung-mann", "", "", "2022-04-06 13:52:21", "2022-04-06 11:52:21", "", "0", "https://greydsuite.de/?post_type=slider&#038;p=779", "0", "slider", "", "0"),
("781", "54", "2022-03-21 14:16:14", "2022-03-21 13:16:14", "", "Slide - Prevention", "", "publish", "closed", "closed", "", "slide-fettabsaugung", "", "", "2022-04-06 13:49:58", "2022-04-06 11:49:58", "", "0", "https://greydsuite.de/?post_type=slider&#038;p=781", "0", "slider", "", "0"),
("932", "54", "2022-03-28 16:14:43", "2022-03-28 14:14:43", "", "Slide - Waiting area", "", "publish", "closed", "closed", "", "slide-haende-mann", "", "", "2022-04-08 13:07:55", "2022-04-08 11:07:55", "", "0", "https://greydsuite.de/?post_type=slider&#038;p=932", "0", "slider", "", "0"),
("1088", "7", "2022-04-01 10:40:17", "2022-04-01 08:40:17", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-greyd_suite", "", "", "2022-04-01 10:40:17", "2022-04-01 08:40:17", "", "0", "https://greydsuite.de/?wp_global_styles=wp-global-styles-greyd_suite", "0", "wp_global_styles", "", "0"),
("1255", "7", "2022-04-08 13:45:28", "2022-04-08 11:45:28", "", "Prevention", "", "inherit", "open", "closed", "", "practice-1", "", "", "2022-04-08 13:45:58", "2022-04-08 11:45:58", "", "452", "https://greydsuite.de/wp-content/uploads/2022/04/Practice-1.jpg", "0", "attachment", "image/jpeg", "0"),
("1247", "7", "2022-04-08 13:22:08", "2022-04-08 11:22:08", "", "Homeopathy", "", "inherit", "open", "closed", "", "homeopathy-2", "", "", "2022-04-08 13:22:13", "2022-04-08 11:22:13", "", "509", "https://greydsuite.de/wp-content/uploads/2022/02/Homeopathy.jpg", "0", "attachment", "image/jpeg", "0"),
("1109", "7", "2022-04-01 14:50:16", "2022-04-01 12:50:16", "", "Homeopathy_Preview", "", "inherit", "open", "closed", "", "homeopathy_preview", "", "", "2022-04-01 14:50:22", "2022-04-01 12:50:22", "", "509", "https://greydsuite.de/wp-content/uploads/2022/02/Homeopathy_Preview.jpg", "0", "attachment", "image/jpeg", "0"),
("1418", "7", "2022-07-21 10:41:36", "2022-07-21 08:41:36", "", "Acupuncture_Preview", "", "inherit", "open", "closed", "", "acupuncture_preview-2", "", "", "2022-07-21 10:41:36", "2022-07-21 08:41:36", "", "0", "https://greydsuite.de/wp-content/uploads/2022/07/Acupuncture_Preview.jpg", "0", "attachment", "image/jpeg", "0"),
("1420", "7", "2022-07-21 10:41:37", "2022-07-21 08:41:37", "", "Massage_Preview", "", "inherit", "open", "closed", "", "massage_preview", "", "", "2022-07-21 10:43:20", "2022-07-21 08:43:20", "", "0", "https://greydsuite.de/wp-content/uploads/2022/07/Massage_Preview.jpg", "0", "attachment", "image/jpeg", "0"),
("1426", "7", "2022-07-21 15:20:49", "2022-07-21 13:20:49", "", "Prevention_Header", "", "inherit", "open", "closed", "", "prevention_header", "", "", "2022-07-21 15:20:54", "2022-07-21 13:20:54", "", "452", "https://greydsuite.de/wp-content/uploads/2022/02/Prevention_Header.jpg", "0", "attachment", "image/jpeg", "0"),
("1422", "7", "2022-07-21 10:41:43", "2022-07-21 08:41:43", "", "Massage (1)", "", "inherit", "open", "closed", "", "massage-1", "", "", "2022-07-21 10:43:00", "2022-07-21 08:43:00", "", "0", "https://greydsuite.de/wp-content/uploads/2022/07/Massage-1.jpg", "0", "attachment", "image/jpeg", "0"),
("1423", "7", "2022-07-21 10:41:50", "2022-07-21 08:41:50", "", "Acupuncture (1)", "", "inherit", "open", "closed", "", "acupuncture-1", "", "", "2022-07-21 10:42:25", "2022-07-21 08:42:25", "", "0", "https://greydsuite.de/wp-content/uploads/2022/07/Acupuncture-1.jpg", "0", "attachment", "image/jpeg", "0"),
("1114", "7", "2022-04-01 14:53:19", "2022-04-01 12:53:19", "", "Prevention_Preview", "", "inherit", "open", "closed", "", "prevention_preview", "", "", "2022-04-08 13:28:10", "2022-04-08 11:28:10", "", "452", "https://greydsuite.de/wp-content/uploads/2022/02/Prevention_Preview.jpg", "0", "attachment", "image/jpeg", "0"),
("1123", "7", "2022-04-01 16:11:36", "2022-04-01 14:11:36", "", "Vital_man", "", "inherit", "open", "closed", "", "vital_man", "", "", "2022-04-01 16:11:41", "2022-04-01 14:11:41", "", "801", "https://greydsuite.de/wp-content/uploads/2022/03/Vital_man.jpg", "0", "attachment", "image/jpeg", "0"),
("1124", "7", "2022-04-01 16:15:54", "2022-04-01 14:15:54", "", "Vitality", "", "inherit", "open", "closed", "", "vitality", "", "", "2022-04-01 16:15:58", "2022-04-01 14:15:58", "", "916", "https://greydsuite.de/wp-content/uploads/2022/03/Vitality.jpg", "0", "attachment", "image/jpeg", "0"),
("1209", "7", "2022-04-07 15:18:07", "2022-04-07 13:18:07", "", "Legal notice", "", "publish", "closed", "closed", "", "legal-notice", "", "", "2022-04-13 18:00:02", "2022-04-13 16:00:02", "", "0", "https://greydsuite.de/?page_id=1209", "0", "page", "", "0"),
("1251", "7", "2022-04-08 13:38:50", "2022-04-08 11:38:50", "", "Homeopathy_Slider2", "", "inherit", "open", "closed", "", "homeopathy_slider2", "", "", "2022-04-08 13:38:58", "2022-04-08 11:38:58", "", "699", "https://greydsuite.de/wp-content/uploads/2022/02/Homeopathy_Slider2.jpg", "0", "attachment", "image/jpeg", "0"),
("1183", "7", "2022-04-06 13:52:15", "2022-04-06 11:52:15", "", "Chiropractice_Slider", "", "inherit", "open", "closed", "", "chiropractice_slider", "", "", "2022-04-06 13:52:19", "2022-04-06 11:52:19", "", "779", "https://greydsuite.de/wp-content/uploads/2022/03/Chiropractice_Slider.jpg", "0", "attachment", "image/jpeg", "0"),
("1182", "7", "2022-04-06 13:49:53", "2022-04-06 11:49:53", "", "Prevention_Slider", "", "inherit", "open", "closed", "", "prevention_slider", "", "", "2022-04-06 13:49:56", "2022-04-06 11:49:56", "", "781", "https://greydsuite.de/wp-content/uploads/2022/03/Prevention_Slider.jpg", "0", "attachment", "image/jpeg", "0"),
("1414", "4", "2022-07-20 18:50:22", "2022-07-20 16:50:22", "", "Facebook", "", "inherit", "open", "closed", "", "facebook", "", "", "2022-07-20 18:50:22", "2022-07-20 16:50:22", "", "0", "https://greydsuite.de/wp-content/uploads/2022/07/Facebook.svg", "0", "attachment", "image/svg+xml", "0"),
("1211", "7", "2022-04-07 15:18:35", "2022-04-07 13:18:35", "", "Privacy", "", "publish", "closed", "closed", "", "privacy", "", "", "2022-04-13 18:02:26", "2022-04-13 16:02:26", "", "0", "https://greydsuite.de/?page_id=1211", "0", "page", "", "0"),
("1412", "4", "2022-07-20 18:49:44", "2022-07-20 16:49:44", "", "Insta", "", "inherit", "open", "closed", "", "insta", "", "", "2022-07-20 18:49:44", "2022-07-20 16:49:44", "", "0", "https://greydsuite.de/wp-content/uploads/2022/07/Insta.svg", "0", "attachment", "image/svg+xml", "0"),
("1413", "4", "2022-07-20 18:50:04", "2022-07-20 16:50:04", "", "Linked", "", "inherit", "open", "closed", "", "linked", "", "", "2022-07-20 18:50:04", "2022-07-20 16:50:04", "", "0", "https://greydsuite.de/wp-content/uploads/2022/07/Linked.svg", "0", "attachment", "image/svg+xml", "0"),
("1223", "3", "2022-07-22 08:54:04", "2022-04-08 09:29:04", "", "Instagram", "", "publish", "closed", "closed", "", "menu-item-2", "", "", "2022-07-22 08:54:04", "2022-07-22 06:54:04", "", "0", "https://greydsuite.de/?p=1223", "5", "nav_menu_item", "", "0"),
("1356", "4", "2022-07-20 17:36:56", "2022-07-20 15:36:56", " ", "", "", "publish", "closed", "closed", "", "1356", "", "", "2022-07-20 17:36:56", "2022-07-20 15:36:56", "", "0", "https://greydsuite.de/?p=1356", "1", "nav_menu_item", "", "0"),
("1222", "3", "2022-07-22 08:54:04", "2022-04-08 09:28:32", "", "Facebook", "", "publish", "closed", "closed", "", "menu-item-3", "", "", "2022-07-22 08:54:04", "2022-07-22 06:54:04", "", "0", "https://greydsuite.de/?p=1222", "4", "nav_menu_item", "", "0"),
("1258", "7", "2022-04-08 13:52:23", "2022-04-08 11:52:23", "", "Prevention", "", "inherit", "open", "closed", "", "prevention-1", "", "", "2022-04-08 13:52:32", "2022-04-08 11:52:32", "", "452", "https://greydsuite.de/wp-content/uploads/2022/02/Prevention-1.jpg", "0", "attachment", "image/jpeg", "0"),
("1242", "7", "2022-04-08 13:07:42", "2022-04-08 11:07:42", "", "Slide_Waitingarea", "", "inherit", "open", "closed", "", "slide_waitingares-1", "", "", "2022-04-08 13:07:51", "2022-04-08 11:07:51", "", "932", "https://greydsuite.de/wp-content/uploads/2022/03/Slide_Waitingares-1.jpg", "0", "attachment", "image/jpeg", "0"),
("1261", "7", "2022-04-13 17:36:26", "2022-04-13 15:36:26", "", "Home_Square_", "", "inherit", "open", "closed", "", "home_square_", "", "", "2022-04-13 17:39:46", "2022-04-13 15:39:46", "", "2", "https://greydsuite.de/wp-content/uploads/2022/04/Home_Square_.jpg", "0", "attachment", "image/jpeg", "0"),
("1274", "4", "2022-07-20 15:55:42", "2022-07-20 13:55:42", "", "Logoipsum_8_Fav", "", "inherit", "open", "closed", "", "logoipsum_8_fav", "", "", "2022-07-20 15:55:42", "2022-07-20 13:55:42", "", "0", "https://greydsuite.de/wp-content/uploads/2022/07/Logoipsum_8_Fav.png", "0", "attachment", "image/png", "0"),
("1275", "4", "2022-07-20 15:55:42", "2022-07-20 13:55:42", "", "Logoipsum_8", "", "inherit", "open", "closed", "", "logoipsum_8", "", "", "2022-07-20 15:55:42", "2022-07-20 13:55:42", "", "0", "https://greydsuite.de/wp-content/uploads/2022/07/Logoipsum_8.svg", "0", "attachment", "image/svg+xml", "0"),
("1279", "4", "2022-07-20 16:23:53", "2022-07-20 14:23:53", "", "acupuncture", "", "inherit", "open", "closed", "", "acupuncture-3", "", "", "2022-07-20 16:23:53", "2022-07-20 14:23:53", "", "2", "https://greydsuite.de/wp-content/uploads/2022/07/acupuncture.jpg", "0", "attachment", "image/jpeg", "0"),
("1427", "7", "2022-07-21 15:21:04", "2022-07-21 13:21:04", "", "Prevention_Preview", "", "inherit", "open", "closed", "", "prevention_preview-3", "", "", "2022-07-21 15:21:09", "2022-07-21 13:21:09", "", "452", "https://greydsuite.de/wp-content/uploads/2022/02/Prevention_Preview-1.jpg", "0", "attachment", "image/jpeg", "0");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_term_relationships`
--

DROP TABLE IF EXISTS `wp_term_relationships`;
CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_term_relationships`
--

INSERT INTO `wp_term_relationships` (`object_id`, `term_taxonomy_id`, `term_order`) VALUES
("1", "1", "0"),
("13", "1", "0"),
("17", "3", "0"),
("18", "3", "0"),
("19", "4", "0"),
("20", "5", "0"),
("21", "6", "0"),
("22", "7", "0"),
("30", "8", "0"),
("632", "14", "0"),
("516", "8", "0"),
("1225", "14", "0"),
("1224", "14", "0"),
("38", "8", "0"),
("68", "10", "0"),
("242", "1", "0"),
("244", "1", "0"),
("246", "1", "0"),
("248", "1", "0"),
("249", "1", "0"),
("250", "1", "0"),
("698", "18", "0"),
("258", "2", "0"),
("344", "2", "0"),
("357", "14", "0"),
("1223", "8", "0"),
("1222", "8", "0"),
("503", "2", "0"),
("454", "4", "0"),
("475", "2", "0"),
("699", "19", "0"),
("916", "18", "0"),
("779", "21", "0"),
("781", "20", "0"),
("797", "22", "0"),
("801", "22", "0"),
("1088", "23", "0"),
("932", "22", "0"),
("1326", "2", "0"),
("1356", "25", "0"),
("1357", "24", "0"),
("1358", "24", "0"),
("1359", "24", "0");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_term_taxonomy`
--

DROP TABLE IF EXISTS `wp_term_taxonomy`;
CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_term_taxonomy`
--

INSERT INTO `wp_term_taxonomy` (`term_taxonomy_id`, `term_id`, `taxonomy`, `description`, `parent`, `count`) VALUES
("1", "1", "category", "", "0", "0"),
("2", "2", "template_type", "", "0", "4"),
("3", "3", "template_type", "", "0", "2"),
("4", "4", "template_type", "", "0", "2"),
("5", "5", "template_type", "", "0", "1"),
("6", "6", "template_type", "", "0", "1"),
("7", "7", "template_type", "", "0", "1"),
("8", "8", "nav_menu", "", "0", "5"),
("9", "9", "template_type", "", "0", "0"),
("10", "10", "wp_theme", "", "0", "1"),
("11", "11", "category", "", "0", "0"),
("12", "12", "category", "", "0", "0"),
("14", "14", "nav_menu", "", "0", "4"),
("18", "18", "slider_category", "", "0", "1"),
("19", "19", "slider_category", "", "0", "1"),
("20", "20", "slider_category", "", "0", "1"),
("21", "21", "slider_category", "", "0", "1"),
("22", "22", "slider_category", "", "0", "2"),
("23", "23", "wp_theme", "", "0", "1"),
("24", "24", "nav_menu", "", "0", "3"),
("25", "25", "nav_menu", "", "0", "1");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_termmeta`
--

DROP TABLE IF EXISTS `wp_termmeta`;
CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_termmeta`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_terms`
--

DROP TABLE IF EXISTS `wp_terms`;
CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_terms`
--

INSERT INTO `wp_terms` (`term_id`, `name`, `slug`, `term_group`) VALUES
("1", "Allgemein", "allgemein", "0"),
("2", "dynamic", "dynamic", "0"),
("3", "navigation", "navigation", "0"),
("4", "single", "single", "0"),
("5", "archives", "archives", "0"),
("6", "search", "search", "0"),
("7", "more", "more", "0"),
("8", "Main menu", "main-menu", "0"),
("9", "WooCommerce", "woo", "0"),
("10", "greyd_tp", "greyd_tp", "0"),
("11", "Kategorie", "kategorie", "0"),
("12", "Behandlung", "behandlung", "0"),
("14", "Footer Left", "footer-left", "0"),
("18", "Acupuncture", "acupuncture", "0"),
("19", "Homeopathy", "homeopathy", "0"),
("20", "Prevention", "prevention", "0"),
("21", "Chiropractice", "chiropractice", "0"),
("22", "Home", "home", "0"),
("23", "greyd_suite", "greyd_suite", "0"),
("24", "Treatments Category 1", "treatments-category-1", "0"),
("25", "Treatments Category 2", "treatments-category-2", "0");

